Devuan bug report logs - #298
xserver-xorg-input-evdev: usb mouse stuck after kernel upgrade from 4.18 to 4.19

Package: xserver-xorg-input-evdev; Reported by: thierrybo <thierryb@zaclys.net>;
Date: Sun, 3 Mar 2019 12:33:01 UTC;
Maintainer for xserver-xorg-input-evdev is (unknown).

View this report as an mbox folder.


Report forwarded to devuan-bugs@lists.dyne.org, owner@bugs.devuan.org:
bug#298; Package xserver-xorg-input-evdev. Full text available.



Acknowledgement sent to thierrybo <thierryb@zaclys.net>:
New bug report received and forwarded. Copy sent to owner@bugs.devuan.org. Full text available.



Message received at submit@bugs.devuan.org:

From: thierrybo <thierryb@zaclys.net>
To: Devuan Bug Tracking System <submit@bugs.devuan.org>
Subject: xserver-xorg-input-evdev: usb mouse stuck after kernel upgrade from 4.18 to 4.19
Date: Sun, 03 Mar 2019 13:20:46 +0100

Package: xserver-xorg-input-evdev
Version: 1:2.10.5-1
Severity: normal

Dear Maintainer,

The usb mouse use to work fine with default 4.9 kernel. Then I added kernel from backports. All fine until 4.19 arrive. The mouse cursor is stuck. If I unplug an plug it again, it works.

Here is dmesg with 4.18 kernel, then with 4.19:

[    0.000000] Linux version 4.18.0-0.bpo.3-amd64 (debian-kernel@lists.debian.org) (gcc version 6.3.0 20170516 (Debian 6.3.0-18+deb9u1)) #1 SMP Debian 4.18.20-2~bpo9+1 (2018-12-08)
[    0.000000] Command line: BOOT_IMAGE=/boot/vmlinuz-4.18.0-0.bpo.3-amd64 root=UUID=d1c7d15d-3d38-4d78-8825-4151f05bd639 ro quiet
[    0.000000] x86/fpu: Supporting XSAVE feature 0x001: 'x87 floating point registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x002: 'SSE registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x004: 'AVX registers'
[    0.000000] x86/fpu: xstate_offset[2]:  576, xstate_sizes[2]:  256
[    0.000000] x86/fpu: Enabled xstate features 0x7, context size is 832 bytes, using 'standard' format.
[    0.000000] BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009d7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009d800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000dd950fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000dd951000-0x00000000ddc93fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ddc94000-0x00000000ddd1ffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000ddd20000-0x00000000dddbcfff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000dddbd000-0x00000000dedc0fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000dedc1000-0x00000000dedc1fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000dedc2000-0x00000000dee04fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000dee05000-0x00000000df229fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000df22a000-0x00000000df7f3fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000df7f4000-0x00000000df7fffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed03fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000021effffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: MSI MS-7681/P67A-GD55 (MS-7681), BIOS V4.3 01/09/2013
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] last_pfn = 0x21f000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-CFFFF write-protect
[    0.000000]   D0000-E7FFF uncachable
[    0.000000]   E8000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 000000000 mask E00000000 write-back
[    0.000000]   1 base 200000000 mask FF0000000 write-back
[    0.000000]   2 base 210000000 mask FF8000000 write-back
[    0.000000]   3 base 218000000 mask FFC000000 write-back
[    0.000000]   4 base 21C000000 mask FFE000000 write-back
[    0.000000]   5 base 21E000000 mask FFF000000 write-back
[    0.000000]   6 base 0E0000000 mask FE0000000 uncachable
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] x86/PAT: Configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- WT  
[    0.000000] e820: update [mem 0xe0000000-0xffffffff] usable ==> reserved
[    0.000000] last_pfn = 0xdf800 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fd810-0x000fd81f] mapped at [(____ptrval____)]
[    0.000000] Base memory trampoline at [(____ptrval____)] 97000 size 24576
[    0.000000] BRK [0x1ec652000, 0x1ec652fff] PGTABLE
[    0.000000] BRK [0x1ec653000, 0x1ec653fff] PGTABLE
[    0.000000] BRK [0x1ec654000, 0x1ec654fff] PGTABLE
[    0.000000] BRK [0x1ec655000, 0x1ec655fff] PGTABLE
[    0.000000] BRK [0x1ec656000, 0x1ec656fff] PGTABLE
[    0.000000] BRK [0x1ec657000, 0x1ec657fff] PGTABLE
[    0.000000] BRK [0x1ec658000, 0x1ec658fff] PGTABLE
[    0.000000] BRK [0x1ec659000, 0x1ec659fff] PGTABLE
[    0.000000] BRK [0x1ec65a000, 0x1ec65afff] PGTABLE
[    0.000000] BRK [0x1ec65b000, 0x1ec65bfff] PGTABLE
[    0.000000] BRK [0x1ec65c000, 0x1ec65cfff] PGTABLE
[    0.000000] BRK [0x1ec65d000, 0x1ec65dfff] PGTABLE
[    0.000000] RAMDISK: [mem 0x355a7000-0x36acafff]
[    0.000000] ACPI: Early table checksum verification disabled
[    0.000000] ACPI: RSDP 0x00000000000F0490 000024 (v02 ALASKA)
[    0.000000] ACPI: XSDT 0x00000000DDDAE078 00006C (v01 ALASKA A M I    01072009 AMI  00010013)
[    0.000000] ACPI: FACP 0x00000000DDDB7D98 00010C (v05 ALASKA A M I    01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 0x00000000DDDAE178 009C1A (v02 ALASKA A M I    00000022 INTL 20051117)
[    0.000000] ACPI: FACS 0x00000000DDDBB080 000040
[    0.000000] ACPI: APIC 0x00000000DDDB7EA8 000072 (v03 ALASKA A M I    01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 0x00000000DDDB7F20 000044 (v01 ALASKA A M I    01072009 AMI  00010013)
[    0.000000] ACPI: MCFG 0x00000000DDDB7F68 00003C (v01 ALASKA A M I    01072009 MSFT 00000097)
[    0.000000] ACPI: SSDT 0x00000000DDDB7FA8 0007CA (v01 Intel_ AoacTabl 00001000 INTL 20091112)
[    0.000000] ACPI: HPET 0x00000000DDDB8778 000038 (v01 ALASKA A M I    01072009 AMI. 00000005)
[    0.000000] ACPI: SSDT 0x00000000DDDB87B0 00036D (v01 SataRe SataTabl 00001000 INTL 20091112)
[    0.000000] ACPI: SSDT 0x00000000DDDB8B20 0009AA (v01 PmRef  Cpu0Ist  00003000 INTL 20051117)
[    0.000000] ACPI: SSDT 0x00000000DDDB94D0 000A92 (v01 PmRef  CpuPm    00003000 INTL 20051117)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x000000021effffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x21eff5000-0x21eff9fff]
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x0000000000001000-0x0000000000ffffff]
[    0.000000]   DMA32    [mem 0x0000000001000000-0x00000000ffffffff]
[    0.000000]   Normal   [mem 0x0000000100000000-0x000000021effffff]
[    0.000000]   Device   empty
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x0000000000001000-0x000000000009cfff]
[    0.000000]   node   0: [mem 0x0000000000100000-0x00000000dd950fff]
[    0.000000]   node   0: [mem 0x00000000ddc94000-0x00000000ddd1ffff]
[    0.000000]   node   0: [mem 0x00000000dedc1000-0x00000000dedc1fff]
[    0.000000]   node   0: [mem 0x00000000dee05000-0x00000000df229fff]
[    0.000000]   node   0: [mem 0x00000000df7f4000-0x00000000df7fffff]
[    0.000000]   node   0: [mem 0x0000000100000000-0x000000021effffff]
[    0.000000] Reserved but unavailable: 8789 pages
[    0.000000] Initmem setup node 0 [mem 0x0000000000001000-0x000000021effffff]
[    0.000000] On node 0 totalpages: 2084267
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 14137 pages used for memmap
[    0.000000]   DMA32 zone: 904719 pages, LIFO batch:31
[    0.000000]   Normal zone: 18368 pages used for memmap
[    0.000000]   Normal zone: 1175552 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0xdd951000-0xddc93fff]
[    0.000000] PM: Registered nosave memory: [mem 0xddd20000-0xdddbcfff]
[    0.000000] PM: Registered nosave memory: [mem 0xdddbd000-0xdedc0fff]
[    0.000000] PM: Registered nosave memory: [mem 0xdedc2000-0xdee04fff]
[    0.000000] PM: Registered nosave memory: [mem 0xdf22a000-0xdf7f3fff]
[    0.000000] PM: Registered nosave memory: [mem 0xdf800000-0xf7ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfc000000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfed03fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed04000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] [mem 0xdf800000-0xf7ffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645519600211568 ns
[    0.000000] random: get_random_bytes called from start_kernel+0x94/0x540 with crng_init=0
[    0.000000] setup_percpu: NR_CPUS:512 nr_cpumask_bits:512 nr_cpu_ids:4 nr_node_ids:1
[    0.000000] percpu: Embedded 44 pages/cpu @(____ptrval____) s142744 r8192 d29288 u524288
[    0.000000] pcpu-alloc: s142744 r8192 d29288 u524288 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 
[    0.000000] Built 1 zonelists, mobility grouping on.  Total pages: 2051677
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-4.18.0-0.bpo.3-amd64 root=UUID=d1c7d15d-3d38-4d78-8825-4151f05bd639 ro quiet
[    0.000000] Calgary: detecting Calgary via BIOS EBDA area
[    0.000000] Calgary: Unable to locate Rio Grande table in EBDA - bailing!
[    0.000000] Memory: 8094588K/8337068K available (10252K kernel code, 1227K rwdata, 3256K rodata, 1576K init, 656K bss, 242480K reserved, 0K cma-reserved)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[    0.000000] Kernel/User page tables isolation: enabled
[    0.000000] ftrace: allocating 31241 entries in 123 pages
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=512 to nr_cpu_ids=4.
[    0.000000] RCU: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=4
[    0.000000] NR_IRQS: 33024, nr_irqs: 456, preallocated irqs: 16
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] ACPI: Core revision 20180531
[    0.000000] clocksource: hpet: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 133484882848 ns
[    0.000000] hpet clockevent registered
[    0.000000] APIC: Switch to symmetric I/O mode setup
[    0.000000] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.020000] tsc: Fast TSC calibration using PIT
[    0.024000] tsc: Detected 3300.088 MHz processor
[    0.024000] clocksource: tsc-early: mask: 0xffffffffffffffff max_cycles: 0x2f919fbc3a0, max_idle_ns: 440795305691 ns
[    0.024000] Calibrating delay loop (skipped), value calculated using timer frequency.. 6600.17 BogoMIPS (lpj=13200352)
[    0.024000] pid_max: default: 32768 minimum: 301
[    0.024000] Security Framework initialized
[    0.024000] Yama: disabled by default; enable with sysctl kernel.yama.*
[    0.024000] AppArmor: AppArmor initialized
[    0.024000] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.028317] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.028339] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.028354] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.028510] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.028510] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.028514] mce: CPU supports 9 MCE banks
[    0.028520] CPU0: Thermal monitoring enabled (TM1)
[    0.028528] process: using mwait in idle threads
[    0.028531] Last level iTLB entries: 4KB 512, 2MB 8, 4MB 8
[    0.028531] Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32, 1GB 0
[    0.028532] Spectre V2 : Mitigation: Full generic retpoline
[    0.028533] Spectre V2 : Spectre v2 / SpectreRSB mitigation: Filling RSB on context switch
[    0.028534] Speculative Store Bypass: Vulnerable
[    0.028604] Freeing SMP alternatives memory: 24K
[    0.036008] TSC deadline timer enabled
[    0.036010] smpboot: CPU0: Intel(R) Core(TM) i5-2500K CPU @ 3.30GHz (family: 0x6, model: 0x2a, stepping: 0x7)
[    0.036086] Performance Events: PEBS fmt1+, SandyBridge events, 16-deep LBR, full-width counters, Intel PMU driver.
[    0.036102] ... version:                3
[    0.036103] ... bit width:              48
[    0.036103] ... generic registers:      8
[    0.036104] ... value mask:             0000ffffffffffff
[    0.036104] ... max period:             00007fffffffffff
[    0.036105] ... fixed-purpose events:   3
[    0.036105] ... event mask:             00000007000000ff
[    0.036134] Hierarchical SRCU implementation.
[    0.036613] NMI watchdog: Enabled. Permanently consumes one hw-PMU counter.
[    0.036626] smp: Bringing up secondary CPUs ...
[    0.036689] x86: Booting SMP configuration:
[    0.036690] .... node  #0, CPUs:      #1 #2 #3
[    0.042372] smp: Brought up 1 node, 4 CPUs
[    0.042372] smpboot: Max logical packages: 1
[    0.042372] smpboot: Total of 4 processors activated (26400.70 BogoMIPS)
[    0.044199] devtmpfs: initialized
[    0.044199] x86/mm: Memory block size: 128MB
[    0.044526] PM: Registering ACPI NVS region [mem 0xddd20000-0xdddbcfff] (643072 bytes)
[    0.044526] PM: Registering ACPI NVS region [mem 0xdedc2000-0xdee04fff] (274432 bytes)
[    0.044526] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645041785100000 ns
[    0.044526] futex hash table entries: 1024 (order: 4, 65536 bytes)
[    0.044526] pinctrl core: initialized pinctrl subsystem
[    0.044526] NET: Registered protocol family 16
[    0.044526] audit: initializing netlink subsys (disabled)
[    0.044526] audit: type=2000 audit(1551615548.044:1): state=initialized audit_enabled=0 res=1
[    0.044526] cpuidle: using governor ladder
[    0.044526] cpuidle: using governor menu
[    0.044526] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.044526] ACPI: bus type PCI registered
[    0.044526] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.044526] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.044526] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
[    0.044526] pmd_set_huge: Cannot satisfy [mem 0xf8000000-0xf8200000] with a huge-page mapping due to MTRR override.
[    0.044526] PCI: Using configuration type 1 for base access
[    0.044526] core: PMU erratum BJ122, BV98, HSD29 workaround disabled, HT off
[    0.044599] HugeTLB registered 2.00 MiB page size, pre-allocated 0 pages
[    0.044599] ACPI: Added _OSI(Module Device)
[    0.044599] ACPI: Added _OSI(Processor Device)
[    0.044599] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.044599] ACPI: Added _OSI(Processor Aggregator Device)
[    0.044599] ACPI: Added _OSI(Linux-Dell-Video)
[    0.048608] ACPI: 5 ACPI AML tables successfully acquired and loaded
[    0.052306] ACPI: Dynamic OEM Table Load:
[    0.052312] ACPI: SSDT 0xFFFF8F5CD52A6000 00083B (v01 PmRef  Cpu0Cst  00003001 INTL 20051117)
[    0.052437] ACPI: Dynamic OEM Table Load:
[    0.052437] ACPI: SSDT 0xFFFF8F5CD4D42C00 000303 (v01 PmRef  ApIst    00003000 INTL 20051117)
[    0.052439] ACPI: Dynamic OEM Table Load:
[    0.052439] ACPI: SSDT 0xFFFF8F5CD4C73600 000119 (v01 PmRef  ApCst    00003000 INTL 20051117)
[    0.052544] ACPI: Interpreter enabled
[    0.052558] ACPI: (supports S0 S3 S4 S5)
[    0.052559] ACPI: Using IOAPIC for interrupt routing
[    0.052577] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.052754] ACPI: Enabled 15 GPEs in block 00 to 3F
[    0.056847] ACPI: Power Resource [FN00] (off)
[    0.056904] ACPI: Power Resource [FN01] (off)
[    0.056961] ACPI: Power Resource [FN02] (off)
[    0.057014] ACPI: Power Resource [FN03] (off)
[    0.057068] ACPI: Power Resource [FN04] (off)
[    0.057455] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[    0.057459] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.057620] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug SHPCHotplug PME]
[    0.057715] acpi PNP0A08:00: _OSC: OS now controls [AER PCIeCapability LTR]
[    0.057717] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.058037] PCI host bridge to bus 0000:00
[    0.058039] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.058040] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.058041] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.058042] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    0.058043] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.058044] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.058045] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    0.058046] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
[    0.058047] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
[    0.058048] pci_bus 0000:00: root bus resource [mem 0xe0000000-0xfeafffff window]
[    0.058050] pci_bus 0000:00: root bus resource [bus 00-3e]
[    0.058056] pci 0000:00:00.0: [8086:0100] type 00 class 0x060000
[    0.058131] pci 0000:00:01.0: [8086:0101] type 01 class 0x060400
[    0.058159] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.058245] pci 0000:00:16.0: [8086:1c3a] type 00 class 0x078000
[    0.058268] pci 0000:00:16.0: reg 0x10: [mem 0xf740a000-0xf740a00f 64bit]
[    0.058336] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.058408] pci 0000:00:1a.0: [8086:1c2d] type 00 class 0x0c0320
[    0.058428] pci 0000:00:1a.0: reg 0x10: [mem 0xf7407000-0xf74073ff]
[    0.058506] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.058576] pci 0000:00:1b.0: [8086:1c20] type 00 class 0x040300
[    0.058595] pci 0000:00:1b.0: reg 0x10: [mem 0xf7400000-0xf7403fff 64bit]
[    0.058663] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.058732] pci 0000:00:1c.0: [8086:1c10] type 01 class 0x060400
[    0.058812] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.058889] pci 0000:00:1c.3: [8086:1c16] type 01 class 0x060400
[    0.058968] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
[    0.059044] pci 0000:00:1c.4: [8086:244e] type 01 class 0x060401
[    0.059124] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.059197] pci 0000:00:1c.5: [8086:1c1a] type 01 class 0x060400
[    0.059277] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
[    0.059350] pci 0000:00:1c.6: [8086:1c1c] type 01 class 0x060400
[    0.059429] pci 0000:00:1c.6: PME# supported from D0 D3hot D3cold
[    0.059505] pci 0000:00:1d.0: [8086:1c26] type 00 class 0x0c0320
[    0.059526] pci 0000:00:1d.0: reg 0x10: [mem 0xf7406000-0xf74063ff]
[    0.059604] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.059673] pci 0000:00:1f.0: [8086:1c46] type 00 class 0x060100
[    0.059835] pci 0000:00:1f.2: [8086:1c02] type 00 class 0x010601
[    0.059851] pci 0000:00:1f.2: reg 0x10: [io  0xf0d0-0xf0d7]
[    0.059857] pci 0000:00:1f.2: reg 0x14: [io  0xf0c0-0xf0c3]
[    0.059864] pci 0000:00:1f.2: reg 0x18: [io  0xf0b0-0xf0b7]
[    0.059870] pci 0000:00:1f.2: reg 0x1c: [io  0xf0a0-0xf0a3]
[    0.059876] pci 0000:00:1f.2: reg 0x20: [io  0xf020-0xf03f]
[    0.059883] pci 0000:00:1f.2: reg 0x24: [mem 0xf7405000-0xf74057ff]
[    0.059919] pci 0000:00:1f.2: PME# supported from D3hot
[    0.059982] pci 0000:00:1f.3: [8086:1c22] type 00 class 0x0c0500
[    0.059998] pci 0000:00:1f.3: reg 0x10: [mem 0xf7404000-0xf74040ff 64bit]
[    0.060017] pci 0000:00:1f.3: reg 0x20: [io  0xf000-0xf01f]
[    0.060091] pci 0000:00:1f.5: [8086:1c08] type 00 class 0x010185
[    0.060106] pci 0000:00:1f.5: reg 0x10: [io  0xf090-0xf097]
[    0.060112] pci 0000:00:1f.5: reg 0x14: [io  0xf080-0xf083]
[    0.060119] pci 0000:00:1f.5: reg 0x18: [io  0xf070-0xf077]
[    0.060125] pci 0000:00:1f.5: reg 0x1c: [io  0xf060-0xf063]
[    0.060132] pci 0000:00:1f.5: reg 0x20: [io  0xf050-0xf05f]
[    0.060138] pci 0000:00:1f.5: reg 0x24: [io  0xf040-0xf04f]
[    0.060251] pci 0000:01:00.0: [10de:1c02] type 00 class 0x030000
[    0.060268] pci 0000:01:00.0: reg 0x10: [mem 0xf6000000-0xf6ffffff]
[    0.060277] pci 0000:01:00.0: reg 0x14: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.060286] pci 0000:01:00.0: reg 0x1c: [mem 0xf0000000-0xf1ffffff 64bit pref]
[    0.060293] pci 0000:01:00.0: reg 0x24: [io  0xe000-0xe07f]
[    0.060299] pci 0000:01:00.0: reg 0x30: [mem 0xf7000000-0xf707ffff pref]
[    0.060304] pci 0000:01:00.0: enabling Extended Tags
[    0.060392] pci 0000:01:00.1: [10de:10f1] type 00 class 0x040300
[    0.060406] pci 0000:01:00.1: reg 0x10: [mem 0xf7080000-0xf7083fff]
[    0.060441] pci 0000:01:00.1: enabling Extended Tags
[    0.060527] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.060529] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.060531] pci 0000:00:01.0:   bridge window [mem 0xf6000000-0xf70fffff]
[    0.060533] pci 0000:00:01.0:   bridge window [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.060574] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.060641] pci 0000:03:00.0: [1033:0194] type 00 class 0x0c0330
[    0.060680] pci 0000:03:00.0: reg 0x10: [mem 0xf7300000-0xf7301fff 64bit]
[    0.060833] pci 0000:03:00.0: PME# supported from D0 D3hot D3cold
[    0.060935] pci 0000:00:1c.3: PCI bridge to [bus 03]
[    0.060940] pci 0000:00:1c.3:   bridge window [mem 0xf7300000-0xf73fffff]
[    0.061006] pci 0000:04:00.0: [1b21:1080] type 01 class 0x060400
[    0.061182] pci 0000:04:00.0: supports D1 D2
[    0.061183] pci 0000:04:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.072016] pci 0000:00:1c.4: PCI bridge to [bus 04-05] (subtractive decode)
[    0.072019] pci 0000:00:1c.4:   bridge window [io  0xd000-0xdfff]
[    0.072022] pci 0000:00:1c.4:   bridge window [mem 0xf7200000-0xf72fffff]
[    0.072027] pci 0000:00:1c.4:   bridge window [io  0x0000-0x0cf7 window] (subtractive decode)
[    0.072028] pci 0000:00:1c.4:   bridge window [io  0x0d00-0xffff window] (subtractive decode)
[    0.072029] pci 0000:00:1c.4:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[    0.072031] pci 0000:00:1c.4:   bridge window [mem 0x000d0000-0x000d3fff window] (subtractive decode)
[    0.072032] pci 0000:00:1c.4:   bridge window [mem 0x000d4000-0x000d7fff window] (subtractive decode)
[    0.072033] pci 0000:00:1c.4:   bridge window [mem 0x000d8000-0x000dbfff window] (subtractive decode)
[    0.072034] pci 0000:00:1c.4:   bridge window [mem 0x000dc000-0x000dffff window] (subtractive decode)
[    0.072035] pci 0000:00:1c.4:   bridge window [mem 0x000e0000-0x000e3fff window] (subtractive decode)
[    0.072036] pci 0000:00:1c.4:   bridge window [mem 0x000e4000-0x000e7fff window] (subtractive decode)
[    0.072037] pci 0000:00:1c.4:   bridge window [mem 0xe0000000-0xfeafffff window] (subtractive decode)
[    0.072095] pci_bus 0000:05: extended config space not accessible
[    0.072123] pci 0000:05:02.0: [1106:3044] type 00 class 0x0c0010
[    0.072154] pci 0000:05:02.0: reg 0x10: [mem 0xf7200000-0xf72007ff]
[    0.072170] pci 0000:05:02.0: reg 0x14: [io  0xd000-0xd07f]
[    0.072310] pci 0000:05:02.0: supports D2
[    0.072311] pci 0000:05:02.0: PME# supported from D2 D3hot D3cold
[    0.072414] pci 0000:04:00.0: PCI bridge to [bus 05]
[    0.072423] pci 0000:04:00.0:   bridge window [io  0xd000-0xdfff]
[    0.072428] pci 0000:04:00.0:   bridge window [mem 0xf7200000-0xf72fffff]
[    0.072506] pci 0000:06:00.0: [1033:0194] type 00 class 0x0c0330
[    0.072545] pci 0000:06:00.0: reg 0x10: [mem 0xf7100000-0xf7101fff 64bit]
[    0.072697] pci 0000:06:00.0: PME# supported from D0 D3hot D3cold
[    0.072798] pci 0000:00:1c.5: PCI bridge to [bus 06]
[    0.072803] pci 0000:00:1c.5:   bridge window [mem 0xf7100000-0xf71fffff]
[    0.072865] pci 0000:07:00.0: [10ec:8168] type 00 class 0x020000
[    0.072899] pci 0000:07:00.0: reg 0x10: [io  0xc000-0xc0ff]
[    0.072931] pci 0000:07:00.0: reg 0x18: [mem 0xf2104000-0xf2104fff 64bit pref]
[    0.072951] pci 0000:07:00.0: reg 0x20: [mem 0xf2100000-0xf2103fff 64bit pref]
[    0.073067] pci 0000:07:00.0: supports D1 D2
[    0.073068] pci 0000:07:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.073175] pci 0000:00:1c.6: PCI bridge to [bus 07]
[    0.073178] pci 0000:00:1c.6:   bridge window [io  0xc000-0xcfff]
[    0.073185] pci 0000:00:1c.6:   bridge window [mem 0xf2100000-0xf21fffff 64bit pref]
[    0.073538] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.073576] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.073612] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.073648] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 *5 6 10 11 12 14 15)
[    0.073683] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.073720] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.073757] ACPI: PCI Interrupt Link [LNKG] (IRQs *3 4 5 6 10 11 12 14 15)
[    0.073793] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.074031] pci 0000:01:00.0: vgaarb: setting as boot VGA device
[    0.074031] pci 0000:01:00.0: vgaarb: VGA device added: decodes=io+mem,owns=io+mem,locks=none
[    0.074031] pci 0000:01:00.0: vgaarb: bridge control possible
[    0.074031] vgaarb: loaded
[    0.074031] pps_core: LinuxPPS API ver. 1 registered
[    0.074031] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    0.074031] PTP clock support registered
[    0.074031] EDAC MC: Ver: 3.0.0
[    0.076018] PCI: Using ACPI for IRQ routing
[    0.077365] PCI: pci_cache_line_size set to 64 bytes
[    0.077421] e820: reserve RAM buffer [mem 0x0009d800-0x0009ffff]
[    0.077422] e820: reserve RAM buffer [mem 0xdd951000-0xdfffffff]
[    0.077423] e820: reserve RAM buffer [mem 0xddd20000-0xdfffffff]
[    0.077424] e820: reserve RAM buffer [mem 0xdedc2000-0xdfffffff]
[    0.077425] e820: reserve RAM buffer [mem 0xdf22a000-0xdfffffff]
[    0.077426] e820: reserve RAM buffer [mem 0xdf800000-0xdfffffff]
[    0.077426] e820: reserve RAM buffer [mem 0x21f000000-0x21fffffff]
[    0.077497] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.077497] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.078051] clocksource: Switched to clocksource tsc-early
[    0.081437] VFS: Disk quotas dquot_6.6.0
[    0.081437] VFS: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.081437] AppArmor: AppArmor Filesystem Enabled
[    0.081437] pnp: PnP ACPI init
[    0.081437] system 00:00: [mem 0xfed40000-0xfed44fff] has been reserved
[    0.081437] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.081437] system 00:01: [io  0x0680-0x069f] has been reserved
[    0.081437] system 00:01: [io  0x1000-0x100f] has been reserved
[    0.081437] system 00:01: [io  0xffff] has been reserved
[    0.081437] system 00:01: [io  0xffff] has been reserved
[    0.081437] system 00:01: [io  0x0400-0x0453] has been reserved
[    0.081437] system 00:01: [io  0x0458-0x047f] has been reserved
[    0.081437] system 00:01: [io  0x0500-0x057f] has been reserved
[    0.081437] system 00:01: [io  0x164e-0x164f] has been reserved
[    0.081437] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.081437] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.081437] system 00:03: [io  0x0454-0x0457] has been reserved
[    0.081437] system 00:03: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.081437] system 00:04: [io  0x0a00-0x0a0f] has been reserved
[    0.081437] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.081437] pnp 00:05: Plug and Play ACPI device, IDs PNP0303 PNP030b (active)
[    0.081437] pnp 00:06: [dma 0 disabled]
[    0.081437] pnp 00:06: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.081437] system 00:07: [io  0x04d0-0x04d1] has been reserved
[    0.081437] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.081437] system 00:08: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.081437] system 00:08: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.081437] system 00:08: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.081437] system 00:08: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.081437] system 00:08: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.081437] system 00:08: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.081437] system 00:08: [mem 0xfed90000-0xfed93fff] has been reserved
[    0.081437] system 00:08: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.081437] system 00:08: [mem 0xff000000-0xffffffff] has been reserved
[    0.081437] system 00:08: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.081437] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.081437] pnp: PnP ACPI: found 9 devices
[    0.089198] clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
[    0.089252] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.089254] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.089256] pci 0000:00:01.0:   bridge window [mem 0xf6000000-0xf70fffff]
[    0.089258] pci 0000:00:01.0:   bridge window [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.089260] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.089270] pci 0000:00:1c.3: PCI bridge to [bus 03]
[    0.089274] pci 0000:00:1c.3:   bridge window [mem 0xf7300000-0xf73fffff]
[    0.089281] pci 0000:04:00.0: PCI bridge to [bus 05]
[    0.089284] pci 0000:04:00.0:   bridge window [io  0xd000-0xdfff]
[    0.089291] pci 0000:04:00.0:   bridge window [mem 0xf7200000-0xf72fffff]
[    0.089303] pci 0000:00:1c.4: PCI bridge to [bus 04-05]
[    0.089305] pci 0000:00:1c.4:   bridge window [io  0xd000-0xdfff]
[    0.089309] pci 0000:00:1c.4:   bridge window [mem 0xf7200000-0xf72fffff]
[    0.089316] pci 0000:00:1c.5: PCI bridge to [bus 06]
[    0.089320] pci 0000:00:1c.5:   bridge window [mem 0xf7100000-0xf71fffff]
[    0.089327] pci 0000:00:1c.6: PCI bridge to [bus 07]
[    0.089329] pci 0000:00:1c.6:   bridge window [io  0xc000-0xcfff]
[    0.089335] pci 0000:00:1c.6:   bridge window [mem 0xf2100000-0xf21fffff 64bit pref]
[    0.089341] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.089342] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.089343] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.089344] pci_bus 0000:00: resource 7 [mem 0x000d0000-0x000d3fff window]
[    0.089345] pci_bus 0000:00: resource 8 [mem 0x000d4000-0x000d7fff window]
[    0.089346] pci_bus 0000:00: resource 9 [mem 0x000d8000-0x000dbfff window]
[    0.089347] pci_bus 0000:00: resource 10 [mem 0x000dc000-0x000dffff window]
[    0.089348] pci_bus 0000:00: resource 11 [mem 0x000e0000-0x000e3fff window]
[    0.089349] pci_bus 0000:00: resource 12 [mem 0x000e4000-0x000e7fff window]
[    0.089351] pci_bus 0000:00: resource 13 [mem 0xe0000000-0xfeafffff window]
[    0.089352] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
[    0.089353] pci_bus 0000:01: resource 1 [mem 0xf6000000-0xf70fffff]
[    0.089354] pci_bus 0000:01: resource 2 [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.089355] pci_bus 0000:03: resource 1 [mem 0xf7300000-0xf73fffff]
[    0.089356] pci_bus 0000:04: resource 0 [io  0xd000-0xdfff]
[    0.089357] pci_bus 0000:04: resource 1 [mem 0xf7200000-0xf72fffff]
[    0.089358] pci_bus 0000:04: resource 4 [io  0x0000-0x0cf7 window]
[    0.089360] pci_bus 0000:04: resource 5 [io  0x0d00-0xffff window]
[    0.089361] pci_bus 0000:04: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.089362] pci_bus 0000:04: resource 7 [mem 0x000d0000-0x000d3fff window]
[    0.089363] pci_bus 0000:04: resource 8 [mem 0x000d4000-0x000d7fff window]
[    0.089364] pci_bus 0000:04: resource 9 [mem 0x000d8000-0x000dbfff window]
[    0.089365] pci_bus 0000:04: resource 10 [mem 0x000dc000-0x000dffff window]
[    0.089366] pci_bus 0000:04: resource 11 [mem 0x000e0000-0x000e3fff window]
[    0.089367] pci_bus 0000:04: resource 12 [mem 0x000e4000-0x000e7fff window]
[    0.089368] pci_bus 0000:04: resource 13 [mem 0xe0000000-0xfeafffff window]
[    0.089369] pci_bus 0000:05: resource 0 [io  0xd000-0xdfff]
[    0.089370] pci_bus 0000:05: resource 1 [mem 0xf7200000-0xf72fffff]
[    0.089371] pci_bus 0000:06: resource 1 [mem 0xf7100000-0xf71fffff]
[    0.089372] pci_bus 0000:07: resource 0 [io  0xc000-0xcfff]
[    0.089374] pci_bus 0000:07: resource 2 [mem 0xf2100000-0xf21fffff 64bit pref]
[    0.089440] NET: Registered protocol family 2
[    0.089547] tcp_listen_portaddr_hash hash table entries: 4096 (order: 4, 65536 bytes)
[    0.089570] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    0.089664] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.089760] TCP: Hash tables configured (established 65536 bind 65536)
[    0.089784] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    0.089803] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    0.089843] NET: Registered protocol family 1
[    0.090122] pci 0000:01:00.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
[    0.090127] pci 0000:01:00.1: Linked as a consumer to 0000:01:00.0
[    0.090279] PCI: CLS mismatch (64 != 32), using 64 bytes
[    0.090422] Unpacking initramfs...
[    0.382564] Freeing initrd memory: 21648K
[    0.382570] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.382572] software IO TLB [mem 0xd9951000-0xdd951000] (64MB) mapped at [(____ptrval____)-(____ptrval____)]
[    0.383056] Initialise system trusted keyrings
[    0.383093] workingset: timestamp_bits=40 max_order=21 bucket_order=0
[    0.383971] zbud: loaded
[    0.384163] pstore: using deflate compression
[    0.664952] Key type asymmetric registered
[    0.664953] Asymmetric key parser 'x509' registered
[    0.664973] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    0.664994] io scheduler noop registered
[    0.664995] io scheduler deadline registered
[    0.665011] io scheduler cfq registered (default)
[    0.665012] io scheduler mq-deadline registered
[    0.665469] shpchp 0000:04:00.0: Cannot get control of SHPC hotplug
[    0.665476] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    0.665485] intel_idle: MWAIT substates: 0x1120
[    0.665486] intel_idle: v0.4.1 model 0x2A
[    0.665579] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.665761] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.686255] 00:06: ttyS0 at I/O 0x3f8 (irq = 4, base_baud = 115200) is a 16550A
[    0.686763] Linux agpgart interface v0.103
[    0.686804] AMD IOMMUv2 driver by Joerg Roedel <jroedel@suse.de>
[    0.686805] AMD IOMMUv2 functionality not available on this system
[    0.687118] i8042: PNP: PS/2 Controller [PNP0303:PS2K] at 0x60,0x64 irq 1
[    0.687118] i8042: PNP: PS/2 appears to have AUX port disabled, if this is incorrect please boot with i8042.nopnp
[    0.687239] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.687373] mousedev: PS/2 mouse device common for all mice
[    0.687401] rtc_cmos 00:02: RTC can wake from S4
[    0.687561] rtc_cmos 00:02: registered as rtc0
[    0.687572] rtc_cmos 00:02: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    0.687579] intel_pstate: Intel P-state driver initializing
[    0.687782] ledtrig-cpu: registered to indicate activity on CPUs
[    0.688471] NET: Registered protocol family 10
[    0.694101] Segment Routing with IPv6
[    0.694128] mip6: Mobile IPv6
[    0.694131] NET: Registered protocol family 17
[    0.694136] mpls_gso: MPLS GSO support
[    0.694685] microcode: sig=0x206a7, pf=0x2, revision=0x28
[    0.694872] microcode: Microcode Update Driver: v2.2.
[    0.694890] sched_clock: Marking stable (694857778, 0)->(681527854, 13329924)
[    0.695184] registered taskstats version 1
[    0.695185] Loading compiled-in X.509 certificates
[    0.718034] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input0
[    0.734149] Loaded X.509 cert 'secure-boot-test-key-lfaraone: 97c1b25cddf9873ca78a58f3d73bf727d2cf78ff'
[    0.734172] zswap: loaded using pool lzo/zbud
[    0.734291] AppArmor: AppArmor sha1 policy hashing enabled
[    0.734589] rtc_cmos 00:02: setting system clock to 2019-03-03 12:19:08 UTC (1551615548)
[    0.735901] Freeing unused kernel image memory: 1576K
[    0.756100] Write protecting the kernel read-only data: 16384k
[    0.756827] Freeing unused kernel image memory: 2028K
[    0.757091] Freeing unused kernel image memory: 840K
[    0.768072] x86/mm: Checked W+X mappings: passed, no W+X pages found.
[    0.768073] x86/mm: Checking user space page tables
[    0.775279] x86/mm: Checked W+X mappings: passed, no W+X pages found.
[    0.788626] udevd[104]: starting version 3.2.2
[    0.788817] random: udevd: uninitialized urandom read (16 bytes read)
[    0.788839] random: udevd: uninitialized urandom read (16 bytes read)
[    0.789490] udevd[105]: starting eudev-3.2.2
[    0.794555] random: udevd: uninitialized urandom read (16 bytes read)
[    0.803533] udevd[109]: Error running install command for nvidia
[    0.806042] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    0.806043] ACPI: bus type USB registered
[    0.806050] r8169 0000:07:00.0: can't disable ASPM; OS doesn't have ASPM control
[    0.806061] usbcore: registered new interface driver usbfs
[    0.806068] usbcore: registered new interface driver hub
[    0.806080] usbcore: registered new device driver usb
[    0.807714] SCSI subsystem initialized
[    0.807821] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.809121] ehci-pci: EHCI PCI platform driver
[    0.809330] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    0.809336] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    0.809348] ehci-pci 0000:00:1a.0: debug port 2
[    0.809417] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[    0.810102] r8169 0000:07:00.0 eth0: RTL8168evl/8111evl, 8c:89:a5:62:32:6f, XID 2c900800, IRQ 24
[    0.810103] r8169 0000:07:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[    0.810769] thermal LNXTHERM:00: registered as thermal_zone0
[    0.810770] ACPI: Thermal Zone [TZ00] (28 C)
[    0.811194] thermal LNXTHERM:01: registered as thermal_zone1
[    0.811195] ACPI: Thermal Zone [TZ01] (30 C)
[    0.811898] libata version 3.00 loaded.
[    0.812736] ahci 0000:00:1f.2: version 3.0
[    0.813252] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    0.813264] ehci-pci 0000:00:1a.0: irq 16, io mem 0xf7407000
[    0.813711] ata_piix 0000:00:1f.5: version 2.13
[    0.813767] ata_piix 0000:00:1f.5: MAP [ P0 -- P1 -- ]
[    0.815104] cryptd: max_cpu_qlen set to 1000
[    0.815793] AVX version of gcm_enc/dec engaged.
[    0.815794] AES CTR mode by8 optimization enabled
[    0.824039] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x37 impl SATA mode
[    0.824041] ahci 0000:00:1f.2: flags: 64bit ncq pm led clo pio slum part ems apst 
[    0.828010] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    0.828078] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 4.18
[    0.828080] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.828081] usb usb1: Product: EHCI Host Controller
[    0.828082] usb usb1: Manufacturer: Linux 4.18.0-0.bpo.3-amd64 ehci_hcd
[    0.828083] usb usb1: SerialNumber: 0000:00:1a.0
[    0.828230] hub 1-0:1.0: USB hub found
[    0.828241] hub 1-0:1.0: 2 ports detected
[    0.828509] xhci_hcd 0000:03:00.0: xHCI Host Controller
[    0.828516] xhci_hcd 0000:03:00.0: new USB bus registered, assigned bus number 2
[    0.828642] xhci_hcd 0000:03:00.0: hcc params 0x014042cb hci version 0x96 quirks 0x0000000000000004
[    0.828882] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 4.18
[    0.828883] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.828884] usb usb2: Product: xHCI Host Controller
[    0.828885] usb usb2: Manufacturer: Linux 4.18.0-0.bpo.3-amd64 xhci-hcd
[    0.828886] usb usb2: SerialNumber: 0000:03:00.0
[    0.829017] hub 2-0:1.0: USB hub found
[    0.829028] hub 2-0:1.0: 2 ports detected
[    0.829117] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    0.829121] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 3
[    0.829130] xhci_hcd 0000:03:00.0: xHCI Host Controller
[    0.829133] xhci_hcd 0000:03:00.0: new USB bus registered, assigned bus number 4
[    0.829135] ehci-pci 0000:00:1d.0: debug port 2
[    0.829135] xhci_hcd 0000:03:00.0: Host supports USB 3.0  SuperSpeed
[    0.832103] usb usb4: We don't know the algorithms for LPM for this host, disabling LPM.
[    0.832121] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 4.18
[    0.832122] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.832123] usb usb4: Product: xHCI Host Controller
[    0.832124] usb usb4: Manufacturer: Linux 4.18.0-0.bpo.3-amd64 xhci-hcd
[    0.832125] usb usb4: SerialNumber: 0000:03:00.0
[    0.832234] hub 4-0:1.0: USB hub found
[    0.832243] hub 4-0:1.0: 2 ports detected
[    0.833025] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    0.833042] ehci-pci 0000:00:1d.0: irq 23, io mem 0xf7406000
[    0.848060] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    0.848119] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 4.18
[    0.848121] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.848123] usb usb3: Product: EHCI Host Controller
[    0.848124] usb usb3: Manufacturer: Linux 4.18.0-0.bpo.3-amd64 ehci_hcd
[    0.848126] usb usb3: SerialNumber: 0000:00:1d.0
[    0.848347] hub 3-0:1.0: USB hub found
[    0.848356] hub 3-0:1.0: 2 ports detected
[    0.848532] xhci_hcd 0000:06:00.0: xHCI Host Controller
[    0.848540] xhci_hcd 0000:06:00.0: new USB bus registered, assigned bus number 5
[    0.848671] xhci_hcd 0000:06:00.0: hcc params 0x014042cb hci version 0x96 quirks 0x0000000000000004
[    0.848893] usb usb5: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 4.18
[    0.848894] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.848896] usb usb5: Product: xHCI Host Controller
[    0.848897] usb usb5: Manufacturer: Linux 4.18.0-0.bpo.3-amd64 xhci-hcd
[    0.848899] usb usb5: SerialNumber: 0000:06:00.0
[    0.849081] hub 5-0:1.0: USB hub found
[    0.849092] hub 5-0:1.0: 2 ports detected
[    0.849216] xhci_hcd 0000:06:00.0: xHCI Host Controller
[    0.849220] xhci_hcd 0000:06:00.0: new USB bus registered, assigned bus number 6
[    0.849223] xhci_hcd 0000:06:00.0: Host supports USB 3.0  SuperSpeed
[    0.852120] usb usb6: We don't know the algorithms for LPM for this host, disabling LPM.
[    0.852143] usb usb6: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 4.18
[    0.852144] usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.852146] usb usb6: Product: xHCI Host Controller
[    0.852147] usb usb6: Manufacturer: Linux 4.18.0-0.bpo.3-amd64 xhci-hcd
[    0.852149] usb usb6: SerialNumber: 0000:06:00.0
[    0.852250] hub 6-0:1.0: USB hub found
[    0.852261] hub 6-0:1.0: 2 ports detected
[    0.873122] scsi host0: ahci
[    0.873543] scsi host1: ahci
[    0.873930] scsi host2: ahci
[    0.874268] scsi host3: ahci
[    0.874443] scsi host4: ahci
[    0.874583] scsi host5: ahci
[    0.874690] ata1: SATA max UDMA/133 abar m2048@0xf7405000 port 0xf7405100 irq 25
[    0.874693] ata2: SATA max UDMA/133 abar m2048@0xf7405000 port 0xf7405180 irq 25
[    0.874695] ata3: SATA max UDMA/133 abar m2048@0xf7405000 port 0xf7405200 irq 25
[    0.874696] ata4: DUMMY
[    0.874698] ata5: SATA max UDMA/133 abar m2048@0xf7405000 port 0xf7405300 irq 25
[    0.874701] ata6: SATA max UDMA/133 abar m2048@0xf7405000 port 0xf7405380 irq 25
[    0.884073] firewire_ohci 0000:05:02.0: added OHCI v1.10 device as card 0, 4 IR + 8 IT contexts, quirks 0x11
[    0.972624] scsi host6: ata_piix
[    0.973004] scsi host7: ata_piix
[    0.973092] ata7: SATA max UDMA/133 cmd 0xf090 ctl 0xf080 bmdma 0xf050 irq 19
[    0.973095] ata8: SATA max UDMA/133 cmd 0xf070 ctl 0xf060 bmdma 0xf058 irq 19
[    1.164040] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    1.184045] usb 3-1: new high-speed USB device number 2 using ehci-pci
[    1.190884] ata5: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    1.190907] ata2: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.190930] ata6: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    1.190950] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.190968] ata3: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    1.191408] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT5._GTF.DSSP], AE_NOT_FOUND (20180531/psargs-330)
[    1.191488] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT5._GTF, AE_NOT_FOUND (20180531/psparse-516)
[    1.191613] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT4._GTF.DSSP], AE_NOT_FOUND (20180531/psargs-330)
[    1.191690] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT4._GTF, AE_NOT_FOUND (20180531/psparse-516)
[    1.191767] ata5.00: ATAPI: TSSTcorp CDDVDW SH-222AB, SB01, max UDMA/100
[    1.191820] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT2._GTF.DSSP], AE_NOT_FOUND (20180531/psargs-330)
[    1.191903] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT2._GTF, AE_NOT_FOUND (20180531/psparse-516)
[    1.192044] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT0._GTF.DSSP], AE_NOT_FOUND (20180531/psargs-330)
[    1.192120] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT0._GTF, AE_NOT_FOUND (20180531/psparse-516)
[    1.192198] ata1.00: supports DRM functions and may not be fully accessible
[    1.192247] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT1._GTF.DSSP], AE_NOT_FOUND (20180531/psargs-330)
[    1.192323] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT1._GTF, AE_NOT_FOUND (20180531/psparse-516)
[    1.192405] ata6.00: ATA-8: ST750LX003-1AC154, SM12, max UDMA/133
[    1.192407] ata6.00: 1465149168 sectors, multi 16: LBA48 NCQ (depth 32)
[    1.192418] ata1.00: ATA-10: CT500MX500SSD1, M3CR010, max UDMA/133
[    1.192421] ata1.00: 976773168 sectors, multi 1: LBA48 NCQ (depth 32), AA
[    1.192574] ata3.00: ATA-8: WDC WD5001AALS-00L3B2, 01.03B01, max UDMA/133
[    1.192577] ata3.00: 976773168 sectors, multi 16: LBA48 NCQ (depth 32), AA
[    1.192662] ata2.00: ATA-8: ST500DM002-1BD142, KC45, max UDMA/133
[    1.192665] ata2.00: 976773168 sectors, multi 16: LBA48 NCQ (depth 32)
[    1.192992] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT4._GTF.DSSP], AE_NOT_FOUND (20180531/psargs-330)
[    1.193068] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT4._GTF, AE_NOT_FOUND (20180531/psparse-516)
[    1.193157] ata5.00: configured for UDMA/100
[    1.193505] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT2._GTF.DSSP], AE_NOT_FOUND (20180531/psargs-330)
[    1.193598] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT2._GTF, AE_NOT_FOUND (20180531/psparse-516)
[    1.193759] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT5._GTF.DSSP], AE_NOT_FOUND (20180531/psargs-330)
[    1.193852] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT5._GTF, AE_NOT_FOUND (20180531/psparse-516)
[    1.194000] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT0._GTF.DSSP], AE_NOT_FOUND (20180531/psargs-330)
[    1.194093] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT0._GTF, AE_NOT_FOUND (20180531/psparse-516)
[    1.194189] ata1.00: supports DRM functions and may not be fully accessible
[    1.194201] ata3.00: configured for UDMA/133
[    1.194244] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT1._GTF.DSSP], AE_NOT_FOUND (20180531/psargs-330)
[    1.194332] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT1._GTF, AE_NOT_FOUND (20180531/psparse-516)
[    1.194432] ata6.00: configured for UDMA/133
[    1.194689] ata2.00: configured for UDMA/133
[    1.195083] ata1.00: configured for UDMA/133
[    1.195280] scsi 0:0:0:0: Direct-Access     ATA      CT500MX500SSD1   010  PQ: 0 ANSI: 5
[    1.195682] scsi 1:0:0:0: Direct-Access     ATA      ST500DM002-1BD14 KC45 PQ: 0 ANSI: 5
[    1.196040] scsi 2:0:0:0: Direct-Access     ATA      WDC WD5001AALS-0 3B01 PQ: 0 ANSI: 5
[    1.197076] scsi 4:0:0:0: CD-ROM            TSSTcorp CDDVDW SH-222AB  SB01 PQ: 0 ANSI: 5
[    1.228861] scsi 5:0:0:0: Direct-Access     ATA      ST750LX003-1AC15 SM12 PQ: 0 ANSI: 5
[    1.320490] usb 1-1: New USB device found, idVendor=8087, idProduct=0024, bcdDevice= 0.00
[    1.320494] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.320917] hub 1-1:1.0: USB hub found
[    1.321083] hub 1-1:1.0: 6 ports detected
[    1.340616] usb 3-1: New USB device found, idVendor=8087, idProduct=0024, bcdDevice= 0.00
[    1.340619] usb 3-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.341033] hub 3-1:1.0: USB hub found
[    1.341251] hub 3-1:1.0: 8 ports detected
[    1.408041] tsc: Refined TSC clocksource calibration: 3300.023 MHz
[    1.408049] clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x2f91626a655, max_idle_ns: 440795305688 ns
[    1.408100] clocksource: Switched to clocksource tsc
[    1.408266] firewire_core 0000:05:02.0: created device fw0: GUID 0010dc0001d0f7fd, S400
[    1.608042] usb 1-1.1: new full-speed USB device number 3 using ehci-pci
[    1.628047] usb 3-1.1: new full-speed USB device number 3 using ehci-pci
[    1.719575] usb 1-1.1: New USB device found, idVendor=1e7d, idProduct=2c2e, bcdDevice= 0.35
[    1.719578] usb 1-1.1: New USB device strings: Mfr=2, Product=1, SerialNumber=0
[    1.719580] usb 1-1.1: Product: ROCCAT Lua
[    1.719582] usb 1-1.1: Manufacturer: ROCCAT
[    1.722773] hidraw: raw HID events driver (C) Jiri Kosina
[    1.725932] usbcore: registered new interface driver usbhid
[    1.725933] usbhid: USB HID core driver
[    1.727693] input: ROCCAT ROCCAT Lua as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1:1.0/0003:1E7D:2C2E.0001/input/input1
[    1.727923] lua 0003:1E7D:2C2E.0001: input,hiddev0,hidraw0: USB HID v1.11 Mouse [ROCCAT ROCCAT Lua] on usb-0000:00:1a.0-1.1/input0
[    1.800037] usb 1-1.5: new high-speed USB device number 4 using ehci-pci
[    1.916966] usb 1-1.5: New USB device found, idVendor=04b8, idProduct=013d, bcdDevice= 1.00
[    1.916969] usb 1-1.5: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    1.916971] usb 1-1.5: Product: Epson Perfection V39
[    1.916973] usb 1-1.5: Manufacturer: EPSON
[    1.916975] usb 1-1.5: SerialNumber: VCGY068131
[    1.996034] usb 1-1.6: new high-speed USB device number 5 using ehci-pci
[    2.059003] usb 3-1.1: New USB device found, idVendor=047f, idProduct=c030, bcdDevice= 1.17
[    2.059006] usb 3-1.1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.059009] usb 3-1.1: Product: Plantronics RIG Surround
[    2.059011] usb 3-1.1: Manufacturer: Plantronics
[    2.059013] usb 3-1.1: SerialNumber: BE68F397A90F144384D81CB1C7F1BA81
[    2.105217] usb 1-1.6: New USB device found, idVendor=1908, idProduct=2310, bcdDevice= 1.00
[    2.105221] usb 1-1.6: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.105223] usb 1-1.6: Product: USB2.0 PC CAMERA
[    2.105225] usb 1-1.6: Manufacturer: Generic
[    2.282145] plantronics 0003:047F:C030.0002: No inputs registered, leaving
[    2.282334] plantronics 0003:047F:C030.0002: hiddev1,hidraw1: USB HID v1.00 Device [Plantronics Plantronics RIG Surround] on usb-0000:00:1d.0-1.1/input5
[    6.488045] ata7: link is slow to respond, please be patient (ready=-19)
[    6.496044] ata8: link is slow to respond, please be patient (ready=-19)
[   10.988046] ata7: SRST failed (errno=-16)
[   10.996046] ata8: SRST failed (errno=-16)
[   11.700056] ata5: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[   11.700730] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT4._GTF.DSSP], AE_NOT_FOUND (20180531/psargs-330)
[   11.700823] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT4._GTF, AE_NOT_FOUND (20180531/psparse-516)
[   11.701819] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT4._GTF.DSSP], AE_NOT_FOUND (20180531/psargs-330)
[   11.701912] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT4._GTF, AE_NOT_FOUND (20180531/psparse-516)
[   11.702008] ata5.00: configured for UDMA/100
[   11.708058] ata6: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[   11.708521] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT5._GTF.DSSP], AE_NOT_FOUND (20180531/psargs-330)
[   11.708614] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT5._GTF, AE_NOT_FOUND (20180531/psparse-516)
[   11.710751] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT5._GTF.DSSP], AE_NOT_FOUND (20180531/psargs-330)
[   11.710844] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT5._GTF, AE_NOT_FOUND (20180531/psparse-516)
[   11.711381] ata6.00: configured for UDMA/133
[   16.500044] ata7: link is slow to respond, please be patient (ready=-19)
[   16.508045] ata8: link is slow to respond, please be patient (ready=-19)
[   21.000046] ata7: SRST failed (errno=-16)
[   21.008048] ata8: SRST failed (errno=-16)
[   21.008226] ata6: limiting SATA link speed to 1.5 Gbps
[   21.712057] ata5: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[   21.712706] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT4._GTF.DSSP], AE_NOT_FOUND (20180531/psargs-330)
[   21.712799] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT4._GTF, AE_NOT_FOUND (20180531/psparse-516)
[   21.713836] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT4._GTF.DSSP], AE_NOT_FOUND (20180531/psargs-330)
[   21.713929] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT4._GTF, AE_NOT_FOUND (20180531/psparse-516)
[   21.714025] ata5.00: configured for UDMA/100
[   21.720058] ata6: SATA link up 1.5 Gbps (SStatus 113 SControl 310)
[   21.720523] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT5._GTF.DSSP], AE_NOT_FOUND (20180531/psargs-330)
[   21.720616] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT5._GTF, AE_NOT_FOUND (20180531/psparse-516)
[   21.722734] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT5._GTF.DSSP], AE_NOT_FOUND (20180531/psargs-330)
[   21.722827] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT5._GTF, AE_NOT_FOUND (20180531/psparse-516)
[   21.723398] ata6.00: configured for UDMA/133
[   26.512045] ata7: link is slow to respond, please be patient (ready=-19)
[   26.520046] ata8: link is slow to respond, please be patient (ready=-19)
[   56.032049] ata7: SRST failed (errno=-16)
[   56.040049] ata8: SRST failed (errno=-16)
[   56.040227] ata6.00: limiting speed to UDMA/100:PIO4
[   56.744061] ata5: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[   56.744700] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT4._GTF.DSSP], AE_NOT_FOUND (20180531/psargs-330)
[   56.744793] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT4._GTF, AE_NOT_FOUND (20180531/psparse-516)
[   56.745826] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT4._GTF.DSSP], AE_NOT_FOUND (20180531/psargs-330)
[   56.745919] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT4._GTF, AE_NOT_FOUND (20180531/psparse-516)
[   56.746015] ata5.00: configured for UDMA/100
[   56.752063] ata6: SATA link up 1.5 Gbps (SStatus 113 SControl 310)
[   56.752443] random: fast init done
[   56.752538] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT5._GTF.DSSP], AE_NOT_FOUND (20180531/psargs-330)
[   56.752631] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT5._GTF, AE_NOT_FOUND (20180531/psparse-516)
[   56.754743] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT5._GTF.DSSP], AE_NOT_FOUND (20180531/psargs-330)
[   56.754836] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT5._GTF, AE_NOT_FOUND (20180531/psparse-516)
[   56.755411] ata6.00: configured for UDMA/100
[   61.064048] ata7: SRST failed (errno=-16)
[   61.064139] ata7: reset failed, giving up
[   61.076049] ata8: SRST failed (errno=-16)
[   61.076141] ata8: reset failed, giving up
[   61.084745] sd 1:0:0:0: [sdb] 976773168 512-byte logical blocks: (500 GB/466 GiB)
[   61.084749] sd 0:0:0:0: [sda] 976773168 512-byte logical blocks: (500 GB/466 GiB)
[   61.084750] sd 1:0:0:0: [sdb] 4096-byte physical blocks
[   61.084753] sd 0:0:0:0: [sda] 4096-byte physical blocks
[   61.084759] sd 1:0:0:0: [sdb] Write Protect is off
[   61.084762] sd 1:0:0:0: [sdb] Mode Sense: 00 3a 00 00
[   61.084763] sd 0:0:0:0: [sda] Write Protect is off
[   61.084766] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[   61.084777] sd 1:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[   61.084780] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[   61.084883] sd 2:0:0:0: [sdc] 976773168 512-byte logical blocks: (500 GB/466 GiB)
[   61.084895] sd 2:0:0:0: [sdc] Write Protect is off
[   61.084900] sd 2:0:0:0: [sdc] Mode Sense: 00 3a 00 00
[   61.084913] sd 2:0:0:0: [sdc] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[   61.085027] sd 5:0:0:0: [sdd] 1465149168 512-byte logical blocks: (750 GB/699 GiB)
[   61.085030] sd 5:0:0:0: [sdd] 4096-byte physical blocks
[   61.085037] sd 5:0:0:0: [sdd] Write Protect is off
[   61.085040] sd 5:0:0:0: [sdd] Mode Sense: 00 3a 00 00
[   61.085053] sd 5:0:0:0: [sdd] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[   61.086070]  sda: sda1 sda2 sda3 sda4
[   61.086116] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   61.086178] sd 1:0:0:0: Attached scsi generic sg1 type 0
[   61.086268] sd 2:0:0:0: Attached scsi generic sg2 type 0
[   61.086317] sr 4:0:0:0: Attached scsi generic sg3 type 5
[   61.086361] sd 5:0:0:0: Attached scsi generic sg4 type 0
[   61.086725] sd 0:0:0:0: [sda] supports TCG Opal
[   61.086728] sd 0:0:0:0: [sda] Attached SCSI disk
[   61.092165]  sdd: sdd1 sdd2 sdd3
[   61.092357] sd 5:0:0:0: [sdd] Attached SCSI disk
[   61.093764]  sdb: sdb1 sdb2
[   61.093934] sd 1:0:0:0: [sdb] Attached SCSI disk
[   61.126103] sr 4:0:0:0: [sr0] scsi3-mmc drive: 48x/48x writer dvd-ram cd/rw xa/form2 cdda tray
[   61.126105] cdrom: Uniform CD-ROM driver Revision: 3.20
[   61.126224] sr 4:0:0:0: Attached scsi CD-ROM sr0
[   61.576824]  sdc: sdc1
[   61.577248] sd 2:0:0:0: [sdc] Attached SCSI disk
[   61.813104] EXT4-fs (sda3): mounted filesystem with ordered data mode. Opts: (null)
[   62.074346] udevd[447]: starting version 3.2.2
[   62.083985] urandom_read: 1 callbacks suppressed
[   62.083986] random: udevd: uninitialized urandom read (16 bytes read)
[   62.084383] random: udevd: uninitialized urandom read (16 bytes read)
[   62.084400] random: udevd: uninitialized urandom read (16 bytes read)
[   62.107383] udevd[448]: starting eudev-3.2.2
[   62.137784] input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input3
[   62.137798] ACPI: Power Button [PWRB]
[   62.137829] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input4
[   62.137835] ACPI: Power Button [PWRF]
[   62.157390] udevd[483]: Error running install command for nvidia
[   62.175565] udevd[559]: failed to execute '/lib/udev/mtp-probe' 'mtp-probe /sys/devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1 1 3': No such file or directory
[   62.176902] udevd[563]: failed to execute '/lib/udev/mtp-probe' 'mtp-probe /sys/devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.6 1 5': No such file or directory
[   62.184443] input: PC Speaker as /devices/platform/pcspkr/input/input5
[   62.186250] udevd[590]: failed to execute '/lib/udev/mtp-probe' 'mtp-probe /sys/devices/pci0000:00/0000:00:1d.0/usb3/3-1/3-1.1 3 3': No such file or directory
[   62.186635] snd_hda_intel 0000:01:00.1: Disabling MSI
[   62.186640] snd_hda_intel 0000:01:00.1: Handle vga_switcheroo audio client
[   62.195155] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 163840 ms ovfl timer
[   62.195156] RAPL PMU: hw unit of domain pp0-core 2^-16 Joules
[   62.195157] RAPL PMU: hw unit of domain package 2^-16 Joules
[   62.195157] RAPL PMU: hw unit of domain pp1-gpu 2^-16 Joules
[   62.206396] snd_hda_codec_realtek hdaudioC0D1: autoconfig for ALC892: line_outs=4 (0x14/0x15/0x16/0x17/0x0) type:line
[   62.206398] snd_hda_codec_realtek hdaudioC0D1:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   62.206400] snd_hda_codec_realtek hdaudioC0D1:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
[   62.206401] snd_hda_codec_realtek hdaudioC0D1:    mono: mono_out=0x0
[   62.206402] snd_hda_codec_realtek hdaudioC0D1:    dig-out=0x11/0x1e
[   62.206402] snd_hda_codec_realtek hdaudioC0D1:    inputs:
[   62.206404] snd_hda_codec_realtek hdaudioC0D1:      Front Mic=0x19
[   62.206405] snd_hda_codec_realtek hdaudioC0D1:      Rear Mic=0x18
[   62.206406] snd_hda_codec_realtek hdaudioC0D1:      Line=0x1a
[   62.208327] media: Linux media interface: v0.10
[   62.213204] videodev: Linux video capture interface: v2.00
[   62.216673] iTCO_vendor_support: vendor-support=0
[   62.218665] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   62.218697] iTCO_wdt: Found a Cougar Point TCO device (Version=2, TCOBASE=0x0460)
[   62.219290] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   62.221759] input: HDA Intel PCH Front Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input6
[   62.221797] input: HDA Intel PCH Rear Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input7
[   62.221828] input: HDA Intel PCH Line as /devices/pci0000:00/0000:00:1b.0/sound/card0/input8
[   62.221858] input: HDA Intel PCH Line Out Front as /devices/pci0000:00/0000:00:1b.0/sound/card0/input9
[   62.221890] input: HDA Intel PCH Line Out Surround as /devices/pci0000:00/0000:00:1b.0/sound/card0/input10
[   62.221921] input: HDA Intel PCH Line Out CLFE as /devices/pci0000:00/0000:00:1b.0/sound/card0/input11
[   62.221957] input: HDA Intel PCH Line Out Side as /devices/pci0000:00/0000:00:1b.0/sound/card0/input12
[   62.222244] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input13
[   62.233257] uvcvideo: Found UVC 1.00 device USB2.0 PC CAMERA (1908:2310)
[   62.234061] r8169 0000:07:00.0: firmware: direct-loading firmware rtl_nic/rtl8168e-3.fw
[   62.237546] uvcvideo 1-1.6:1.0: Entity type for entity Processing 2 was not initialized!
[   62.237547] uvcvideo 1-1.6:1.0: Entity type for entity Camera 1 was not initialized!
[   62.237591] input: USB2.0 PC CAMERA: USB2.0 PC CAM as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.6/1-1.6:1.0/input/input14
[   62.237630] usbcore: registered new interface driver uvcvideo
[   62.237630] USB Video Class driver (1.1.1)
[   62.297467] usbcore: registered new interface driver snd-usb-audio
[   62.393426] intel_rapl: Found RAPL domain package
[   62.393427] intel_rapl: Found RAPL domain core
[   62.393431] intel_rapl: RAPL package 0 domain package locked by BIOS
[   62.397402] r8169 0000:07:00.0 eth0: link down
[   62.397405] r8169 0000:07:00.0 eth0: link down
[   62.397466] IPv6: ADDRCONF(NETDEV_UP): eth0: link is not ready
[   63.025999] input: HDA NVidia HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input15
[   63.026142] input: HDA NVidia HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input16
[   63.026253] input: HDA NVidia HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input17
[   63.026326] input: HDA NVidia HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input18
[   63.629780] EXT4-fs (sda3): re-mounted. Opts: errors=remount-ro
[   63.943898] Adding 4194300k swap on /swapfile.  Priority:-2 extents:29 across:5988352k SSDscFS
[   65.031622] r8169 0000:07:00.0 eth0: link up
[   65.031631] IPv6: ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
[   65.092283] lp: driver loaded but no devices found
[   65.096398] ppdev: user-space parallel port driver
[   65.101421] parport0: PC-style at 0x378 (0x778) [PCSPP,TRISTATE,EPP]
[   65.101449] parport0: irq 7 detected
[   65.189723] EXT4-fs (sdb2): mounted filesystem with ordered data mode. Opts: user_xattr
[   65.200214] lp0: using parport0 (polling).
[   65.226266] f71882fg: Found f71889a chip at 0x290, revision 49
[   65.226353] f71882fg f71882fg.656: Fan: 1 is in duty-cycle mode
[   65.226357] f71882fg f71882fg.656: Auto pwm controlled by raw digital data, disabling pwm auto_point sysfs attributes for fan 1
[   65.226361] f71882fg f71882fg.656: Fan: 2 is in duty-cycle mode
[   65.226365] f71882fg f71882fg.656: Auto pwm controlled by raw digital data, disabling pwm auto_point sysfs attributes for fan 2
[   65.226369] f71882fg f71882fg.656: Fan: 3 is in duty-cycle mode
[   65.226373] f71882fg f71882fg.656: Auto pwm controlled by raw digital data, disabling pwm auto_point sysfs attributes for fan 3
[   65.226374] f71882fg f71882fg.656: hwmon_device_register() is deprecated. Please convert the driver to use hwmon_device_register_with_info().
[   65.308053] EXT4-fs (sda4): mounted filesystem with ordered data mode. Opts: user_xattr
[   65.359227] EXT4-fs (sdb1): mounted filesystem with ordered data mode. Opts: errors=remount-ro
[   65.525822] EXT4-fs (sdd3): mounted filesystem with ordered data mode. Opts: user_xattr
[   72.799452] RPC: Registered named UNIX socket transport module.
[   72.799453] RPC: Registered udp transport module.
[   72.799453] RPC: Registered tcp transport module.
[   72.799454] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   72.803570] FS-Cache: Loaded
[   72.812736] FS-Cache: Netfs 'nfs' registered for caching
[   72.824905] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[   73.292793] vboxdrv: loading out-of-tree module taints kernel.
[   73.299019] vboxdrv: Found 4 processor cores
[   73.321093] vboxdrv: TSC mode is Invariant, tentative frequency 3300022873 Hz
[   73.321094] vboxdrv: Successfully loaded version 5.2.24_Debian (interface 0x00290001)
[   73.325602] random: crng init done
[   73.325603] random: 3 urandom warning(s) missed due to ratelimiting
[   73.327038] VBoxNetFlt: Successfully started.
[   73.332208] VBoxNetAdp: Successfully started.
[   73.338490] VBoxPciLinuxInit
[   73.346542] vboxpci: IOMMU not found (not registered)
[   73.410354] elogind[1980]: Watching system buttons on /dev/input/event3 (Power Button)
[   73.410434] elogind[1980]: Watching system buttons on /dev/input/event2 (Power Button)
[   73.448205] elogind[1980]: Watching system buttons on /dev/input/event0 (AT Translated Set 2 keyboard)
[   73.448220] elogind[1980]: New seat seat0.
[  283.106415] elogind[1980]: New session 3 of user thierrybo.

with 4.19:

[    0.000000] Linux version 4.19.0-0.bpo.2-amd64 (debian-kernel@lists.debian.org) (gcc version 6.3.0 20170516 (Debian 6.3.0-18+deb9u1)) #1 SMP Debian 4.19.16-1~bpo9+1 (2019-02-07)
[    0.000000] Command line: BOOT_IMAGE=/boot/vmlinuz-4.19.0-0.bpo.2-amd64 root=UUID=d1c7d15d-3d38-4d78-8825-4151f05bd639 ro quiet
[    0.000000] x86/fpu: Supporting XSAVE feature 0x001: 'x87 floating point registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x002: 'SSE registers'
[    0.000000] x86/fpu: Supporting XSAVE feature 0x004: 'AVX registers'
[    0.000000] x86/fpu: xstate_offset[2]:  576, xstate_sizes[2]:  256
[    0.000000] x86/fpu: Enabled xstate features 0x7, context size is 832 bytes, using 'standard' format.
[    0.000000] BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009d7ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009d800-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000dd950fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000dd951000-0x00000000ddc93fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ddc94000-0x00000000ddd1ffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000ddd20000-0x00000000dddbcfff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000dddbd000-0x00000000dedc0fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000dedc1000-0x00000000dedc1fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000dedc2000-0x00000000dee04fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x00000000dee05000-0x00000000df229fff] usable
[    0.000000] BIOS-e820: [mem 0x00000000df22a000-0x00000000df7f3fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000df7f4000-0x00000000df7fffff] usable
[    0.000000] BIOS-e820: [mem 0x00000000f8000000-0x00000000fbffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fed03fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed1ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000021effffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: MSI MS-7681/P67A-GD55 (MS-7681), BIOS V4.3 01/09/2013
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 3299.724 MHz processor
[    0.001766] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.001768] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.001773] last_pfn = 0x21f000 max_arch_pfn = 0x400000000
[    0.001776] MTRR default type: uncachable
[    0.001777] MTRR fixed ranges enabled:
[    0.001778]   00000-9FFFF write-back
[    0.001778]   A0000-BFFFF uncachable
[    0.001779]   C0000-CFFFF write-protect
[    0.001779]   D0000-E7FFF uncachable
[    0.001780]   E8000-FFFFF write-protect
[    0.001780] MTRR variable ranges enabled:
[    0.001781]   0 base 000000000 mask E00000000 write-back
[    0.001782]   1 base 200000000 mask FF0000000 write-back
[    0.001783]   2 base 210000000 mask FF8000000 write-back
[    0.001784]   3 base 218000000 mask FFC000000 write-back
[    0.001784]   4 base 21C000000 mask FFE000000 write-back
[    0.001785]   5 base 21E000000 mask FFF000000 write-back
[    0.001785]   6 base 0E0000000 mask FE0000000 uncachable
[    0.001786]   7 disabled
[    0.001786]   8 disabled
[    0.001787]   9 disabled
[    0.002494] x86/PAT: Configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- WT  
[    0.002591] e820: update [mem 0xe0000000-0xffffffff] usable ==> reserved
[    0.002595] last_pfn = 0xdf800 max_arch_pfn = 0x400000000
[    0.010525] found SMP MP-table at [mem 0x000fd810-0x000fd81f] mapped at [(____ptrval____)]
[    0.036438] Base memory trampoline at [(____ptrval____)] 97000 size 24576
[    0.036442] BRK [0x18f001000, 0x18f001fff] PGTABLE
[    0.036443] BRK [0x18f002000, 0x18f002fff] PGTABLE
[    0.036444] BRK [0x18f003000, 0x18f003fff] PGTABLE
[    0.036465] BRK [0x18f004000, 0x18f004fff] PGTABLE
[    0.036467] BRK [0x18f005000, 0x18f005fff] PGTABLE
[    0.036518] BRK [0x18f006000, 0x18f006fff] PGTABLE
[    0.036553] BRK [0x18f007000, 0x18f007fff] PGTABLE
[    0.036562] BRK [0x18f008000, 0x18f008fff] PGTABLE
[    0.036571] BRK [0x18f009000, 0x18f009fff] PGTABLE
[    0.036599] BRK [0x18f00a000, 0x18f00afff] PGTABLE
[    0.036636] BRK [0x18f00b000, 0x18f00bfff] PGTABLE
[    0.036675] BRK [0x18f00c000, 0x18f00cfff] PGTABLE
[    0.036876] RAMDISK: [mem 0x35523000-0x36a88fff]
[    0.036880] ACPI: Early table checksum verification disabled
[    0.046098] ACPI: RSDP 0x00000000000F0490 000024 (v02 ALASKA)
[    0.046101] ACPI: XSDT 0x00000000DDDAE078 00006C (v01 ALASKA A M I    01072009 AMI  00010013)
[    0.046105] ACPI: FACP 0x00000000DDDB7D98 00010C (v05 ALASKA A M I    01072009 AMI  00010013)
[    0.046110] ACPI: DSDT 0x00000000DDDAE178 009C1A (v02 ALASKA A M I    00000022 INTL 20051117)
[    0.046112] ACPI: FACS 0x00000000DDDBB080 000040
[    0.046114] ACPI: APIC 0x00000000DDDB7EA8 000072 (v03 ALASKA A M I    01072009 AMI  00010013)
[    0.046116] ACPI: FPDT 0x00000000DDDB7F20 000044 (v01 ALASKA A M I    01072009 AMI  00010013)
[    0.046118] ACPI: MCFG 0x00000000DDDB7F68 00003C (v01 ALASKA A M I    01072009 MSFT 00000097)
[    0.046121] ACPI: SSDT 0x00000000DDDB7FA8 0007CA (v01 Intel_ AoacTabl 00001000 INTL 20091112)
[    0.046123] ACPI: HPET 0x00000000DDDB8778 000038 (v01 ALASKA A M I    01072009 AMI. 00000005)
[    0.046125] ACPI: SSDT 0x00000000DDDB87B0 00036D (v01 SataRe SataTabl 00001000 INTL 20091112)
[    0.046128] ACPI: SSDT 0x00000000DDDB8B20 0009AA (v01 PmRef  Cpu0Ist  00003000 INTL 20051117)
[    0.046130] ACPI: SSDT 0x00000000DDDB94D0 000A92 (v01 PmRef  CpuPm    00003000 INTL 20051117)
[    0.046136] ACPI: Local APIC address 0xfee00000
[    0.046200] No NUMA configuration found
[    0.046201] Faking a node at [mem 0x0000000000000000-0x000000021effffff]
[    0.046203] NODE_DATA(0) allocated [mem 0x21eff5000-0x21eff9fff]
[    0.046225] Zone ranges:
[    0.046226]   DMA      [mem 0x0000000000001000-0x0000000000ffffff]
[    0.046227]   DMA32    [mem 0x0000000001000000-0x00000000ffffffff]
[    0.046228]   Normal   [mem 0x0000000100000000-0x000000021effffff]
[    0.046228]   Device   empty
[    0.046229] Movable zone start for each node
[    0.046230] Early memory node ranges
[    0.046230]   node   0: [mem 0x0000000000001000-0x000000000009cfff]
[    0.046231]   node   0: [mem 0x0000000000100000-0x00000000dd950fff]
[    0.046231]   node   0: [mem 0x00000000ddc94000-0x00000000ddd1ffff]
[    0.046232]   node   0: [mem 0x00000000dedc1000-0x00000000dedc1fff]
[    0.046232]   node   0: [mem 0x00000000dee05000-0x00000000df229fff]
[    0.046233]   node   0: [mem 0x00000000df7f4000-0x00000000df7fffff]
[    0.046233]   node   0: [mem 0x0000000100000000-0x000000021effffff]
[    0.046236] Reserved but unavailable: 100 pages
[    0.046237] Initmem setup node 0 [mem 0x0000000000001000-0x000000021effffff]
[    0.046238] On node 0 totalpages: 2084267
[    0.046239]   DMA zone: 64 pages used for memmap
[    0.046239]   DMA zone: 21 pages reserved
[    0.046240]   DMA zone: 3996 pages, LIFO batch:0
[    0.046720]   DMA32 zone: 14137 pages used for memmap
[    0.046720]   DMA32 zone: 904719 pages, LIFO batch:63
[    0.066421]   Normal zone: 18368 pages used for memmap
[    0.066422]   Normal zone: 1175552 pages, LIFO batch:63
[    0.091265] ACPI: PM-Timer IO Port: 0x408
[    0.091268] ACPI: Local APIC address 0xfee00000
[    0.091273] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
[    0.091283] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
[    0.091284] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.091285] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.091287] ACPI: IRQ0 used by override.
[    0.091288] ACPI: IRQ9 used by override.
[    0.091289] Using ACPI (MADT) for SMP configuration information
[    0.091290] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.091295] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
[    0.091310] PM: Registered nosave memory: [mem 0x00000000-0x00000fff]
[    0.091311] PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
[    0.091312] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.091312] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.091313] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.091314] PM: Registered nosave memory: [mem 0xdd951000-0xddc93fff]
[    0.091315] PM: Registered nosave memory: [mem 0xddd20000-0xdddbcfff]
[    0.091315] PM: Registered nosave memory: [mem 0xdddbd000-0xdedc0fff]
[    0.091316] PM: Registered nosave memory: [mem 0xdedc2000-0xdee04fff]
[    0.091318] PM: Registered nosave memory: [mem 0xdf22a000-0xdf7f3fff]
[    0.091319] PM: Registered nosave memory: [mem 0xdf800000-0xf7ffffff]
[    0.091319] PM: Registered nosave memory: [mem 0xf8000000-0xfbffffff]
[    0.091319] PM: Registered nosave memory: [mem 0xfc000000-0xfebfffff]
[    0.091320] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.091320] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[    0.091321] PM: Registered nosave memory: [mem 0xfed00000-0xfed03fff]
[    0.091321] PM: Registered nosave memory: [mem 0xfed04000-0xfed1bfff]
[    0.091322] PM: Registered nosave memory: [mem 0xfed1c000-0xfed1ffff]
[    0.091322] PM: Registered nosave memory: [mem 0xfed20000-0xfedfffff]
[    0.091322] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.091323] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.091323] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.091325] [mem 0xdf800000-0xf7ffffff] available for PCI devices
[    0.091325] Booting paravirtualized kernel on bare hardware
[    0.091327] clocksource: refined-jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645519600211568 ns
[    0.171402] random: get_random_bytes called from start_kernel+0x94/0x545 with crng_init=0
[    0.171407] setup_percpu: NR_CPUS:512 nr_cpumask_bits:512 nr_cpu_ids:4 nr_node_ids:1
[    0.171539] percpu: Embedded 44 pages/cpu @(____ptrval____) s143192 r8192 d28840 u524288
[    0.171545] pcpu-alloc: s143192 r8192 d28840 u524288 alloc=1*2097152
[    0.171546] pcpu-alloc: [0] 0 1 2 3 
[    0.171564] Built 1 zonelists, mobility grouping on.  Total pages: 2051677
[    0.171564] Policy zone: Normal
[    0.171565] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-4.19.0-0.bpo.2-amd64 root=UUID=d1c7d15d-3d38-4d78-8825-4151f05bd639 ro quiet
[    0.174410] Calgary: detecting Calgary via BIOS EBDA area
[    0.174412] Calgary: Unable to locate Rio Grande table in EBDA - bailing!
[    0.192349] Memory: 8092520K/8337068K available (10252K kernel code, 1235K rwdata, 3192K rodata, 1576K init, 2340K bss, 244548K reserved, 0K cma-reserved)
[    0.192419] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
[    0.192423] Kernel/User page tables isolation: enabled
[    0.192457] ftrace: allocating 31606 entries in 124 pages
[    0.202339] rcu: Hierarchical RCU implementation.
[    0.202340] rcu: 	RCU restricting CPUs from NR_CPUS=512 to nr_cpu_ids=4.
[    0.202341] rcu: Adjusting geometry for rcu_fanout_leaf=16, nr_cpu_ids=4
[    0.204676] NR_IRQS: 33024, nr_irqs: 456, preallocated irqs: 16
[    0.208420] Console: colour VGA+ 80x25
[    0.208424] console [tty0] enabled
[    0.208436] ACPI: Core revision 20180810
[    0.208570] clocksource: hpet: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 133484882848 ns
[    0.208577] hpet clockevent registered
[    0.208581] APIC: Switch to symmetric I/O mode setup
[    0.208958] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.228583] clocksource: tsc-early: mask: 0xffffffffffffffff max_cycles: 0x2f90479a607, max_idle_ns: 440795254780 ns
[    0.228593] Calibrating delay loop (skipped), value calculated using timer frequency.. 6599.44 BogoMIPS (lpj=13198896)
[    0.228595] pid_max: default: 32768 minimum: 301
[    0.228614] Security Framework initialized
[    0.228615] Yama: disabled by default; enable with sysctl kernel.yama.*
[    0.228626] AppArmor: AppArmor initialized
[    0.229466] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.229909] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.229931] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.229946] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.230110] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.230110] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.230114] mce: CPU supports 9 MCE banks
[    0.230121] CPU0: Thermal monitoring enabled (TM1)
[    0.230128] process: using mwait in idle threads
[    0.230130] Last level iTLB entries: 4KB 512, 2MB 8, 4MB 8
[    0.230130] Last level dTLB entries: 4KB 512, 2MB 32, 4MB 32, 1GB 0
[    0.230132] Spectre V2 : Mitigation: Full generic retpoline
[    0.230132] Spectre V2 : Spectre v2 / SpectreRSB mitigation: Filling RSB on context switch
[    0.230133] Speculative Store Bypass: Vulnerable
[    0.230253] Freeing SMP alternatives memory: 24K
[    0.232641] TSC deadline timer enabled
[    0.232643] smpboot: CPU0: Intel(R) Core(TM) i5-2500K CPU @ 3.30GHz (family: 0x6, model: 0x2a, stepping: 0x7)
[    0.232716] Performance Events: PEBS fmt1+, SandyBridge events, 16-deep LBR, full-width counters, Intel PMU driver.
[    0.232732] ... version:                3
[    0.232733] ... bit width:              48
[    0.232733] ... generic registers:      8
[    0.232734] ... value mask:             0000ffffffffffff
[    0.232735] ... max period:             00007fffffffffff
[    0.232735] ... fixed-purpose events:   3
[    0.232735] ... event mask:             00000007000000ff
[    0.232764] rcu: Hierarchical SRCU implementation.
[    0.233232] NMI watchdog: Enabled. Permanently consumes one hw-PMU counter.
[    0.233267] smp: Bringing up secondary CPUs ...
[    0.233325] x86: Booting SMP configuration:
[    0.233326] .... node  #0, CPUs:      #1 #2 #3
[    0.238947] smp: Brought up 1 node, 4 CPUs
[    0.238947] smpboot: Max logical packages: 1
[    0.238947] smpboot: Total of 4 processors activated (26397.79 BogoMIPS)
[    0.240787] devtmpfs: initialized
[    0.240787] x86/mm: Memory block size: 128MB
[    0.241127] PM: Registering ACPI NVS region [mem 0xddd20000-0xdddbcfff] (643072 bytes)
[    0.241127] PM: Registering ACPI NVS region [mem 0xdedc2000-0xdee04fff] (274432 bytes)
[    0.241127] clocksource: jiffies: mask: 0xffffffff max_cycles: 0xffffffff, max_idle_ns: 7645041785100000 ns
[    0.241127] futex hash table entries: 1024 (order: 4, 65536 bytes)
[    0.241127] pinctrl core: initialized pinctrl subsystem
[    0.241127] NET: Registered protocol family 16
[    0.241127] audit: initializing netlink subsys (disabled)
[    0.241127] audit: type=2000 audit(1551616034.032:1): state=initialized audit_enabled=0 res=1
[    0.241127] cpuidle: using governor ladder
[    0.241127] cpuidle: using governor menu
[    0.241127] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.241127] ACPI: bus type PCI registered
[    0.241127] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.241127] PCI: MMCONFIG for domain 0000 [bus 00-3f] at [mem 0xf8000000-0xfbffffff] (base 0xf8000000)
[    0.241127] PCI: MMCONFIG at [mem 0xf8000000-0xfbffffff] reserved in E820
[    0.241127] pmd_set_huge: Cannot satisfy [mem 0xf8000000-0xf8200000] with a huge-page mapping due to MTRR override.
[    0.241127] PCI: Using configuration type 1 for base access
[    0.241127] core: PMU erratum BJ122, BV98, HSD29 workaround disabled, HT off
[    0.241231] HugeTLB registered 2.00 MiB page size, pre-allocated 0 pages
[    0.241231] ACPI: Added _OSI(Module Device)
[    0.241231] ACPI: Added _OSI(Processor Device)
[    0.241231] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.241231] ACPI: Added _OSI(Processor Aggregator Device)
[    0.241231] ACPI: Added _OSI(Linux-Dell-Video)
[    0.241231] ACPI: Added _OSI(Linux-Lenovo-NV-HDMI-Audio)
[    0.246979] ACPI: 5 ACPI AML tables successfully acquired and loaded
[    0.248880] ACPI: Dynamic OEM Table Load:
[    0.248885] ACPI: SSDT 0xFFFF97E5156BE000 00083B (v01 PmRef  Cpu0Cst  00003001 INTL 20051117)
[    0.249167] ACPI: Dynamic OEM Table Load:
[    0.249170] ACPI: SSDT 0xFFFF97E51651BC00 000303 (v01 PmRef  ApIst    00003000 INTL 20051117)
[    0.249350] ACPI: Dynamic OEM Table Load:
[    0.249352] ACPI: SSDT 0xFFFF97E51514EA00 000119 (v01 PmRef  ApCst    00003000 INTL 20051117)
[    0.249983] ACPI: Interpreter enabled
[    0.249997] ACPI: (supports S0 S3 S4 S5)
[    0.249998] ACPI: Using IOAPIC for interrupt routing
[    0.250016] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.250196] ACPI: Enabled 15 GPEs in block 00 to 3F
[    0.255174] ACPI: Power Resource [FN00] (off)
[    0.255234] ACPI: Power Resource [FN01] (off)
[    0.255289] ACPI: Power Resource [FN02] (off)
[    0.255344] ACPI: Power Resource [FN03] (off)
[    0.255397] ACPI: Power Resource [FN04] (off)
[    0.255788] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3e])
[    0.255792] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.255949] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug SHPCHotplug PME]
[    0.256046] acpi PNP0A08:00: _OSC: OS now controls [AER PCIeCapability LTR]
[    0.256047] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.256370] PCI host bridge to bus 0000:00
[    0.256372] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.256373] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.256374] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.256375] pci_bus 0000:00: root bus resource [mem 0x000d0000-0x000d3fff window]
[    0.256376] pci_bus 0000:00: root bus resource [mem 0x000d4000-0x000d7fff window]
[    0.256377] pci_bus 0000:00: root bus resource [mem 0x000d8000-0x000dbfff window]
[    0.256378] pci_bus 0000:00: root bus resource [mem 0x000dc000-0x000dffff window]
[    0.256379] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000e3fff window]
[    0.256380] pci_bus 0000:00: root bus resource [mem 0x000e4000-0x000e7fff window]
[    0.256381] pci_bus 0000:00: root bus resource [mem 0xe0000000-0xfeafffff window]
[    0.256383] pci_bus 0000:00: root bus resource [bus 00-3e]
[    0.256389] pci 0000:00:00.0: [8086:0100] type 00 class 0x060000
[    0.256464] pci 0000:00:01.0: [8086:0101] type 01 class 0x060400
[    0.256492] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[    0.256579] pci 0000:00:16.0: [8086:1c3a] type 00 class 0x078000
[    0.256603] pci 0000:00:16.0: reg 0x10: [mem 0xf740a000-0xf740a00f 64bit]
[    0.256671] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.256745] pci 0000:00:1a.0: [8086:1c2d] type 00 class 0x0c0320
[    0.256765] pci 0000:00:1a.0: reg 0x10: [mem 0xf7407000-0xf74073ff]
[    0.256843] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[    0.256914] pci 0000:00:1b.0: [8086:1c20] type 00 class 0x040300
[    0.256934] pci 0000:00:1b.0: reg 0x10: [mem 0xf7400000-0xf7403fff 64bit]
[    0.257002] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.257071] pci 0000:00:1c.0: [8086:1c10] type 01 class 0x060400
[    0.257151] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.257228] pci 0000:00:1c.3: [8086:1c16] type 01 class 0x060400
[    0.257307] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
[    0.257382] pci 0000:00:1c.4: [8086:244e] type 01 class 0x060401
[    0.257462] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.257536] pci 0000:00:1c.5: [8086:1c1a] type 01 class 0x060400
[    0.257615] pci 0000:00:1c.5: PME# supported from D0 D3hot D3cold
[    0.257690] pci 0000:00:1c.6: [8086:1c1c] type 01 class 0x060400
[    0.257769] pci 0000:00:1c.6: PME# supported from D0 D3hot D3cold
[    0.257845] pci 0000:00:1d.0: [8086:1c26] type 00 class 0x0c0320
[    0.257866] pci 0000:00:1d.0: reg 0x10: [mem 0xf7406000-0xf74063ff]
[    0.257944] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.258013] pci 0000:00:1f.0: [8086:1c46] type 00 class 0x060100
[    0.258173] pci 0000:00:1f.2: [8086:1c02] type 00 class 0x010601
[    0.258189] pci 0000:00:1f.2: reg 0x10: [io  0xf0d0-0xf0d7]
[    0.258196] pci 0000:00:1f.2: reg 0x14: [io  0xf0c0-0xf0c3]
[    0.258202] pci 0000:00:1f.2: reg 0x18: [io  0xf0b0-0xf0b7]
[    0.258208] pci 0000:00:1f.2: reg 0x1c: [io  0xf0a0-0xf0a3]
[    0.258215] pci 0000:00:1f.2: reg 0x20: [io  0xf020-0xf03f]
[    0.258221] pci 0000:00:1f.2: reg 0x24: [mem 0xf7405000-0xf74057ff]
[    0.258258] pci 0000:00:1f.2: PME# supported from D3hot
[    0.258320] pci 0000:00:1f.3: [8086:1c22] type 00 class 0x0c0500
[    0.258337] pci 0000:00:1f.3: reg 0x10: [mem 0xf7404000-0xf74040ff 64bit]
[    0.258355] pci 0000:00:1f.3: reg 0x20: [io  0xf000-0xf01f]
[    0.258428] pci 0000:00:1f.5: [8086:1c08] type 00 class 0x010185
[    0.258443] pci 0000:00:1f.5: reg 0x10: [io  0xf090-0xf097]
[    0.258449] pci 0000:00:1f.5: reg 0x14: [io  0xf080-0xf083]
[    0.258456] pci 0000:00:1f.5: reg 0x18: [io  0xf070-0xf077]
[    0.258462] pci 0000:00:1f.5: reg 0x1c: [io  0xf060-0xf063]
[    0.258469] pci 0000:00:1f.5: reg 0x20: [io  0xf050-0xf05f]
[    0.258475] pci 0000:00:1f.5: reg 0x24: [io  0xf040-0xf04f]
[    0.258588] pci 0000:01:00.0: [10de:1c02] type 00 class 0x030000
[    0.258605] pci 0000:01:00.0: reg 0x10: [mem 0xf6000000-0xf6ffffff]
[    0.258614] pci 0000:01:00.0: reg 0x14: [mem 0xe0000000-0xefffffff 64bit pref]
[    0.258623] pci 0000:01:00.0: reg 0x1c: [mem 0xf0000000-0xf1ffffff 64bit pref]
[    0.258630] pci 0000:01:00.0: reg 0x24: [io  0xe000-0xe07f]
[    0.258636] pci 0000:01:00.0: reg 0x30: [mem 0xf7000000-0xf707ffff pref]
[    0.258641] pci 0000:01:00.0: enabling Extended Tags
[    0.258703] pci 0000:01:00.0: 32.000 Gb/s available PCIe bandwidth, limited by 2.5 GT/s x16 link at 0000:00:01.0 (capable of 126.016 Gb/s with 8 GT/s x16 link)
[    0.258738] pci 0000:01:00.1: [10de:10f1] type 00 class 0x040300
[    0.258751] pci 0000:01:00.1: reg 0x10: [mem 0xf7080000-0xf7083fff]
[    0.258787] pci 0000:01:00.1: enabling Extended Tags
[    0.258874] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.258876] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.258877] pci 0000:00:01.0:   bridge window [mem 0xf6000000-0xf70fffff]
[    0.258880] pci 0000:00:01.0:   bridge window [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.258920] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.258987] pci 0000:03:00.0: [1033:0194] type 00 class 0x0c0330
[    0.259026] pci 0000:03:00.0: reg 0x10: [mem 0xf7300000-0xf7301fff 64bit]
[    0.259180] pci 0000:03:00.0: PME# supported from D0 D3hot D3cold
[    0.259294] pci 0000:00:1c.3: PCI bridge to [bus 03]
[    0.259299] pci 0000:00:1c.3:   bridge window [mem 0xf7300000-0xf73fffff]
[    0.259364] pci 0000:04:00.0: [1b21:1080] type 01 class 0x060400
[    0.259539] pci 0000:04:00.0: supports D1 D2
[    0.259540] pci 0000:04:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.268601] pci 0000:00:1c.4: PCI bridge to [bus 04-05] (subtractive decode)
[    0.268604] pci 0000:00:1c.4:   bridge window [io  0xd000-0xdfff]
[    0.268607] pci 0000:00:1c.4:   bridge window [mem 0xf7200000-0xf72fffff]
[    0.268612] pci 0000:00:1c.4:   bridge window [io  0x0000-0x0cf7 window] (subtractive decode)
[    0.268613] pci 0000:00:1c.4:   bridge window [io  0x0d00-0xffff window] (subtractive decode)
[    0.268614] pci 0000:00:1c.4:   bridge window [mem 0x000a0000-0x000bffff window] (subtractive decode)
[    0.268615] pci 0000:00:1c.4:   bridge window [mem 0x000d0000-0x000d3fff window] (subtractive decode)
[    0.268616] pci 0000:00:1c.4:   bridge window [mem 0x000d4000-0x000d7fff window] (subtractive decode)
[    0.268617] pci 0000:00:1c.4:   bridge window [mem 0x000d8000-0x000dbfff window] (subtractive decode)
[    0.268618] pci 0000:00:1c.4:   bridge window [mem 0x000dc000-0x000dffff window] (subtractive decode)
[    0.268620] pci 0000:00:1c.4:   bridge window [mem 0x000e0000-0x000e3fff window] (subtractive decode)
[    0.268621] pci 0000:00:1c.4:   bridge window [mem 0x000e4000-0x000e7fff window] (subtractive decode)
[    0.268622] pci 0000:00:1c.4:   bridge window [mem 0xe0000000-0xfeafffff window] (subtractive decode)
[    0.268680] pci_bus 0000:05: extended config space not accessible
[    0.268709] pci 0000:05:02.0: [1106:3044] type 00 class 0x0c0010
[    0.268740] pci 0000:05:02.0: reg 0x10: [mem 0xf7200000-0xf72007ff]
[    0.268756] pci 0000:05:02.0: reg 0x14: [io  0xd000-0xd07f]
[    0.268896] pci 0000:05:02.0: supports D2
[    0.268897] pci 0000:05:02.0: PME# supported from D2 D3hot D3cold
[    0.269001] pci 0000:04:00.0: PCI bridge to [bus 05]
[    0.269010] pci 0000:04:00.0:   bridge window [io  0xd000-0xdfff]
[    0.269015] pci 0000:04:00.0:   bridge window [mem 0xf7200000-0xf72fffff]
[    0.269092] pci 0000:06:00.0: [1033:0194] type 00 class 0x0c0330
[    0.269131] pci 0000:06:00.0: reg 0x10: [mem 0xf7100000-0xf7101fff 64bit]
[    0.269285] pci 0000:06:00.0: PME# supported from D0 D3hot D3cold
[    0.269396] pci 0000:00:1c.5: PCI bridge to [bus 06]
[    0.269401] pci 0000:00:1c.5:   bridge window [mem 0xf7100000-0xf71fffff]
[    0.269464] pci 0000:07:00.0: [10ec:8168] type 00 class 0x020000
[    0.269498] pci 0000:07:00.0: reg 0x10: [io  0xc000-0xc0ff]
[    0.269530] pci 0000:07:00.0: reg 0x18: [mem 0xf2104000-0xf2104fff 64bit pref]
[    0.269550] pci 0000:07:00.0: reg 0x20: [mem 0xf2100000-0xf2103fff 64bit pref]
[    0.269669] pci 0000:07:00.0: supports D1 D2
[    0.269670] pci 0000:07:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.269789] pci 0000:00:1c.6: PCI bridge to [bus 07]
[    0.269792] pci 0000:00:1c.6:   bridge window [io  0xc000-0xcfff]
[    0.269798] pci 0000:00:1c.6:   bridge window [mem 0xf2100000-0xf21fffff 64bit pref]
[    0.270151] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.270189] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.270227] ACPI: PCI Interrupt Link [LNKC] (IRQs *3 4 5 6 10 11 12 14 15)
[    0.270263] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 *5 6 10 11 12 14 15)
[    0.270299] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.270335] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.270372] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.270409] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.270648] pci 0000:01:00.0: vgaarb: setting as boot VGA device
[    0.270648] pci 0000:01:00.0: vgaarb: VGA device added: decodes=io+mem,owns=io+mem,locks=none
[    0.270648] pci 0000:01:00.0: vgaarb: bridge control possible
[    0.270648] vgaarb: loaded
[    0.270648] pps_core: LinuxPPS API ver. 1 registered
[    0.270648] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[    0.270648] PTP clock support registered
[    0.270648] EDAC MC: Ver: 3.0.0
[    0.270648] PCI: Using ACPI for IRQ routing
[    0.270648] PCI: pci_cache_line_size set to 64 bytes
[    0.270648] e820: reserve RAM buffer [mem 0x0009d800-0x0009ffff]
[    0.270648] e820: reserve RAM buffer [mem 0xdd951000-0xdfffffff]
[    0.270648] e820: reserve RAM buffer [mem 0xddd20000-0xdfffffff]
[    0.270648] e820: reserve RAM buffer [mem 0xdedc2000-0xdfffffff]
[    0.270648] e820: reserve RAM buffer [mem 0xdf22a000-0xdfffffff]
[    0.270648] e820: reserve RAM buffer [mem 0xdf800000-0xdfffffff]
[    0.270648] e820: reserve RAM buffer [mem 0x21f000000-0x21fffffff]
[    0.270648] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.270648] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.273598] clocksource: Switched to clocksource tsc-early
[    0.279191] VFS: Disk quotas dquot_6.6.0
[    0.279205] VFS: Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.279285] AppArmor: AppArmor Filesystem Enabled
[    0.279300] pnp: PnP ACPI init
[    0.279390] system 00:00: [mem 0xfed40000-0xfed44fff] has been reserved
[    0.279394] system 00:00: Plug and Play ACPI device, IDs PNP0c01 (active)
[    0.279465] system 00:01: [io  0x0680-0x069f] has been reserved
[    0.279467] system 00:01: [io  0x1000-0x100f] has been reserved
[    0.279468] system 00:01: [io  0xffff] has been reserved
[    0.279469] system 00:01: [io  0xffff] has been reserved
[    0.279471] system 00:01: [io  0x0400-0x0453] has been reserved
[    0.279472] system 00:01: [io  0x0458-0x047f] has been reserved
[    0.279473] system 00:01: [io  0x0500-0x057f] has been reserved
[    0.279474] system 00:01: [io  0x164e-0x164f] has been reserved
[    0.279477] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.279495] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.279534] system 00:03: [io  0x0454-0x0457] has been reserved
[    0.279537] system 00:03: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.279575] system 00:04: [io  0x0a00-0x0a0f] has been reserved
[    0.279575] system 00:04: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.279575] pnp 00:05: Plug and Play ACPI device, IDs PNP0303 PNP030b (active)
[    0.279575] pnp 00:06: [dma 0 disabled]
[    0.279575] pnp 00:06: Plug and Play ACPI device, IDs PNP0501 (active)
[    0.279575] system 00:07: [io  0x04d0-0x04d1] has been reserved
[    0.279575] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.279575] system 00:08: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.279575] system 00:08: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.279575] system 00:08: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.279575] system 00:08: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.279575] system 00:08: [mem 0xf8000000-0xfbffffff] has been reserved
[    0.279575] system 00:08: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.279575] system 00:08: [mem 0xfed90000-0xfed93fff] has been reserved
[    0.279575] system 00:08: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.279575] system 00:08: [mem 0xff000000-0xffffffff] has been reserved
[    0.279575] system 00:08: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.279575] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.279575] pnp: PnP ACPI: found 9 devices
[    0.285625] clocksource: acpi_pm: mask: 0xffffff max_cycles: 0xffffff, max_idle_ns: 2085701024 ns
[    0.285678] pci 0000:00:01.0: PCI bridge to [bus 01]
[    0.285680] pci 0000:00:01.0:   bridge window [io  0xe000-0xefff]
[    0.285682] pci 0000:00:01.0:   bridge window [mem 0xf6000000-0xf70fffff]
[    0.285684] pci 0000:00:01.0:   bridge window [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.285686] pci 0000:00:1c.0: PCI bridge to [bus 02]
[    0.285696] pci 0000:00:1c.3: PCI bridge to [bus 03]
[    0.285700] pci 0000:00:1c.3:   bridge window [mem 0xf7300000-0xf73fffff]
[    0.285707] pci 0000:04:00.0: PCI bridge to [bus 05]
[    0.285710] pci 0000:04:00.0:   bridge window [io  0xd000-0xdfff]
[    0.285717] pci 0000:04:00.0:   bridge window [mem 0xf7200000-0xf72fffff]
[    0.285730] pci 0000:00:1c.4: PCI bridge to [bus 04-05]
[    0.285732] pci 0000:00:1c.4:   bridge window [io  0xd000-0xdfff]
[    0.285736] pci 0000:00:1c.4:   bridge window [mem 0xf7200000-0xf72fffff]
[    0.285742] pci 0000:00:1c.5: PCI bridge to [bus 06]
[    0.285746] pci 0000:00:1c.5:   bridge window [mem 0xf7100000-0xf71fffff]
[    0.285753] pci 0000:00:1c.6: PCI bridge to [bus 07]
[    0.285755] pci 0000:00:1c.6:   bridge window [io  0xc000-0xcfff]
[    0.285761] pci 0000:00:1c.6:   bridge window [mem 0xf2100000-0xf21fffff 64bit pref]
[    0.285767] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.285768] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.285769] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.285770] pci_bus 0000:00: resource 7 [mem 0x000d0000-0x000d3fff window]
[    0.285771] pci_bus 0000:00: resource 8 [mem 0x000d4000-0x000d7fff window]
[    0.285772] pci_bus 0000:00: resource 9 [mem 0x000d8000-0x000dbfff window]
[    0.285773] pci_bus 0000:00: resource 10 [mem 0x000dc000-0x000dffff window]
[    0.285774] pci_bus 0000:00: resource 11 [mem 0x000e0000-0x000e3fff window]
[    0.285775] pci_bus 0000:00: resource 12 [mem 0x000e4000-0x000e7fff window]
[    0.285777] pci_bus 0000:00: resource 13 [mem 0xe0000000-0xfeafffff window]
[    0.285778] pci_bus 0000:01: resource 0 [io  0xe000-0xefff]
[    0.285779] pci_bus 0000:01: resource 1 [mem 0xf6000000-0xf70fffff]
[    0.285780] pci_bus 0000:01: resource 2 [mem 0xe0000000-0xf1ffffff 64bit pref]
[    0.285781] pci_bus 0000:03: resource 1 [mem 0xf7300000-0xf73fffff]
[    0.285782] pci_bus 0000:04: resource 0 [io  0xd000-0xdfff]
[    0.285783] pci_bus 0000:04: resource 1 [mem 0xf7200000-0xf72fffff]
[    0.285784] pci_bus 0000:04: resource 4 [io  0x0000-0x0cf7 window]
[    0.285785] pci_bus 0000:04: resource 5 [io  0x0d00-0xffff window]
[    0.285786] pci_bus 0000:04: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.285787] pci_bus 0000:04: resource 7 [mem 0x000d0000-0x000d3fff window]
[    0.285788] pci_bus 0000:04: resource 8 [mem 0x000d4000-0x000d7fff window]
[    0.285789] pci_bus 0000:04: resource 9 [mem 0x000d8000-0x000dbfff window]
[    0.285790] pci_bus 0000:04: resource 10 [mem 0x000dc000-0x000dffff window]
[    0.285791] pci_bus 0000:04: resource 11 [mem 0x000e0000-0x000e3fff window]
[    0.285792] pci_bus 0000:04: resource 12 [mem 0x000e4000-0x000e7fff window]
[    0.285794] pci_bus 0000:04: resource 13 [mem 0xe0000000-0xfeafffff window]
[    0.285795] pci_bus 0000:05: resource 0 [io  0xd000-0xdfff]
[    0.285796] pci_bus 0000:05: resource 1 [mem 0xf7200000-0xf72fffff]
[    0.285797] pci_bus 0000:06: resource 1 [mem 0xf7100000-0xf71fffff]
[    0.285798] pci_bus 0000:07: resource 0 [io  0xc000-0xcfff]
[    0.285799] pci_bus 0000:07: resource 2 [mem 0xf2100000-0xf21fffff 64bit pref]
[    0.285866] NET: Registered protocol family 2
[    0.285975] tcp_listen_portaddr_hash hash table entries: 4096 (order: 4, 65536 bytes)
[    0.285997] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    0.286090] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.286186] TCP: Hash tables configured (established 65536 bind 65536)
[    0.286209] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    0.286229] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    0.286268] NET: Registered protocol family 1
[    0.286549] pci 0000:01:00.0: Video device with shadowed ROM at [mem 0x000c0000-0x000dffff]
[    0.286558] pci 0000:01:00.1: Linked as a consumer to 0000:01:00.0
[    0.286707] PCI: CLS mismatch (64 != 32), using 64 bytes
[    0.286847] Unpacking initramfs...
[    0.579664] Freeing initrd memory: 21912K
[    0.579673] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.579675] software IO TLB: mapped [mem 0xd9951000-0xdd951000] (64MB)
[    0.580178] Initialise system trusted keyrings
[    0.580214] workingset: timestamp_bits=40 max_order=21 bucket_order=0
[    0.581115] zbud: loaded
[    0.581298] pstore: using deflate compression
[    0.732124] Key type asymmetric registered
[    0.732125] Asymmetric key parser 'x509' registered
[    0.732131] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 247)
[    0.732151] io scheduler noop registered
[    0.732151] io scheduler deadline registered
[    0.732170] io scheduler cfq registered (default)
[    0.732171] io scheduler mq-deadline registered
[    0.732640] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    0.732650] intel_idle: MWAIT substates: 0x1120
[    0.732650] intel_idle: v0.4.1 model 0x2A
[    0.732762] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.732945] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.753444] 00:06: ttyS0 at I/O 0x3f8 (irq = 4, base_baud = 115200) is a 16550A
[    0.753948] Linux agpgart interface v0.103
[    0.753991] AMD IOMMUv2 driver by Joerg Roedel <jroedel@suse.de>
[    0.753992] AMD IOMMUv2 functionality not available on this system
[    0.754296] i8042: PNP: PS/2 Controller [PNP0303:PS2K] at 0x60,0x64 irq 1
[    0.754297] i8042: PNP: PS/2 appears to have AUX port disabled, if this is incorrect please boot with i8042.nopnp
[    0.754416] serio: i8042 KBD port at 0x60,0x64 irq 1
[    0.754552] mousedev: PS/2 mouse device common for all mice
[    0.754581] rtc_cmos 00:02: RTC can wake from S4
[    0.754746] rtc_cmos 00:02: registered as rtc0
[    0.754756] rtc_cmos 00:02: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    0.754765] intel_pstate: Intel P-state driver initializing
[    0.755010] ledtrig-cpu: registered to indicate activity on CPUs
[    0.755655] NET: Registered protocol family 10
[    0.761716] Segment Routing with IPv6
[    0.761744] mip6: Mobile IPv6
[    0.761746] NET: Registered protocol family 17
[    0.761754] mpls_gso: MPLS GSO support
[    0.762296] microcode: sig=0x206a7, pf=0x2, revision=0x28
[    0.762415] microcode: Microcode Update Driver: v2.2.
[    0.762429] sched_clock: Marking stable (758668408, 3736704)->(789886998, -27481886)
[    0.762715] registered taskstats version 1
[    0.762716] Loading compiled-in X.509 certificates
[    0.785195] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input0
[    0.801281] Loaded X.509 cert 'secure-boot-test-key-lfaraone: 97c1b25cddf9873ca78a58f3d73bf727d2cf78ff'
[    0.801294] zswap: loaded using pool lzo/zbud
[    0.801387] AppArmor: AppArmor sha1 policy hashing enabled
[    0.801745] rtc_cmos 00:02: setting system clock to 2019-03-03 12:27:15 UTC (1551616035)
[    0.802910] Freeing unused kernel image memory: 1576K
[    0.828632] Write protecting the kernel read-only data: 16384k
[    0.829487] Freeing unused kernel image memory: 2028K
[    0.829842] Freeing unused kernel image memory: 904K
[    0.844845] x86/mm: Checked W+X mappings: passed, no W+X pages found.
[    0.844846] x86/mm: Checking user space page tables
[    0.850811] x86/mm: Checked W+X mappings: passed, no W+X pages found.
[    0.850812] Run /init as init process
[    0.868383] udevd[98]: starting version 3.2.2
[    0.868732] random: udevd: uninitialized urandom read (16 bytes read)
[    0.868771] random: udevd: uninitialized urandom read (16 bytes read)
[    0.869851] udevd[99]: starting eudev-3.2.2
[    0.876428] random: udevd: uninitialized urandom read (16 bytes read)
[    0.890829] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[    0.895060] thermal LNXTHERM:00: registered as thermal_zone0
[    0.895062] ACPI: Thermal Zone [TZ00] (28 C)
[    0.895242] thermal LNXTHERM:01: registered as thermal_zone1
[    0.895243] ACPI: Thermal Zone [TZ01] (30 C)
[    0.895678] ACPI: bus type USB registered
[    0.895692] usbcore: registered new interface driver usbfs
[    0.895698] usbcore: registered new interface driver hub
[    0.895711] usbcore: registered new device driver usb
[    0.898265] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.901434] cryptd: max_cpu_qlen set to 1000
[    0.901492] SCSI subsystem initialized
[    0.902311] ehci-pci: EHCI PCI platform driver
[    0.902442] ehci-pci 0000:00:1a.0: EHCI Host Controller
[    0.902447] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[    0.902457] ehci-pci 0000:00:1a.0: debug port 2
[    0.906193] AVX version of gcm_enc/dec engaged.
[    0.906194] AES CTR mode by8 optimization enabled
[    0.906353] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[    0.908409] ehci-pci 0000:00:1a.0: irq 16, io mem 0xf7407000
[    0.910015] libphy: r8169: probed
[    0.910431] r8169 0000:07:00.0 eth0: RTL8168evl/8111evl, 8c:89:a5:62:32:6f, XID 2c900800, IRQ 24
[    0.910433] r8169 0000:07:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
[    0.913042] libata version 3.00 loaded.
[    0.915324] ahci 0000:00:1f.2: version 3.0
[    0.916199] udevd[101]: Error running install command for nvidia
[    0.916305] ata_piix 0000:00:1f.5: version 2.13
[    0.916363] ata_piix 0000:00:1f.5: MAP [ P0 -- P1 -- ]
[    0.920597] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[    0.920656] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 4.19
[    0.920657] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.920659] usb usb1: Product: EHCI Host Controller
[    0.920659] usb usb1: Manufacturer: Linux 4.19.0-0.bpo.2-amd64 ehci_hcd
[    0.920660] usb usb1: SerialNumber: 0000:00:1a.0
[    0.920790] hub 1-0:1.0: USB hub found
[    0.920799] hub 1-0:1.0: 2 ports detected
[    0.920932] xhci_hcd 0000:03:00.0: xHCI Host Controller
[    0.920937] xhci_hcd 0000:03:00.0: new USB bus registered, assigned bus number 2
[    0.921065] xhci_hcd 0000:03:00.0: hcc params 0x014042cb hci version 0x96 quirks 0x0000000000000004
[    0.921269] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 4.19
[    0.921271] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.921272] usb usb2: Product: xHCI Host Controller
[    0.921273] usb usb2: Manufacturer: Linux 4.19.0-0.bpo.2-amd64 xhci-hcd
[    0.921274] usb usb2: SerialNumber: 0000:03:00.0
[    0.921354] hub 2-0:1.0: USB hub found
[    0.921365] hub 2-0:1.0: 2 ports detected
[    0.921454] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    0.921457] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 3
[    0.921468] xhci_hcd 0000:03:00.0: xHCI Host Controller
[    0.921470] xhci_hcd 0000:03:00.0: new USB bus registered, assigned bus number 4
[    0.921472] ehci-pci 0000:00:1d.0: debug port 2
[    0.921473] xhci_hcd 0000:03:00.0: Host supports USB 3.0  SuperSpeed
[    0.924567] usb usb4: We don't know the algorithms for LPM for this host, disabling LPM.
[    0.924583] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 4.19
[    0.924584] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.924589] usb usb4: Product: xHCI Host Controller
[    0.924589] usb usb4: Manufacturer: Linux 4.19.0-0.bpo.2-amd64 xhci-hcd
[    0.924590] usb usb4: SerialNumber: 0000:03:00.0
[    0.924659] hub 4-0:1.0: USB hub found
[    0.924668] hub 4-0:1.0: 2 ports detected
[    0.925365] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    0.925482] ehci-pci 0000:00:1d.0: irq 23, io mem 0xf7406000
[    0.928624] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0x37 impl SATA mode
[    0.928626] ahci 0000:00:1f.2: flags: 64bit ncq pm led clo pio slum part ems apst 
[    0.940631] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    0.940700] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 4.19
[    0.940701] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.940703] usb usb3: Product: EHCI Host Controller
[    0.940704] usb usb3: Manufacturer: Linux 4.19.0-0.bpo.2-amd64 ehci_hcd
[    0.940705] usb usb3: SerialNumber: 0000:00:1d.0
[    0.940906] hub 3-0:1.0: USB hub found
[    0.940915] hub 3-0:1.0: 2 ports detected
[    0.941134] xhci_hcd 0000:06:00.0: xHCI Host Controller
[    0.941143] xhci_hcd 0000:06:00.0: new USB bus registered, assigned bus number 5
[    0.941269] xhci_hcd 0000:06:00.0: hcc params 0x014042cb hci version 0x96 quirks 0x0000000000000004
[    0.941495] usb usb5: New USB device found, idVendor=1d6b, idProduct=0002, bcdDevice= 4.19
[    0.941497] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.941498] usb usb5: Product: xHCI Host Controller
[    0.941499] usb usb5: Manufacturer: Linux 4.19.0-0.bpo.2-amd64 xhci-hcd
[    0.941501] usb usb5: SerialNumber: 0000:06:00.0
[    0.941691] hub 5-0:1.0: USB hub found
[    0.941703] hub 5-0:1.0: 2 ports detected
[    0.941830] xhci_hcd 0000:06:00.0: xHCI Host Controller
[    0.941834] xhci_hcd 0000:06:00.0: new USB bus registered, assigned bus number 6
[    0.941837] xhci_hcd 0000:06:00.0: Host supports USB 3.0  SuperSpeed
[    0.944724] usb usb6: We don't know the algorithms for LPM for this host, disabling LPM.
[    0.944746] usb usb6: New USB device found, idVendor=1d6b, idProduct=0003, bcdDevice= 4.19
[    0.944748] usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.944749] usb usb6: Product: xHCI Host Controller
[    0.944751] usb usb6: Manufacturer: Linux 4.19.0-0.bpo.2-amd64 xhci-hcd
[    0.944752] usb usb6: SerialNumber: 0000:06:00.0
[    0.944929] hub 6-0:1.0: USB hub found
[    0.944941] hub 6-0:1.0: 2 ports detected
[    0.980673] firewire_ohci 0000:05:02.0: added OHCI v1.10 device as card 0, 4 IR + 8 IT contexts, quirks 0x11
[    0.981673] scsi host0: ahci
[    0.982097] scsi host1: ahci
[    0.982428] scsi host2: ahci
[    0.982676] scsi host3: ahci
[    0.982914] scsi host4: ahci
[    0.983134] scsi host5: ahci
[    0.983222] ata1: SATA max UDMA/133 abar m2048@0xf7405000 port 0xf7405100 irq 25
[    0.983225] ata2: SATA max UDMA/133 abar m2048@0xf7405000 port 0xf7405180 irq 25
[    0.983227] ata3: SATA max UDMA/133 abar m2048@0xf7405000 port 0xf7405200 irq 25
[    0.983229] ata4: DUMMY
[    0.983231] ata5: SATA max UDMA/133 abar m2048@0xf7405000 port 0xf7405300 irq 25
[    0.983233] ata6: SATA max UDMA/133 abar m2048@0xf7405000 port 0xf7405380 irq 25
[    1.073192] scsi host6: ata_piix
[    1.073573] scsi host7: ata_piix
[    1.073662] ata7: SATA max UDMA/133 cmd 0xf090 ctl 0xf080 bmdma 0xf050 irq 19
[    1.073666] ata8: SATA max UDMA/133 cmd 0xf070 ctl 0xf060 bmdma 0xf058 irq 19
[    1.256601] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    1.260622] usb 3-1: new high-speed USB device number 2 using ehci-pci
[    1.284059] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.284081] ata2: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.284120] ata3: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    1.284145] ata6: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    1.284168] ata5: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    1.284652] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT5._GTF.DSSP], AE_NOT_FOUND (20180810/psargs-330)
[    1.284732] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT5._GTF, AE_NOT_FOUND (20180810/psparse-516)
[    1.284863] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT4._GTF.DSSP], AE_NOT_FOUND (20180810/psargs-330)
[    1.284939] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT4._GTF, AE_NOT_FOUND (20180810/psparse-516)
[    1.285016] ata5.00: ATAPI: TSSTcorp CDDVDW SH-222AB, SB01, max UDMA/100
[    1.285078] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT0._GTF.DSSP], AE_NOT_FOUND (20180810/psargs-330)
[    1.285155] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT0._GTF, AE_NOT_FOUND (20180810/psparse-516)
[    1.285237] ata1.00: supports DRM functions and may not be fully accessible
[    1.285288] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT2._GTF.DSSP], AE_NOT_FOUND (20180810/psargs-330)
[    1.285365] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT2._GTF, AE_NOT_FOUND (20180810/psparse-516)
[    1.285487] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT1._GTF.DSSP], AE_NOT_FOUND (20180810/psargs-330)
[    1.285564] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT1._GTF, AE_NOT_FOUND (20180810/psparse-516)
[    1.285643] ata1.00: ATA-10: CT500MX500SSD1, M3CR010, max UDMA/133
[    1.285646] ata1.00: 976773168 sectors, multi 1: LBA48 NCQ (depth 32), AA
[    1.285656] ata6.00: ATA-8: ST750LX003-1AC154, SM12, max UDMA/133
[    1.285659] ata6.00: 1465149168 sectors, multi 16: LBA48 NCQ (depth 32)
[    1.285856] ata3.00: ATA-8: WDC WD5001AALS-00L3B2, 01.03B01, max UDMA/133
[    1.285858] ata3.00: 976773168 sectors, multi 16: LBA48 NCQ (depth 32), AA
[    1.285955] ata2.00: ATA-8: ST500DM002-1BD142, KC45, max UDMA/133
[    1.285959] ata2.00: 976773168 sectors, multi 16: LBA48 NCQ (depth 32)
[    1.286221] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT4._GTF.DSSP], AE_NOT_FOUND (20180810/psargs-330)
[    1.286298] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT4._GTF, AE_NOT_FOUND (20180810/psparse-516)
[    1.286386] ata5.00: configured for UDMA/100
[    1.286585] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT0._GTF.DSSP], AE_NOT_FOUND (20180810/psargs-330)
[    1.286679] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT0._GTF, AE_NOT_FOUND (20180810/psparse-516)
[    1.286776] ata1.00: supports DRM functions and may not be fully accessible
[    1.286828] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT2._GTF.DSSP], AE_NOT_FOUND (20180810/psargs-330)
[    1.286921] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT2._GTF, AE_NOT_FOUND (20180810/psparse-516)
[    1.287062] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT5._GTF.DSSP], AE_NOT_FOUND (20180810/psargs-330)
[    1.287157] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT5._GTF, AE_NOT_FOUND (20180810/psparse-516)
[    1.287278] ata1.00: READ LOG DMA EXT failed, trying PIO
[    1.287281] ata1.00: failed to get Identify Device Data, Emask 0x40
[    1.287283] ata1.00: ATA Identify Device Log not supported
[    1.287284] ata1.00: Security Log not supported
[    1.287289] ata1.00: configured for UDMA/133
[    1.287345] ata3.00: configured for UDMA/133
[    1.287392] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT1._GTF.DSSP], AE_NOT_FOUND (20180810/psargs-330)
[    1.287480] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT1._GTF, AE_NOT_FOUND (20180810/psparse-516)
[    1.287628] ata6.00: configured for UDMA/133
[    1.287780] ata2.00: configured for UDMA/133
[    1.413069] usb 1-1: New USB device found, idVendor=8087, idProduct=0024, bcdDevice= 0.00
[    1.413073] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.413486] hub 1-1:1.0: USB hub found
[    1.413668] hub 1-1:1.0: 6 ports detected
[    1.417078] usb 3-1: New USB device found, idVendor=8087, idProduct=0024, bcdDevice= 0.00
[    1.417082] usb 3-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.417486] hub 3-1:1.0: USB hub found
[    1.417665] hub 3-1:1.0: 8 ports detected
[    1.488806] firewire_core 0000:05:02.0: created device fw0: GUID 0010dc0001d0f7fd, S400
[    1.584626] tsc: Refined TSC clocksource calibration: 3300.023 MHz
[    1.584633] clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x2f91626a655, max_idle_ns: 440795305688 ns
[    1.584687] clocksource: Switched to clocksource tsc
[    1.599284] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    1.600120] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT0._GTF.DSSP], AE_NOT_FOUND (20180810/psargs-330)
[    1.600214] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT0._GTF, AE_NOT_FOUND (20180810/psparse-516)
[    1.600307] ata1.00: supports DRM functions and may not be fully accessible
[    1.601517] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT0._GTF.DSSP], AE_NOT_FOUND (20180810/psargs-330)
[    1.601610] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT0._GTF, AE_NOT_FOUND (20180810/psparse-516)
[    1.601704] ata1.00: supports DRM functions and may not be fully accessible
[    1.602535] ata1.00: configured for UDMA/133
[    1.602737] scsi 0:0:0:0: Direct-Access     ATA      CT500MX500SSD1   010  PQ: 0 ANSI: 5
[    1.603160] scsi 1:0:0:0: Direct-Access     ATA      ST500DM002-1BD14 KC45 PQ: 0 ANSI: 5
[    1.603527] scsi 2:0:0:0: Direct-Access     ATA      WDC WD5001AALS-0 3B01 PQ: 0 ANSI: 5
[    1.604399] scsi 4:0:0:0: CD-ROM            TSSTcorp CDDVDW SH-222AB  SB01 PQ: 0 ANSI: 5
[    1.633433] scsi 5:0:0:0: Direct-Access     ATA      ST750LX003-1AC15 SM12 PQ: 0 ANSI: 5
[    1.700625] usb 1-1.1: new full-speed USB device number 3 using ehci-pci
[    1.704626] usb 3-1.1: new full-speed USB device number 3 using ehci-pci
[    1.812540] usb 1-1.1: New USB device found, idVendor=1e7d, idProduct=2c2e, bcdDevice= 0.35
[    1.812543] usb 1-1.1: New USB device strings: Mfr=2, Product=1, SerialNumber=0
[    1.812545] usb 1-1.1: Product: ROCCAT Lua
[    1.812547] usb 1-1.1: Manufacturer: ROCCAT
[    1.819917] hidraw: raw HID events driver (C) Jiri Kosina
[    1.826175] usbhid 1-1.1:1.0: can't add hid device: -75
[    1.826263] usbhid: probe of 1-1.1:1.0 failed with error -75
[    1.826275] usbcore: registered new interface driver usbhid
[    1.826276] usbhid: USB HID core driver
[    1.892633] usb 1-1.5: new high-speed USB device number 4 using ehci-pci
[    2.005684] usb 1-1.5: New USB device found, idVendor=04b8, idProduct=013d, bcdDevice= 1.00
[    2.005687] usb 1-1.5: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.005689] usb 1-1.5: Product: Epson Perfection V39
[    2.005691] usb 1-1.5: Manufacturer: EPSON
[    2.005693] usb 1-1.5: SerialNumber: VCGY068131
[    2.084624] usb 1-1.6: new high-speed USB device number 5 using ehci-pci
[    2.135470] usb 3-1.1: New USB device found, idVendor=047f, idProduct=c030, bcdDevice= 1.17
[    2.135473] usb 3-1.1: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.135476] usb 3-1.1: Product: Plantronics RIG Surround
[    2.135478] usb 3-1.1: Manufacturer: Plantronics
[    2.135480] usb 3-1.1: SerialNumber: BE68F397A90F144384D81CB1C7F1BA81
[    2.193688] usb 1-1.6: New USB device found, idVendor=1908, idProduct=2310, bcdDevice= 1.00
[    2.193692] usb 1-1.6: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.193694] usb 1-1.6: Product: USB2.0 PC CAMERA
[    2.193696] usb 1-1.6: Manufacturer: Generic
[    2.360169] plantronics 0003:047F:C030.0001: No inputs registered, leaving
[    2.360388] plantronics 0003:047F:C030.0001: hiddev0,hidraw0: USB HID v1.00 Device [Plantronics Plantronics RIG Surround] on usb-0000:00:1d.0-1.1/input5
[    6.572629] ata8: link is slow to respond, please be patient (ready=-19)
[    6.576629] ata7: link is slow to respond, please be patient (ready=-19)
[   11.072629] ata8: SRST failed (errno=-16)
[   11.076637] ata7: SRST failed (errno=-16)
[   11.784641] ata6: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[   11.785148] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT5._GTF.DSSP], AE_NOT_FOUND (20180810/psargs-330)
[   11.785242] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT5._GTF, AE_NOT_FOUND (20180810/psparse-516)
[   11.787399] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT5._GTF.DSSP], AE_NOT_FOUND (20180810/psargs-330)
[   11.787492] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT5._GTF, AE_NOT_FOUND (20180810/psparse-516)
[   11.788070] ata6.00: configured for UDMA/133
[   11.788632] ata5: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[   11.789269] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT4._GTF.DSSP], AE_NOT_FOUND (20180810/psargs-330)
[   11.789362] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT4._GTF, AE_NOT_FOUND (20180810/psparse-516)
[   11.790310] random: fast init done
[   11.790402] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT4._GTF.DSSP], AE_NOT_FOUND (20180810/psargs-330)
[   11.790495] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT4._GTF, AE_NOT_FOUND (20180810/psparse-516)
[   11.790590] ata5.00: configured for UDMA/100
[   16.584630] ata8: link is slow to respond, please be patient (ready=-19)
[   16.588630] ata7: link is slow to respond, please be patient (ready=-19)
[   21.084630] ata8: SRST failed (errno=-16)
[   21.084809] ata6: limiting SATA link speed to 1.5 Gbps
[   21.088637] ata7: SRST failed (errno=-16)
[   21.796641] ata6: SATA link up 1.5 Gbps (SStatus 113 SControl 310)
[   21.797124] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT5._GTF.DSSP], AE_NOT_FOUND (20180810/psargs-330)
[   21.797217] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT5._GTF, AE_NOT_FOUND (20180810/psparse-516)
[   21.799397] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT5._GTF.DSSP], AE_NOT_FOUND (20180810/psargs-330)
[   21.799490] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT5._GTF, AE_NOT_FOUND (20180810/psparse-516)
[   21.800039] ata6.00: configured for UDMA/133
[   21.800643] ata5: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[   21.801294] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT4._GTF.DSSP], AE_NOT_FOUND (20180810/psargs-330)
[   21.801387] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT4._GTF, AE_NOT_FOUND (20180810/psparse-516)
[   21.802418] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT4._GTF.DSSP], AE_NOT_FOUND (20180810/psargs-330)
[   21.802511] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT4._GTF, AE_NOT_FOUND (20180810/psparse-516)
[   21.802607] ata5.00: configured for UDMA/100
[   26.596630] ata8: link is slow to respond, please be patient (ready=-19)
[   26.600631] ata7: link is slow to respond, please be patient (ready=-19)
[   56.116633] ata8: SRST failed (errno=-16)
[   56.116812] ata6.00: limiting speed to UDMA/100:PIO4
[   56.124631] ata7: SRST failed (errno=-16)
[   56.828644] ata6: SATA link up 1.5 Gbps (SStatus 113 SControl 310)
[   56.829135] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT5._GTF.DSSP], AE_NOT_FOUND (20180810/psargs-330)
[   56.829228] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT5._GTF, AE_NOT_FOUND (20180810/psparse-516)
[   56.831408] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT5._GTF.DSSP], AE_NOT_FOUND (20180810/psargs-330)
[   56.831501] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT5._GTF, AE_NOT_FOUND (20180810/psparse-516)
[   56.832091] ata6.00: configured for UDMA/100
[   56.836646] ata5: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[   56.837293] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT4._GTF.DSSP], AE_NOT_FOUND (20180810/psargs-330)
[   56.837386] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT4._GTF, AE_NOT_FOUND (20180810/psparse-516)
[   56.838418] ACPI BIOS Error (bug): Could not resolve [\_SB.PCI0.SAT0.SPT4._GTF.DSSP], AE_NOT_FOUND (20180810/psargs-330)
[   56.838510] ACPI Error: Method parse/execution failed \_SB.PCI0.SAT0.SPT4._GTF, AE_NOT_FOUND (20180810/psparse-516)
[   56.838606] ata5.00: configured for UDMA/100
[   61.148635] ata8: SRST failed (errno=-16)
[   61.148727] ata8: reset failed, giving up
[   61.156637] ata7: SRST failed (errno=-16)
[   61.156728] ata7: reset failed, giving up
[   61.167240] sd 0:0:0:0: [sda] 976773168 512-byte logical blocks: (500 GB/466 GiB)
[   61.167243] sd 0:0:0:0: [sda] 4096-byte physical blocks
[   61.167252] sd 0:0:0:0: [sda] Write Protect is off
[   61.167255] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[   61.167267] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[   61.167652] sd 1:0:0:0: [sdb] 976773168 512-byte logical blocks: (500 GB/466 GiB)
[   61.167655] sd 1:0:0:0: [sdb] 4096-byte physical blocks
[   61.167663] sd 1:0:0:0: [sdb] Write Protect is off
[   61.167665] sd 1:0:0:0: [sdb] Mode Sense: 00 3a 00 00
[   61.167678] sd 1:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[   61.167946] sd 2:0:0:0: [sdc] 976773168 512-byte logical blocks: (500 GB/466 GiB)
[   61.167950] sd 2:0:0:0: [sdc] Write Protect is off
[   61.167951] sd 2:0:0:0: [sdc] Mode Sense: 00 3a 00 00
[   61.167957] sd 2:0:0:0: [sdc] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[   61.168011] sd 5:0:0:0: [sdd] 1465149168 512-byte logical blocks: (750 GB/699 GiB)
[   61.168012] sd 5:0:0:0: [sdd] 4096-byte physical blocks
[   61.168016] sd 5:0:0:0: [sdd] Write Protect is off
[   61.168017] sd 5:0:0:0: [sdd] Mode Sense: 00 3a 00 00
[   61.168023] sd 5:0:0:0: [sdd] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[   61.168305]  sda: sda1 sda2 sda3 sda4
[   61.168631] sd 0:0:0:0: [sda] supports TCG Opal
[   61.168632] sd 0:0:0:0: [sda] Attached SCSI disk
[   61.169028] sd 0:0:0:0: Attached scsi generic sg0 type 0
[   61.169050] sd 1:0:0:0: Attached scsi generic sg1 type 0
[   61.169068] sd 2:0:0:0: Attached scsi generic sg2 type 0
[   61.169098] sr 4:0:0:0: Attached scsi generic sg3 type 5
[   61.169124] sd 5:0:0:0: Attached scsi generic sg4 type 0
[   61.174583]  sdd: sdd1 sdd2 sdd3
[   61.174805] sd 5:0:0:0: [sdd] Attached SCSI disk
[   61.177578]  sdb: sdb1 sdb2
[   61.177759] sd 1:0:0:0: [sdb] Attached SCSI disk
[   61.202870] sr 4:0:0:0: [sr0] scsi3-mmc drive: 48x/48x writer dvd-ram cd/rw xa/form2 cdda tray
[   61.202872] cdrom: Uniform CD-ROM driver Revision: 3.20
[   61.203034] sr 4:0:0:0: Attached scsi CD-ROM sr0
[   61.657578]  sdc: sdc1
[   61.658010] sd 2:0:0:0: [sdc] Attached SCSI disk
[   61.964578] EXT4-fs (sda3): mounted filesystem with ordered data mode. Opts: (null)
[   62.235657] udevd[442]: starting version 3.2.2
[   62.244411] urandom_read: 1 callbacks suppressed
[   62.244412] random: udevd: uninitialized urandom read (16 bytes read)
[   62.244649] random: udevd: uninitialized urandom read (16 bytes read)
[   62.244657] random: udevd: uninitialized urandom read (16 bytes read)
[   62.262556] udevd[443]: starting eudev-3.2.2
[   62.291793] input: Power Button as /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input2
[   62.291807] ACPI: Power Button [PWRB]
[   62.291842] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[   62.291847] ACPI: Power Button [PWRF]
[   62.306424] ACPI Warning: SystemIO range 0x0000000000000428-0x000000000000042F conflicts with OpRegion 0x0000000000000400-0x000000000000047F (\PMIO) (20180810/utaddress-213)
[   62.306428] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   62.306430] ACPI Warning: SystemIO range 0x0000000000000540-0x000000000000054F conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20180810/utaddress-213)
[   62.306433] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   62.306433] ACPI Warning: SystemIO range 0x0000000000000530-0x000000000000053F conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20180810/utaddress-213)
[   62.306435] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   62.306436] ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052F conflicts with OpRegion 0x0000000000000500-0x0000000000000563 (\GPIO) (20180810/utaddress-213)
[   62.306438] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
[   62.306438] lpc_ich: Resource conflict(s) found affecting gpio_ich
[   62.341815] udevd[563]: failed to execute '/lib/udev/mtp-probe' 'mtp-probe /sys/devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1 1 3': No such file or directory
[   62.343658] udevd[565]: failed to execute '/lib/udev/mtp-probe' 'mtp-probe /sys/devices/pci0000:00/0000:00:1d.0/usb3/3-1/3-1.1 3 3': No such file or directory
[   62.345471] udevd[571]: failed to execute '/lib/udev/mtp-probe' 'mtp-probe /sys/devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.6 1 5': No such file or directory
[   62.348871] ipmi message handler version 39.2
[   62.349363] input: PC Speaker as /devices/platform/pcspkr/input/input4
[   62.351670] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 163840 ms ovfl timer
[   62.351671] RAPL PMU: hw unit of domain pp0-core 2^-16 Joules
[   62.351672] RAPL PMU: hw unit of domain package 2^-16 Joules
[   62.351672] RAPL PMU: hw unit of domain pp1-gpu 2^-16 Joules
[   62.352016] ipmi device interface
[   62.354470] snd_hda_intel 0000:01:00.1: Disabling MSI
[   62.354475] snd_hda_intel 0000:01:00.1: Handle vga_switcheroo audio client
[   62.377469] snd_hda_codec_realtek hdaudioC0D1: autoconfig for ALC892: line_outs=4 (0x14/0x15/0x16/0x17/0x0) type:line
[   62.377471] snd_hda_codec_realtek hdaudioC0D1:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[   62.377473] snd_hda_codec_realtek hdaudioC0D1:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
[   62.377473] snd_hda_codec_realtek hdaudioC0D1:    mono: mono_out=0x0
[   62.377475] snd_hda_codec_realtek hdaudioC0D1:    dig-out=0x11/0x1e
[   62.377475] snd_hda_codec_realtek hdaudioC0D1:    inputs:
[   62.377477] snd_hda_codec_realtek hdaudioC0D1:      Front Mic=0x19
[   62.377478] snd_hda_codec_realtek hdaudioC0D1:      Rear Mic=0x18
[   62.377479] snd_hda_codec_realtek hdaudioC0D1:      Line=0x1a
[   62.391124] input: HDA Intel PCH Front Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input5
[   62.391232] input: HDA Intel PCH Rear Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input6
[   62.391267] input: HDA Intel PCH Line as /devices/pci0000:00/0000:00:1b.0/sound/card0/input7
[   62.391299] input: HDA Intel PCH Line Out Front as /devices/pci0000:00/0000:00:1b.0/sound/card0/input8
[   62.391331] input: HDA Intel PCH Line Out Surround as /devices/pci0000:00/0000:00:1b.0/sound/card0/input9
[   62.391437] input: HDA Intel PCH Line Out CLFE as /devices/pci0000:00/0000:00:1b.0/sound/card0/input10
[   62.391471] input: HDA Intel PCH Line Out Side as /devices/pci0000:00/0000:00:1b.0/sound/card0/input11
[   62.391503] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input12
[   62.405544] nvidia: loading out-of-tree module taints kernel.
[   62.405551] nvidia: module license 'NVIDIA' taints kernel.
[   62.405551] Disabling lock debugging due to kernel taint
[   62.405859] iTCO_vendor_support: vendor-support=0
[   62.407255] media: Linux media interface: v0.10
[   62.408046] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[   62.408106] iTCO_wdt: Found a Cougar Point TCO device (Version=2, TCOBASE=0x0460)
[   62.408684] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[   62.409492] nvidia: module verification failed: signature and/or required key missing - tainting kernel
[   62.417829] nvidia-nvlink: Nvlink Core is being initialized, major device number 241
[   62.418058] nvidia 0000:01:00.0: vgaarb: changed VGA decodes: olddecodes=io+mem,decodes=none:owns=io+mem
[   62.418121] NVRM: loading NVIDIA UNIX x86_64 Kernel Module  390.87  Tue Aug 21 12:33:05 PDT 2018 (using threaded interrupts)
[   62.431023] videodev: Linux video capture interface: v2.00
[   62.440009] uvcvideo: Found UVC 1.00 device USB2.0 PC CAMERA (1908:2310)
[   62.441564] uvcvideo 1-1.6:1.0: Entity type for entity Processing 2 was not initialized!
[   62.441566] uvcvideo 1-1.6:1.0: Entity type for entity Camera 1 was not initialized!
[   62.441648] input: USB2.0 PC CAMERA: USB2.0 PC CAM as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.6/1-1.6:1.0/input/input13
[   62.441694] usbcore: registered new interface driver uvcvideo
[   62.441695] USB Video Class driver (1.1.1)
[   62.448682] r8169 0000:07:00.0: firmware: direct-loading firmware rtl_nic/rtl8168e-3.fw
[   62.448878] RTL8211E Gigabit Ethernet r8169-700:00: attached PHY driver [RTL8211E Gigabit Ethernet] (mii_bus:phy_addr=r8169-700:00, irq=IGNORE)
[   62.497365] usbcore: registered new interface driver snd-usb-audio
[   62.500409] intel_rapl: Found RAPL domain package
[   62.500410] intel_rapl: Found RAPL domain core
[   62.500413] intel_rapl: RAPL package 0 domain package locked by BIOS
[   62.651154] r8169 0000:07:00.0 eth0: Link is Down
[   62.651224] IPv6: ADDRCONF(NETDEV_UP): eth0: link is not ready
[   63.206931] input: HDA NVidia HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input14
[   63.207097] input: HDA NVidia HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input15
[   63.207750] input: HDA NVidia HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input16
[   63.207890] input: HDA NVidia HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input17
[   63.845579] EXT4-fs (sda3): re-mounted. Opts: errors=remount-ro
[   64.161748] Adding 4194300k swap on /swapfile.  Priority:-2 extents:29 across:5988352k SSDscFS
[   64.332556] random: crng init done
[   64.332559] random: 3 urandom warning(s) missed due to ratelimiting
[   65.097091] r8169 0000:07:00.0 eth0: Link is Up - 1Gbps/Full - flow control rx/tx
[   65.097099] IPv6: ADDRCONF(NETDEV_CHANGE): eth0: link becomes ready
[   65.313078] lp: driver loaded but no devices found
[   65.317103] ppdev: user-space parallel port driver
[   65.322380] parport0: PC-style at 0x378 (0x778) [PCSPP,TRISTATE,EPP]
[   65.322407] parport0: irq 7 detected
[   65.416821] lp0: using parport0 (polling).
[   65.425592] EXT4-fs (sdb2): mounted filesystem with ordered data mode. Opts: user_xattr
[   65.443443] nvidia-modeset: Loading NVIDIA Kernel Mode Setting Driver for UNIX platforms  390.87  Tue Aug 21 16:16:14 PDT 2018
[   65.483485] [drm] [nvidia-drm] [GPU ID 0x00000100] Loading driver
[   65.483486] [drm] Initialized nvidia-drm 0.0.0 20160202 for 0000:01:00.0 on minor 0
[   65.491167] f71882fg: Found f71889a chip at 0x290, revision 49
[   65.491253] f71882fg f71882fg.656: Fan: 1 is in duty-cycle mode
[   65.491258] f71882fg f71882fg.656: Auto pwm controlled by raw digital data, disabling pwm auto_point sysfs attributes for fan 1
[   65.491261] f71882fg f71882fg.656: Fan: 2 is in duty-cycle mode
[   65.491265] f71882fg f71882fg.656: Auto pwm controlled by raw digital data, disabling pwm auto_point sysfs attributes for fan 2
[   65.491269] f71882fg f71882fg.656: Fan: 3 is in duty-cycle mode
[   65.491273] f71882fg f71882fg.656: Auto pwm controlled by raw digital data, disabling pwm auto_point sysfs attributes for fan 3
[   65.491274] f71882fg f71882fg.656: hwmon_device_register() is deprecated. Please convert the driver to use hwmon_device_register_with_info().
[   65.551433] EXT4-fs (sda4): mounted filesystem with ordered data mode. Opts: user_xattr
[   65.626798] EXT4-fs (sdb1): mounted filesystem with ordered data mode. Opts: errors=remount-ro
[   65.785331] EXT4-fs (sdd3): mounted filesystem with ordered data mode. Opts: user_xattr
[   70.340634] RPC: Registered named UNIX socket transport module.
[   70.340635] RPC: Registered udp transport module.
[   70.340636] RPC: Registered tcp transport module.
[   70.340636] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   70.349301] FS-Cache: Loaded
[   70.364578] FS-Cache: Netfs 'nfs' registered for caching
[   70.381906] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
[   70.865879] vboxdrv: Found 4 processor cores
[   70.886626] vboxdrv: TSC mode is Invariant, tentative frequency 3300023192 Hz
[   70.886627] vboxdrv: Successfully loaded version 5.2.24_Debian (interface 0x00290001)
[   70.892135] VBoxNetFlt: Successfully started.
[   70.900159] VBoxNetAdp: Successfully started.
[   70.905675] VBoxPciLinuxInit
[   70.910805] vboxpci: IOMMU not found (not registered)
[   70.951503] elogind[1956]: New seat seat0.
[   70.955327] elogind[1956]: Watching system buttons on /dev/input/event2 (Power Button)
[   70.955369] elogind[1956]: Watching system buttons on /dev/input/event1 (Power Button)
[   70.996747] elogind[1956]: Watching system buttons on /dev/input/event0 (AT Translated Set 2 keyboard)
[   83.654395] elogind[1956]: New session 3 of user thierrybo.

Then if I unplug and plug again:

[  253.836212] usb 1-1.1: USB disconnect, device number 3
[  261.224647] usb 1-1.1: new full-speed USB device number 6 using ehci-pci
[  261.336377] usb 1-1.1: New USB device found, idVendor=1e7d, idProduct=2c2e, bcdDevice= 0.35
[  261.336381] usb 1-1.1: New USB device strings: Mfr=2, Product=1, SerialNumber=0
[  261.336383] usb 1-1.1: Product: ROCCAT Lua
[  261.336385] usb 1-1.1: Manufacturer: ROCCAT
[  261.339791] udevd[2333]: failed to execute '/lib/udev/mtp-probe' 'mtp-probe /sys/devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1 1 6': No such file or directory
[  261.356867] input: ROCCAT ROCCAT Lua as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1:1.0/0003:1E7D:2C2E.0002/input/input18
[  261.357059] lua 0003:1E7D:2C2E.0002: input,hiddev1,hidraw1: USB HID v1.11 Mouse [ROCCAT ROCCAT Lua] on usb-0000:00:1a.0-1.1/input0

-- Package-specific info:
/etc/X11/X does not exist.
/etc/X11/X is not a symlink.
/etc/X11/X is not executable.

Diversions concerning libGL are in place
----------------------------------------
diversion of /usr/lib/arm-linux-gnueabihf/libGL.so.1.2.0 to /usr/lib/mesa-diverted/arm-linux-gnueabihf/libGL.so.1.2.0 by glx-diversions
diversion of /usr/lib/libGL.so.1 to /usr/lib/mesa-diverted/libGL.so.1 by glx-diversions
diversion of /usr/lib/arm-linux-gnueabihf/libGLESv2.so.2.0.0 to /usr/lib/mesa-diverted/arm-linux-gnueabihf/libGLESv2.so.2.0.0 by glx-diversions
diversion of /usr/lib/libGLESv2.so.2 to /usr/lib/mesa-diverted/libGLESv2.so.2 by glx-diversions
diversion of /usr/lib/arm-linux-gnueabihf/libGL.so to /usr/lib/mesa-diverted/arm-linux-gnueabihf/libGL.so by glx-diversions
diversion of /usr/lib/i386-linux-gnu/libGLX_indirect.so.0 to /usr/lib/mesa-diverted/i386-linux-gnu/libGLX_indirect.so.0 by glx-diversions
diversion of /usr/lib/x86_64-linux-gnu/libGLESv1_CM.so.1.1.0 to /usr/lib/mesa-diverted/x86_64-linux-gnu/libGLESv1_CM.so.1.1.0 by glx-diversions
diversion of /usr/lib/arm-linux-gnueabihf/libGLESv1_CM.so to /usr/lib/mesa-diverted/arm-linux-gnueabihf/libGLESv1_CM.so by glx-diversions
diversion of /usr/lib/i386-linux-gnu/libGLESv2.so.2 to /usr/lib/mesa-diverted/i386-linux-gnu/libGLESv2.so.2 by glx-diversions
diversion of /usr/lib/arm-linux-gnueabihf/libGLESv2.so.2.1.0 to /usr/lib/mesa-diverted/arm-linux-gnueabihf/libGLESv2.so.2.1.0 by glx-diversions
diversion of /usr/lib/i386-linux-gnu/libGLESv2.so.2.1.0 to /usr/lib/mesa-diverted/i386-linux-gnu/libGLESv2.so.2.1.0 by glx-diversions
diversion of /usr/lib/x86_64-linux-gnu/libGLESv2.so.2 to /usr/lib/mesa-diverted/x86_64-linux-gnu/libGLESv2.so.2 by glx-diversions
diversion of /usr/lib/x86_64-linux-gnu/libGLX_indirect.so.0 to /usr/lib/mesa-diverted/x86_64-linux-gnu/libGLX_indirect.so.0 by glx-diversions
diversion of /usr/lib/arm-linux-gnueabihf/libGL.so.1.2 to /usr/lib/mesa-diverted/arm-linux-gnueabihf/libGL.so.1.2 by glx-diversions
diversion of /usr/lib/x86_64-linux-gnu/libGLESv2.so.2.1.0 to /usr/lib/mesa-diverted/x86_64-linux-gnu/libGLESv2.so.2.1.0 by glx-diversions
diversion of /usr/lib/libGLESv1_CM.so.1.1.0 to /usr/lib/mesa-diverted/libGLESv1_CM.so.1.1.0 by glx-diversions
diversion of /usr/lib/i386-linux-gnu/libGLESv1_CM.so.1 to /usr/lib/mesa-diverted/i386-linux-gnu/libGLESv1_CM.so.1 by glx-diversions
diversion of /usr/lib/x86_64-linux-gnu/libGLESv1_CM.so to /usr/lib/mesa-diverted/x86_64-linux-gnu/libGLESv1_CM.so by glx-diversions
diversion of /usr/lib/arm-linux-gnueabihf/libGLESv1_CM.so.1.2.0 to /usr/lib/mesa-diverted/arm-linux-gnueabihf/libGLESv1_CM.so.1.2.0 by glx-diversions
diversion of /usr/lib/arm-linux-gnueabihf/libGLESv1_CM.so.1.1.0 to /usr/lib/mesa-diverted/arm-linux-gnueabihf/libGLESv1_CM.so.1.1.0 by glx-diversions
diversion of /usr/lib/libGL.so.1.2.0 to /usr/lib/mesa-diverted/libGL.so.1.2.0 by glx-diversions
diversion of /usr/lib/libGLESv1_CM.so.1.2.0 to /usr/lib/mesa-diverted/libGLESv1_CM.so.1.2.0 by glx-diversions
diversion of /usr/lib/libGLESv2.so to /usr/lib/mesa-diverted/libGLESv2.so by glx-diversions
diversion of /usr/lib/libGL.so.1.2 to /usr/lib/mesa-diverted/libGL.so.1.2 by glx-diversions
diversion of /usr/lib/i386-linux-gnu/libGLESv1_CM.so.1.1.0 to /usr/lib/mesa-diverted/i386-linux-gnu/libGLESv1_CM.so.1.1.0 by glx-diversions
diversion of /usr/lib/x86_64-linux-gnu/libGL.so.1.2.0 to /usr/lib/mesa-diverted/x86_64-linux-gnu/libGL.so.1.2.0 by glx-diversions
diversion of /usr/lib/arm-linux-gnueabihf/libGLESv2.so to /usr/lib/mesa-diverted/arm-linux-gnueabihf/libGLESv2.so by glx-diversions
diversion of /usr/lib/libGL.so to /usr/lib/mesa-diverted/libGL.so by glx-diversions
diversion of /usr/lib/arm-linux-gnueabihf/libGLESv2.so.2 to /usr/lib/mesa-diverted/arm-linux-gnueabihf/libGLESv2.so.2 by glx-diversions
diversion of /usr/lib/i386-linux-gnu/libGL.so.1.7.0 to /usr/lib/mesa-diverted/i386-linux-gnu/libGL.so.1.7.0 by glx-diversions
diversion of /usr/lib/i386-linux-gnu/libGL.so.1.0.0 to /usr/lib/mesa-diverted/i386-linux-gnu/libGL.so.1.0.0 by glx-diversions
diversion of /usr/lib/x86_64-linux-gnu/libGL.so.1.2 to /usr/lib/mesa-diverted/x86_64-linux-gnu/libGL.so.1.2 by glx-diversions
diversion of /usr/lib/i386-linux-gnu/libGLESv2.so to /usr/lib/mesa-diverted/i386-linux-gnu/libGLESv2.so by glx-diversions
diversion of /usr/lib/libGLX_indirect.so.0 to /usr/lib/mesa-diverted/libGLX_indirect.so.0 by glx-diversions
diversion of /usr/lib/libGLESv1_CM.so to /usr/lib/mesa-diverted/libGLESv1_CM.so by glx-diversions
diversion of /usr/lib/i386-linux-gnu/libGL.so.1.2.0 to /usr/lib/mesa-diverted/i386-linux-gnu/libGL.so.1.2.0 by glx-diversions
diversion of /usr/lib/i386-linux-gnu/libGL.so to /usr/lib/mesa-diverted/i386-linux-gnu/libGL.so by glx-diversions
diversion of /usr/lib/x86_64-linux-gnu/libGL.so.1 to /usr/lib/mesa-diverted/x86_64-linux-gnu/libGL.so.1 by glx-diversions
diversion of /usr/lib/arm-linux-gnueabihf/libGL.so.1 to /usr/lib/mesa-diverted/arm-linux-gnueabihf/libGL.so.1 by glx-diversions
diversion of /usr/lib/i386-linux-gnu/libGLESv2.so.2.0.0 to /usr/lib/mesa-diverted/i386-linux-gnu/libGLESv2.so.2.0.0 by glx-diversions
diversion of /usr/lib/arm-linux-gnueabihf/libGLX_indirect.so.0 to /usr/lib/mesa-diverted/arm-linux-gnueabihf/libGLX_indirect.so.0 by glx-diversions
diversion of /usr/lib/arm-linux-gnueabihf/libGL.so.1.0.0 to /usr/lib/mesa-diverted/arm-linux-gnueabihf/libGL.so.1.0.0 by glx-diversions
diversion of /usr/lib/libGLESv1_CM.so.1 to /usr/lib/mesa-diverted/libGLESv1_CM.so.1 by glx-diversions
diversion of /usr/lib/x86_64-linux-gnu/libGL.so to /usr/lib/mesa-diverted/x86_64-linux-gnu/libGL.so by glx-diversions
diversion of /usr/lib/x86_64-linux-gnu/libGLESv2.so.2.0.0 to /usr/lib/mesa-diverted/x86_64-linux-gnu/libGLESv2.so.2.0.0 by glx-diversions
diversion of /usr/lib/i386-linux-gnu/libGLESv1_CM.so to /usr/lib/mesa-diverted/i386-linux-gnu/libGLESv1_CM.so by glx-diversions
diversion of /usr/lib/x86_64-linux-gnu/libGLESv1_CM.so.1.2.0 to /usr/lib/mesa-diverted/x86_64-linux-gnu/libGLESv1_CM.so.1.2.0 by glx-diversions
diversion of /usr/lib/libGL.so.1.0.0 to /usr/lib/mesa-diverted/libGL.so.1.0.0 by glx-diversions
diversion of /usr/lib/libGLESv2.so.2.1.0 to /usr/lib/mesa-diverted/libGLESv2.so.2.1.0 by glx-diversions
diversion of /usr/lib/arm-linux-gnueabihf/libGLESv1_CM.so.1 to /usr/lib/mesa-diverted/arm-linux-gnueabihf/libGLESv1_CM.so.1 by glx-diversions
diversion of /usr/lib/x86_64-linux-gnu/libGL.so.1.0.0 to /usr/lib/mesa-diverted/x86_64-linux-gnu/libGL.so.1.0.0 by glx-diversions
diversion of /usr/lib/i386-linux-gnu/libGLESv1_CM.so.1.2.0 to /usr/lib/mesa-diverted/i386-linux-gnu/libGLESv1_CM.so.1.2.0 by glx-diversions
diversion of /usr/lib/libGL.so.1.7.0 to /usr/lib/mesa-diverted/libGL.so.1.7.0 by glx-diversions
diversion of /usr/lib/arm-linux-gnueabihf/libGL.so.1.7.0 to /usr/lib/mesa-diverted/arm-linux-gnueabihf/libGL.so.1.7.0 by glx-diversions
diversion of /usr/lib/x86_64-linux-gnu/libGLESv1_CM.so.1 to /usr/lib/mesa-diverted/x86_64-linux-gnu/libGLESv1_CM.so.1 by glx-diversions
diversion of /usr/lib/x86_64-linux-gnu/libGL.so.1.7.0 to /usr/lib/mesa-diverted/x86_64-linux-gnu/libGL.so.1.7.0 by glx-diversions
diversion of /usr/lib/libGLESv2.so.2.0.0 to /usr/lib/mesa-diverted/libGLESv2.so.2.0.0 by glx-diversions
diversion of /usr/lib/x86_64-linux-gnu/libGLESv2.so to /usr/lib/mesa-diverted/x86_64-linux-gnu/libGLESv2.so by glx-diversions
diversion of /usr/lib/i386-linux-gnu/libGL.so.1.2 to /usr/lib/mesa-diverted/i386-linux-gnu/libGL.so.1.2 by glx-diversions
diversion of /usr/lib/i386-linux-gnu/libGL.so.1 to /usr/lib/mesa-diverted/i386-linux-gnu/libGL.so.1 by glx-diversions

VGA-compatible devices on PCI bus:
----------------------------------
01:00.0 VGA compatible controller [0300]: NVIDIA Corporation GP106 [GeForce GTX 1060 3GB] [10de:1c02] (rev a1)

/etc/X11/xorg.conf does not exist.

/etc/X11/xorg.conf.d does not exist.

/etc/modprobe.d contains no KMS configuration files.

Kernel version (/proc/version):
-------------------------------
Linux version 4.19.0-0.bpo.2-amd64 (debian-kernel@lists.debian.org) (gcc version 6.3.0 20170516 (Debian 6.3.0-18+deb9u1)) #1 SMP Debian 4.19.16-1~bpo9+1 (2019-02-07)

Xorg X server log files on system:
----------------------------------
-rw-r--r-- 1 thierrybo thierrybo 33029 Jan  4  2018 /home/thierrybo/.local/share/xorg/Xorg.0.log
-rw-r--r-- 1 root      root      32837 Mar  3 12:57 /var/log/Xorg.0.log

Contents of most recent Xorg X server log file (/var/log/Xorg.0.log):
---------------------------------------------------------------------
[   298.132] 
X.Org X Server 1.19.2
Release Date: 2017-03-02
[   298.132] X Protocol Version 11, Revision 0
[   298.132] Build Operating System: Linux 4.9.0-8-amd64 x86_64 Debian
[   298.132] Current Operating System: Linux thierrybo-desk 4.19.0-0.bpo.2-amd64 #1 SMP Debian 4.19.16-1~bpo9+1 (2019-02-07) x86_64
[   298.132] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-4.19.0-0.bpo.2-amd64 root=UUID=d1c7d15d-3d38-4d78-8825-4151f05bd639 ro quiet
[   298.133] Build Date: 03 November 2018  03:09:11AM
[   298.133] xorg-server 2:1.19.2-1+deb9u5 (https://www.debian.org/support) 
[   298.133] Current version of pixman: 0.34.0
[   298.133] 	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
[   298.133] Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[   298.134] (==) Log file: "/var/log/Xorg.0.log", Time: Sun Mar  3 12:32:12 2019
[   298.135] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[   298.136] (==) No Layout section.  Using the first Screen section.
[   298.136] (==) No screen section available. Using defaults.
[   298.136] (**) |-->Screen "Default Screen Section" (0)
[   298.136] (**) |   |-->Monitor "<default monitor>"
[   298.137] (==) No monitor specified for screen "Default Screen Section".
	Using a default monitor configuration.
[   298.137] (==) Automatically adding devices
[   298.137] (==) Automatically enabling devices
[   298.137] (==) Automatically adding GPU devices
[   298.137] (==) Max clients allowed: 256, resource mask: 0x1fffff
[   298.139] (WW) The directory "/usr/share/fonts/X11/cyrillic" does not exist.
[   298.139] 	Entry deleted from font path.
[   298.141] (==) FontPath set to:
	/usr/share/fonts/X11/misc,
	/usr/share/fonts/X11/100dpi/:unscaled,
	/usr/share/fonts/X11/75dpi/:unscaled,
	/usr/share/fonts/X11/Type1,
	/usr/share/fonts/X11/100dpi,
	/usr/share/fonts/X11/75dpi,
	built-ins
[   298.141] (**) ModulePath set to "/usr/lib/xorg/modules/linux,/usr/lib/xorg/modules"
[   298.141] (II) The server relies on udev to provide the list of input devices.
	If no devices become available, reconfigure udev or disable AutoAddDevices.
[   298.141] (II) Loader magic: 0x556708fb0e00
[   298.141] (II) Module ABI versions:
[   298.141] 	X.Org ANSI C Emulation: 0.4
[   298.141] 	X.Org Video Driver: 23.0
[   298.141] 	X.Org XInput driver : 24.1
[   298.141] 	X.Org Server Extension : 10.0
[   298.142] (++) using VT number 1

[   298.145] (II) systemd-logind: took control of session /org/freedesktop/login1/session/_34
[   298.145] (II) xfree86: Adding drm device (/dev/dri/card0)
[   298.146] (II) systemd-logind: got fd for /dev/dri/card0 226:0 fd 11 paused 0
[   298.147] (--) PCI:*(0:1:0:0) 10de:1c02:19da:2438 rev 161, Mem @ 0xf6000000/16777216, 0xe0000000/268435456, 0xf0000000/33554432, I/O @ 0x0000e000/128, BIOS @ 0x????????/131072
[   298.147] (II) LoadModule: "glx"
[   298.152] (II) Loading /usr/lib/xorg/modules/linux/libglx.so
[   298.192] (II) Module glx: vendor="NVIDIA Corporation"
[   298.192] 	compiled for 4.0.2, module version = 1.0.0
[   298.192] 	Module class: X.Org Server Extension
[   298.192] (II) NVIDIA GLX Module  390.87  Tue Aug 21 16:10:56 PDT 2018
[   298.193] (II) Applying OutputClass "nvidia" to /dev/dri/card0
[   298.193] 	loading driver: nvidia
[   298.193] (==) Matched nvidia as autoconfigured driver 0
[   298.193] (==) Matched nouveau as autoconfigured driver 1
[   298.193] (==) Matched nv as autoconfigured driver 2
[   298.193] (==) Matched nouveau as autoconfigured driver 3
[   298.193] (==) Matched nv as autoconfigured driver 4
[   298.193] (==) Matched modesetting as autoconfigured driver 5
[   298.193] (==) Matched fbdev as autoconfigured driver 6
[   298.193] (==) Matched vesa as autoconfigured driver 7
[   298.193] (==) Assigned the driver to the xf86ConfigLayout
[   298.193] (II) LoadModule: "nvidia"
[   298.195] (II) Loading /usr/lib/xorg/modules/drivers/nvidia_drv.so
[   298.201] (II) Module nvidia: vendor="NVIDIA Corporation"
[   298.201] 	compiled for 4.0.2, module version = 1.0.0
[   298.201] 	Module class: X.Org Video Driver
[   298.201] (II) LoadModule: "nouveau"
[   298.201] (II) Loading /usr/lib/xorg/modules/drivers/nouveau_drv.so
[   298.204] (II) Module nouveau: vendor="X.Org Foundation"
[   298.204] 	compiled for 1.19.3, module version = 1.0.13
[   298.204] 	Module class: X.Org Video Driver
[   298.204] 	ABI class: X.Org Video Driver, version 23.0
[   298.204] (II) LoadModule: "nv"
[   298.204] (WW) Warning, couldn't open module nv
[   298.204] (II) UnloadModule: "nv"
[   298.204] (II) Unloading nv
[   298.204] (EE) Failed to load module "nv" (module does not exist, 0)
[   298.204] (II) LoadModule: "modesetting"
[   298.204] (II) Loading /usr/lib/xorg/modules/drivers/modesetting_drv.so
[   298.205] (II) Module modesetting: vendor="X.Org Foundation"
[   298.205] 	compiled for 1.19.2, module version = 1.19.2
[   298.205] 	Module class: X.Org Video Driver
[   298.205] 	ABI class: X.Org Video Driver, version 23.0
[   298.205] (II) LoadModule: "fbdev"
[   298.205] (WW) Warning, couldn't open module fbdev
[   298.205] (II) UnloadModule: "fbdev"
[   298.205] (II) Unloading fbdev
[   298.205] (EE) Failed to load module "fbdev" (module does not exist, 0)
[   298.205] (II) LoadModule: "vesa"
[   298.205] (WW) Warning, couldn't open module vesa
[   298.205] (II) UnloadModule: "vesa"
[   298.205] (II) Unloading vesa
[   298.205] (EE) Failed to load module "vesa" (module does not exist, 0)
[   298.206] (II) NVIDIA dlloader X Driver  390.87  Tue Aug 21 15:44:49 PDT 2018
[   298.206] (II) NVIDIA Unified Driver for all Supported NVIDIA GPUs
[   298.206] (II) NOUVEAU driver Date:   Tue Sep 20 00:31:06 2016 -0400
[   298.206] (II) NOUVEAU driver for NVIDIA chipset families :
[   298.206] 	RIVA TNT        (NV04)
[   298.206] 	RIVA TNT2       (NV05)
[   298.206] 	GeForce 256     (NV10)
[   298.206] 	GeForce 2       (NV11, NV15)
[   298.206] 	GeForce 4MX     (NV17, NV18)
[   298.206] 	GeForce 3       (NV20)
[   298.206] 	GeForce 4Ti     (NV25, NV28)
[   298.206] 	GeForce FX      (NV3x)
[   298.206] 	GeForce 6       (NV4x)
[   298.206] 	GeForce 7       (G7x)
[   298.206] 	GeForce 8       (G8x)
[   298.207] 	GeForce GTX 200 (NVA0)
[   298.207] 	GeForce GTX 400 (NVC0)
[   298.207] (II) modesetting: Driver for Modesetting Kernel Drivers: kms
[   298.207] (II) systemd-logind: releasing fd for 226:0
[   298.208] (II) Loading sub module "fb"
[   298.208] (II) LoadModule: "fb"
[   298.208] (II) Loading /usr/lib/xorg/modules/libfb.so
[   298.209] (II) Module fb: vendor="X.Org Foundation"
[   298.209] 	compiled for 1.19.2, module version = 1.0.0
[   298.209] 	ABI class: X.Org ANSI C Emulation, version 0.4
[   298.209] (II) Loading sub module "wfb"
[   298.209] (II) LoadModule: "wfb"
[   298.209] (II) Loading /usr/lib/xorg/modules/libwfb.so
[   298.211] (II) Module wfb: vendor="X.Org Foundation"
[   298.211] 	compiled for 1.19.2, module version = 1.0.0
[   298.211] 	ABI class: X.Org ANSI C Emulation, version 0.4
[   298.211] (II) Loading sub module "ramdac"
[   298.211] (II) LoadModule: "ramdac"
[   298.211] (II) Module "ramdac" already built-in
[   298.213] (WW) Falling back to old probe method for modesetting
[   298.213] (II) NVIDIA(0): Creating default Display subsection in Screen section
	"Default Screen Section" for depth/fbbpp 24/32
[   298.213] (==) NVIDIA(0): Depth 24, (==) framebuffer bpp 32
[   298.213] (==) NVIDIA(0): RGB weight 888
[   298.213] (==) NVIDIA(0): Default visual is TrueColor
[   298.213] (==) NVIDIA(0): Using gamma correction (1.0, 1.0, 1.0)
[   298.213] (**) NVIDIA(0): Enabling 2D acceleration
[   299.020] (--) NVIDIA(0): Valid display device(s) on GPU-0 at PCI:1:0:0
[   299.020] (--) NVIDIA(0):     DFP-0 (boot)
[   299.020] (--) NVIDIA(0):     DFP-1
[   299.020] (--) NVIDIA(0):     DFP-2
[   299.020] (--) NVIDIA(0):     DFP-3
[   299.020] (--) NVIDIA(0):     DFP-4
[   299.020] (--) NVIDIA(0):     DFP-5
[   299.020] (--) NVIDIA(0):     DFP-6
[   299.020] (--) NVIDIA(0):     DFP-7
[   299.021] (II) NVIDIA(0): NVIDIA GPU GeForce GTX 1060 3GB (GP106-A) at PCI:1:0:0
[   299.021] (II) NVIDIA(0):     (GPU-0)
[   299.021] (--) NVIDIA(0): Memory: 3145728 kBytes
[   299.021] (--) NVIDIA(0): VideoBIOS: 86.06.59.00.2c
[   299.021] (II) NVIDIA(0): Detected PCI Express Link width: 16X
[   299.036] (--) NVIDIA(GPU-0): Idek Iiyama PLB2712HDS (DFP-0): connected
[   299.036] (--) NVIDIA(GPU-0): Idek Iiyama PLB2712HDS (DFP-0): Internal TMDS
[   299.036] (--) NVIDIA(GPU-0): Idek Iiyama PLB2712HDS (DFP-0): 330.0 MHz maximum pixel clock
[   299.036] (--) NVIDIA(GPU-0): 
[   299.036] (--) NVIDIA(GPU-0): Acer K192HQL (DFP-1): connected
[   299.036] (--) NVIDIA(GPU-0): Acer K192HQL (DFP-1): Internal DisplayPort
[   299.036] (--) NVIDIA(GPU-0): Acer K192HQL (DFP-1): 1440.0 MHz maximum pixel clock
[   299.036] (--) NVIDIA(GPU-0): 
[   299.038] (--) NVIDIA(GPU-0): DFP-2: disconnected
[   299.038] (--) NVIDIA(GPU-0): DFP-2: Internal TMDS
[   299.038] (--) NVIDIA(GPU-0): DFP-2: 165.0 MHz maximum pixel clock
[   299.038] (--) NVIDIA(GPU-0): 
[   299.038] (--) NVIDIA(GPU-0): DFP-3: disconnected
[   299.038] (--) NVIDIA(GPU-0): DFP-3: Internal TMDS
[   299.038] (--) NVIDIA(GPU-0): DFP-3: 165.0 MHz maximum pixel clock
[   299.038] (--) NVIDIA(GPU-0): 
[   299.038] (--) NVIDIA(GPU-0): DFP-4: disconnected
[   299.038] (--) NVIDIA(GPU-0): DFP-4: Internal DisplayPort
[   299.038] (--) NVIDIA(GPU-0): DFP-4: 1440.0 MHz maximum pixel clock
[   299.038] (--) NVIDIA(GPU-0): 
[   299.039] (--) NVIDIA(GPU-0): DFP-5: disconnected
[   299.039] (--) NVIDIA(GPU-0): DFP-5: Internal TMDS
[   299.039] (--) NVIDIA(GPU-0): DFP-5: 165.0 MHz maximum pixel clock
[   299.039] (--) NVIDIA(GPU-0): 
[   299.039] (--) NVIDIA(GPU-0): DFP-6: disconnected
[   299.039] (--) NVIDIA(GPU-0): DFP-6: Internal DisplayPort
[   299.039] (--) NVIDIA(GPU-0): DFP-6: 1440.0 MHz maximum pixel clock
[   299.039] (--) NVIDIA(GPU-0): 
[   299.039] (--) NVIDIA(GPU-0): DFP-7: disconnected
[   299.039] (--) NVIDIA(GPU-0): DFP-7: Internal TMDS
[   299.039] (--) NVIDIA(GPU-0): DFP-7: 165.0 MHz maximum pixel clock
[   299.039] (--) NVIDIA(GPU-0): 
[   299.046] (==) NVIDIA(0): 
[   299.046] (==) NVIDIA(0): No modes were requested; the default mode "nvidia-auto-select"
[   299.046] (==) NVIDIA(0):     will be used as the requested mode.
[   299.046] (==) NVIDIA(0): 
[   299.046] (II) NVIDIA(0): Validated MetaModes:
[   299.046] (II) NVIDIA(0):     "DFP-0:nvidia-auto-select,DFP-1:nvidia-auto-select"
[   299.046] (II) NVIDIA(0): Virtual screen size determined to be 3286 x 1080
[   299.050] (--) NVIDIA(0): DPI set to (81, 80); computed from "UseEdidDpi" X config
[   299.050] (--) NVIDIA(0):     option
[   299.050] (II) UnloadModule: "nouveau"
[   299.050] (II) Unloading nouveau
[   299.050] (II) UnloadModule: "modesetting"
[   299.050] (II) Unloading modesetting
[   299.050] (--) Depth 24 pixmap format is 32 bpp
[   299.051] (II) NVIDIA: Using 24576.00 MB of virtual memory for indirect memory
[   299.051] (II) NVIDIA:     access.
[   299.070] (II) NVIDIA(0): Setting mode "DFP-0:nvidia-auto-select,DFP-1:nvidia-auto-select"
[   299.134] (==) NVIDIA(0): Disabling shared memory pixmaps
[   299.134] (==) NVIDIA(0): Backing store enabled
[   299.134] (==) NVIDIA(0): Silken mouse enabled
[   299.136] (==) NVIDIA(0): DPMS enabled
[   299.136] (II) Loading sub module "dri2"
[   299.136] (II) LoadModule: "dri2"
[   299.136] (II) Module "dri2" already built-in
[   299.136] (II) NVIDIA(0): [DRI2] Setup complete
[   299.136] (II) NVIDIA(0): [DRI2]   VDPAU driver: nvidia
[   299.137] (--) RandR disabled
[   299.139] (II) SELinux: Disabled on system
[   299.139] (II) Initializing extension GLX
[   299.139] (II) Indirect GLX disabled.
[   299.195] (II) config/udev: Adding input device Power Button (/dev/input/event2)
[   299.195] (**) Power Button: Applying InputClass "evdev keyboard catchall"
[   299.195] (II) LoadModule: "evdev"
[   299.195] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[   299.198] (II) Module evdev: vendor="X.Org Foundation"
[   299.198] 	compiled for 1.19.1, module version = 2.10.5
[   299.198] 	Module class: X.Org XInput Driver
[   299.198] 	ABI class: X.Org XInput driver, version 24.1
[   299.198] (II) Using input driver 'evdev' for 'Power Button'
[   299.198] (II) systemd-logind: got fd for /dev/input/event2 13:66 fd 37 paused 0
[   299.198] (**) Power Button: always reports core events
[   299.198] (**) evdev: Power Button: Device: "/dev/input/event2"
[   299.198] (--) evdev: Power Button: Vendor 0 Product 0x1
[   299.198] (--) evdev: Power Button: Found keys
[   299.198] (II) evdev: Power Button: Configuring as keyboard
[   299.198] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/LNXPWRBN:00/input/input3/event2"
[   299.198] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD, id 6)
[   299.198] (**) Option "xkb_rules" "evdev"
[   299.198] (**) Option "xkb_model" "pc105"
[   299.199] (**) Option "xkb_layout" "fr"
[   299.199] (**) Option "xkb_variant" "latin9"
[   299.215] (II) config/udev: Adding input device Power Button (/dev/input/event1)
[   299.215] (**) Power Button: Applying InputClass "evdev keyboard catchall"
[   299.215] (II) Using input driver 'evdev' for 'Power Button'
[   299.216] (II) systemd-logind: got fd for /dev/input/event1 13:65 fd 38 paused 0
[   299.216] (**) Power Button: always reports core events
[   299.216] (**) evdev: Power Button: Device: "/dev/input/event1"
[   299.216] (--) evdev: Power Button: Vendor 0 Product 0x1
[   299.216] (--) evdev: Power Button: Found keys
[   299.216] (II) evdev: Power Button: Configuring as keyboard
[   299.216] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input2/event1"
[   299.216] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD, id 7)
[   299.216] (**) Option "xkb_rules" "evdev"
[   299.216] (**) Option "xkb_model" "pc105"
[   299.216] (**) Option "xkb_layout" "fr"
[   299.216] (**) Option "xkb_variant" "latin9"
[   299.216] (II) config/udev: Adding input device HDA NVidia HDMI/DP,pcm=3 (/dev/input/event13)
[   299.216] (II) No input driver specified, ignoring this device.
[   299.216] (II) This device may have been added with another device file.
[   299.217] (II) config/udev: Adding input device HDA NVidia HDMI/DP,pcm=7 (/dev/input/event14)
[   299.217] (II) No input driver specified, ignoring this device.
[   299.217] (II) This device may have been added with another device file.
[   299.217] (II) config/udev: Adding input device HDA NVidia HDMI/DP,pcm=8 (/dev/input/event15)
[   299.217] (II) No input driver specified, ignoring this device.
[   299.217] (II) This device may have been added with another device file.
[   299.217] (II) config/udev: Adding input device HDA NVidia HDMI/DP,pcm=9 (/dev/input/event16)
[   299.217] (II) No input driver specified, ignoring this device.
[   299.217] (II) This device may have been added with another device file.
[   299.217] (II) config/udev: Adding input device ROCCAT ROCCAT Lua (/dev/input/event17)
[   299.218] (**) ROCCAT ROCCAT Lua: Applying InputClass "evdev pointer catchall"
[   299.218] (II) Using input driver 'evdev' for 'ROCCAT ROCCAT Lua'
[   299.277] (II) systemd-logind: got fd for /dev/input/event17 13:81 fd 39 paused 0
[   299.277] (**) ROCCAT ROCCAT Lua: always reports core events
[   299.277] (**) evdev: ROCCAT ROCCAT Lua: Device: "/dev/input/event17"
[   299.277] (--) evdev: ROCCAT ROCCAT Lua: Vendor 0x1e7d Product 0x2c2e
[   299.277] (--) evdev: ROCCAT ROCCAT Lua: Found 9 mouse buttons
[   299.277] (--) evdev: ROCCAT ROCCAT Lua: Found scroll wheel(s)
[   299.277] (--) evdev: ROCCAT ROCCAT Lua: Found relative axes
[   299.277] (--) evdev: ROCCAT ROCCAT Lua: Found x and y relative axes
[   299.277] (II) evdev: ROCCAT ROCCAT Lua: Configuring as mouse
[   299.277] (II) evdev: ROCCAT ROCCAT Lua: Adding scrollwheel support
[   299.277] (**) evdev: ROCCAT ROCCAT Lua: YAxisMapping: buttons 4 and 5
[   299.277] (**) evdev: ROCCAT ROCCAT Lua: EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
[   299.277] (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1:1.0/0003:1E7D:2C2E.0002/input/input18/event17"
[   299.277] (II) XINPUT: Adding extended input device "ROCCAT ROCCAT Lua" (type: MOUSE, id 8)
[   299.277] (II) evdev: ROCCAT ROCCAT Lua: initialized for relative axes.
[   299.277] (**) ROCCAT ROCCAT Lua: (accel) keeping acceleration scheme 1
[   299.277] (**) ROCCAT ROCCAT Lua: (accel) acceleration profile 0
[   299.277] (**) ROCCAT ROCCAT Lua: (accel) acceleration factor: 2.000
[   299.277] (**) ROCCAT ROCCAT Lua: (accel) acceleration threshold: 4
[   299.278] (II) config/udev: Adding input device ROCCAT ROCCAT Lua (/dev/input/mouse0)
[   299.278] (II) No input driver specified, ignoring this device.
[   299.278] (II) This device may have been added with another device file.
[   299.278] (II) config/udev: Adding input device USB2.0 PC CAMERA: USB2.0 PC CAM (/dev/input/event12)
[   299.278] (**) USB2.0 PC CAMERA: USB2.0 PC CAM: Applying InputClass "evdev keyboard catchall"
[   299.278] (II) Using input driver 'evdev' for 'USB2.0 PC CAMERA: USB2.0 PC CAM'
[   299.279] (II) systemd-logind: got fd for /dev/input/event12 13:76 fd 40 paused 0
[   299.279] (**) USB2.0 PC CAMERA: USB2.0 PC CAM: always reports core events
[   299.279] (**) evdev: USB2.0 PC CAMERA: USB2.0 PC CAM: Device: "/dev/input/event12"
[   299.279] (--) evdev: USB2.0 PC CAMERA: USB2.0 PC CAM: Vendor 0x1908 Product 0x2310
[   299.279] (--) evdev: USB2.0 PC CAMERA: USB2.0 PC CAM: Found keys
[   299.279] (II) evdev: USB2.0 PC CAMERA: USB2.0 PC CAM: Configuring as keyboard
[   299.279] (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.6/1-1.6:1.0/input/input13/event12"
[   299.279] (II) XINPUT: Adding extended input device "USB2.0 PC CAMERA: USB2.0 PC CAM" (type: KEYBOARD, id 9)
[   299.279] (**) Option "xkb_rules" "evdev"
[   299.279] (**) Option "xkb_model" "pc105"
[   299.279] (**) Option "xkb_layout" "fr"
[   299.279] (**) Option "xkb_variant" "latin9"
[   299.280] (II) config/udev: Adding input device HDA Intel PCH Line Out CLFE (/dev/input/event9)
[   299.280] (II) No input driver specified, ignoring this device.
[   299.280] (II) This device may have been added with another device file.
[   299.280] (II) config/udev: Adding input device HDA Intel PCH Line Out Side (/dev/input/event10)
[   299.280] (II) No input driver specified, ignoring this device.
[   299.280] (II) This device may have been added with another device file.
[   299.280] (II) config/udev: Adding input device HDA Intel PCH Front Headphone (/dev/input/event11)
[   299.280] (II) No input driver specified, ignoring this device.
[   299.280] (II) This device may have been added with another device file.
[   299.280] (II) config/udev: Adding input device HDA Intel PCH Front Mic (/dev/input/event4)
[   299.281] (II) No input driver specified, ignoring this device.
[   299.281] (II) This device may have been added with another device file.
[   299.281] (II) config/udev: Adding input device HDA Intel PCH Rear Mic (/dev/input/event5)
[   299.281] (II) No input driver specified, ignoring this device.
[   299.281] (II) This device may have been added with another device file.
[   299.281] (II) config/udev: Adding input device HDA Intel PCH Line (/dev/input/event6)
[   299.281] (II) No input driver specified, ignoring this device.
[   299.281] (II) This device may have been added with another device file.
[   299.281] (II) config/udev: Adding input device HDA Intel PCH Line Out Front (/dev/input/event7)
[   299.281] (II) No input driver specified, ignoring this device.
[   299.281] (II) This device may have been added with another device file.
[   299.282] (II) config/udev: Adding input device HDA Intel PCH Line Out Surround (/dev/input/event8)
[   299.282] (II) No input driver specified, ignoring this device.
[   299.282] (II) This device may have been added with another device file.
[   299.282] (II) config/udev: Adding input device AT Translated Set 2 keyboard (/dev/input/event0)
[   299.282] (**) AT Translated Set 2 keyboard: Applying InputClass "evdev keyboard catchall"
[   299.282] (II) Using input driver 'evdev' for 'AT Translated Set 2 keyboard'
[   299.283] (II) systemd-logind: got fd for /dev/input/event0 13:64 fd 41 paused 0
[   299.283] (**) AT Translated Set 2 keyboard: always reports core events
[   299.283] (**) evdev: AT Translated Set 2 keyboard: Device: "/dev/input/event0"
[   299.283] (--) evdev: AT Translated Set 2 keyboard: Vendor 0x1 Product 0x1
[   299.283] (--) evdev: AT Translated Set 2 keyboard: Found keys
[   299.283] (II) evdev: AT Translated Set 2 keyboard: Configuring as keyboard
[   299.283] (**) Option "config_info" "udev:/sys/devices/platform/i8042/serio0/input/input0/event0"
[   299.283] (II) XINPUT: Adding extended input device "AT Translated Set 2 keyboard" (type: KEYBOARD, id 10)
[   299.283] (**) Option "xkb_rules" "evdev"
[   299.283] (**) Option "xkb_model" "pc105"
[   299.283] (**) Option "xkb_layout" "fr"
[   299.283] (**) Option "xkb_variant" "latin9"
[   299.284] (II) config/udev: Adding input device PC Speaker (/dev/input/event3)
[   299.284] (II) No input driver specified, ignoring this device.
[   299.284] (II) This device may have been added with another device file.
[   299.288] (--) NVIDIA(GPU-0): Acer K192HQL (DFP-1): connected
[   299.288] (--) NVIDIA(GPU-0): Acer K192HQL (DFP-1): Internal DisplayPort
[   299.288] (--) NVIDIA(GPU-0): Acer K192HQL (DFP-1): 1440.0 MHz maximum pixel clock
[   299.288] (--) NVIDIA(GPU-0): 
[   300.883] (--) NVIDIA(GPU-0): Idek Iiyama PLB2712HDS (DFP-0): connected
[   300.883] (--) NVIDIA(GPU-0): Idek Iiyama PLB2712HDS (DFP-0): Internal TMDS
[   300.883] (--) NVIDIA(GPU-0): Idek Iiyama PLB2712HDS (DFP-0): 330.0 MHz maximum pixel clock
[   300.883] (--) NVIDIA(GPU-0): 
[   300.884] (--) NVIDIA(GPU-0): Acer K192HQL (DFP-1): connected
[   300.884] (--) NVIDIA(GPU-0): Acer K192HQL (DFP-1): Internal DisplayPort
[   300.884] (--) NVIDIA(GPU-0): Acer K192HQL (DFP-1): 1440.0 MHz maximum pixel clock
[   300.884] (--) NVIDIA(GPU-0): 
[   300.886] (--) NVIDIA(GPU-0): DFP-2: disconnected
[   300.886] (--) NVIDIA(GPU-0): DFP-2: Internal TMDS
[   300.886] (--) NVIDIA(GPU-0): DFP-2: 165.0 MHz maximum pixel clock
[   300.886] (--) NVIDIA(GPU-0): 
[   300.886] (--) NVIDIA(GPU-0): DFP-3: disconnected
[   300.886] (--) NVIDIA(GPU-0): DFP-3: Internal TMDS
[   300.886] (--) NVIDIA(GPU-0): DFP-3: 165.0 MHz maximum pixel clock
[   300.886] (--) NVIDIA(GPU-0): 
[   300.886] (--) NVIDIA(GPU-0): DFP-4: disconnected
[   300.886] (--) NVIDIA(GPU-0): DFP-4: Internal DisplayPort
[   300.886] (--) NVIDIA(GPU-0): DFP-4: 1440.0 MHz maximum pixel clock
[   300.886] (--) NVIDIA(GPU-0): 
[   300.886] (--) NVIDIA(GPU-0): DFP-5: disconnected
[   300.886] (--) NVIDIA(GPU-0): DFP-5: Internal TMDS
[   300.886] (--) NVIDIA(GPU-0): DFP-5: 165.0 MHz maximum pixel clock
[   300.886] (--) NVIDIA(GPU-0): 
[   300.886] (--) NVIDIA(GPU-0): DFP-6: disconnected
[   300.886] (--) NVIDIA(GPU-0): DFP-6: Internal DisplayPort
[   300.886] (--) NVIDIA(GPU-0): DFP-6: 1440.0 MHz maximum pixel clock
[   300.886] (--) NVIDIA(GPU-0): 
[   300.886] (--) NVIDIA(GPU-0): DFP-7: disconnected
[   300.886] (--) NVIDIA(GPU-0): DFP-7: Internal TMDS
[   300.886] (--) NVIDIA(GPU-0): DFP-7: 165.0 MHz maximum pixel clock
[   300.886] (--) NVIDIA(GPU-0): 
[   300.901] (--) NVIDIA(GPU-0): Idek Iiyama PLB2712HDS (DFP-0): connected
[   300.901] (--) NVIDIA(GPU-0): Idek Iiyama PLB2712HDS (DFP-0): Internal TMDS
[   300.901] (--) NVIDIA(GPU-0): Idek Iiyama PLB2712HDS (DFP-0): 330.0 MHz maximum pixel clock
[   300.901] (--) NVIDIA(GPU-0): 
[   300.902] (--) NVIDIA(GPU-0): Acer K192HQL (DFP-1): connected
[   300.902] (--) NVIDIA(GPU-0): Acer K192HQL (DFP-1): Internal DisplayPort
[   300.902] (--) NVIDIA(GPU-0): Acer K192HQL (DFP-1): 1440.0 MHz maximum pixel clock
[   300.902] (--) NVIDIA(GPU-0): 
[   300.904] (--) NVIDIA(GPU-0): DFP-2: disconnected
[   300.904] (--) NVIDIA(GPU-0): DFP-2: Internal TMDS
[   300.904] (--) NVIDIA(GPU-0): DFP-2: 165.0 MHz maximum pixel clock
[   300.904] (--) NVIDIA(GPU-0): 
[   300.904] (--) NVIDIA(GPU-0): DFP-3: disconnected
[   300.904] (--) NVIDIA(GPU-0): DFP-3: Internal TMDS
[   300.904] (--) NVIDIA(GPU-0): DFP-3: 165.0 MHz maximum pixel clock
[   300.904] (--) NVIDIA(GPU-0): 
[   300.904] (--) NVIDIA(GPU-0): DFP-4: disconnected
[   300.904] (--) NVIDIA(GPU-0): DFP-4: Internal DisplayPort
[   300.904] (--) NVIDIA(GPU-0): DFP-4: 1440.0 MHz maximum pixel clock
[   300.904] (--) NVIDIA(GPU-0): 
[   300.904] (--) NVIDIA(GPU-0): DFP-5: disconnected
[   300.904] (--) NVIDIA(GPU-0): DFP-5: Internal TMDS
[   300.904] (--) NVIDIA(GPU-0): DFP-5: 165.0 MHz maximum pixel clock
[   300.904] (--) NVIDIA(GPU-0): 
[   300.904] (--) NVIDIA(GPU-0): DFP-6: disconnected
[   300.904] (--) NVIDIA(GPU-0): DFP-6: Internal DisplayPort
[   300.904] (--) NVIDIA(GPU-0): DFP-6: 1440.0 MHz maximum pixel clock
[   300.904] (--) NVIDIA(GPU-0): 
[   300.904] (--) NVIDIA(GPU-0): DFP-7: disconnected
[   300.904] (--) NVIDIA(GPU-0): DFP-7: Internal TMDS
[   300.904] (--) NVIDIA(GPU-0): DFP-7: 165.0 MHz maximum pixel clock
[   300.904] (--) NVIDIA(GPU-0): 
[   822.862] (--) NVIDIA(GPU-0): Idek Iiyama PLB2712HDS (DFP-0): connected
[   822.862] (--) NVIDIA(GPU-0): Idek Iiyama PLB2712HDS (DFP-0): Internal TMDS
[   822.862] (--) NVIDIA(GPU-0): Idek Iiyama PLB2712HDS (DFP-0): 330.0 MHz maximum pixel clock
[   822.862] (--) NVIDIA(GPU-0): 
[   822.863] (--) NVIDIA(GPU-0): Acer K192HQL (DFP-1): connected
[   822.863] (--) NVIDIA(GPU-0): Acer K192HQL (DFP-1): Internal DisplayPort
[   822.863] (--) NVIDIA(GPU-0): Acer K192HQL (DFP-1): 1440.0 MHz maximum pixel clock
[   822.863] (--) NVIDIA(GPU-0): 
[   822.865] (--) NVIDIA(GPU-0): DFP-2: disconnected
[   822.865] (--) NVIDIA(GPU-0): DFP-2: Internal TMDS
[   822.865] (--) NVIDIA(GPU-0): DFP-2: 165.0 MHz maximum pixel clock
[   822.865] (--) NVIDIA(GPU-0): 
[   822.865] (--) NVIDIA(GPU-0): DFP-3: disconnected
[   822.865] (--) NVIDIA(GPU-0): DFP-3: Internal TMDS
[   822.865] (--) NVIDIA(GPU-0): DFP-3: 165.0 MHz maximum pixel clock
[   822.865] (--) NVIDIA(GPU-0): 
[   822.865] (--) NVIDIA(GPU-0): DFP-4: disconnected
[   822.865] (--) NVIDIA(GPU-0): DFP-4: Internal DisplayPort
[   822.866] (--) NVIDIA(GPU-0): DFP-4: 1440.0 MHz maximum pixel clock
[   822.866] (--) NVIDIA(GPU-0): 
[   822.866] (--) NVIDIA(GPU-0): DFP-5: disconnected
[   822.866] (--) NVIDIA(GPU-0): DFP-5: Internal TMDS
[   822.866] (--) NVIDIA(GPU-0): DFP-5: 165.0 MHz maximum pixel clock
[   822.866] (--) NVIDIA(GPU-0): 
[   822.866] (--) NVIDIA(GPU-0): DFP-6: disconnected
[   822.866] (--) NVIDIA(GPU-0): DFP-6: Internal DisplayPort
[   822.866] (--) NVIDIA(GPU-0): DFP-6: 1440.0 MHz maximum pixel clock
[   822.866] (--) NVIDIA(GPU-0): 
[   822.866] (--) NVIDIA(GPU-0): DFP-7: disconnected
[   822.866] (--) NVIDIA(GPU-0): DFP-7: Internal TMDS
[   822.866] (--) NVIDIA(GPU-0): DFP-7: 165.0 MHz maximum pixel clock
[   822.866] (--) NVIDIA(GPU-0): 
[   846.461] (--) NVIDIA(GPU-0): Idek Iiyama PLB2712HDS (DFP-0): connected
[   846.461] (--) NVIDIA(GPU-0): Idek Iiyama PLB2712HDS (DFP-0): Internal TMDS
[   846.461] (--) NVIDIA(GPU-0): Idek Iiyama PLB2712HDS (DFP-0): 330.0 MHz maximum pixel clock
[   846.461] (--) NVIDIA(GPU-0): 
[   846.461] (--) NVIDIA(GPU-0): Acer K192HQL (DFP-1): connected
[   846.461] (--) NVIDIA(GPU-0): Acer K192HQL (DFP-1): Internal DisplayPort
[   846.462] (--) NVIDIA(GPU-0): Acer K192HQL (DFP-1): 1440.0 MHz maximum pixel clock
[   846.462] (--) NVIDIA(GPU-0): 
[   846.464] (--) NVIDIA(GPU-0): DFP-2: disconnected
[   846.464] (--) NVIDIA(GPU-0): DFP-2: Internal TMDS
[   846.464] (--) NVIDIA(GPU-0): DFP-2: 165.0 MHz maximum pixel clock
[   846.464] (--) NVIDIA(GPU-0): 
[   846.464] (--) NVIDIA(GPU-0): DFP-3: disconnected
[   846.464] (--) NVIDIA(GPU-0): DFP-3: Internal TMDS
[   846.464] (--) NVIDIA(GPU-0): DFP-3: 165.0 MHz maximum pixel clock
[   846.464] (--) NVIDIA(GPU-0): 
[   846.464] (--) NVIDIA(GPU-0): DFP-4: disconnected
[   846.464] (--) NVIDIA(GPU-0): DFP-4: Internal DisplayPort
[   846.464] (--) NVIDIA(GPU-0): DFP-4: 1440.0 MHz maximum pixel clock
[   846.464] (--) NVIDIA(GPU-0): 
[   846.464] (--) NVIDIA(GPU-0): DFP-5: disconnected
[   846.464] (--) NVIDIA(GPU-0): DFP-5: Internal TMDS
[   846.464] (--) NVIDIA(GPU-0): DFP-5: 165.0 MHz maximum pixel clock
[   846.464] (--) NVIDIA(GPU-0): 
[   846.464] (--) NVIDIA(GPU-0): DFP-6: disconnected
[   846.464] (--) NVIDIA(GPU-0): DFP-6: Internal DisplayPort
[   846.464] (--) NVIDIA(GPU-0): DFP-6: 1440.0 MHz maximum pixel clock
[   846.464] (--) NVIDIA(GPU-0): 
[   846.465] (--) NVIDIA(GPU-0): DFP-7: disconnected
[   846.465] (--) NVIDIA(GPU-0): DFP-7: Internal TMDS
[   846.465] (--) NVIDIA(GPU-0): DFP-7: 165.0 MHz maximum pixel clock
[   846.465] (--) NVIDIA(GPU-0): 
[  1779.571] (--) NVIDIA(GPU-0): Idek Iiyama PLB2712HDS (DFP-0): connected
[  1779.571] (--) NVIDIA(GPU-0): Idek Iiyama PLB2712HDS (DFP-0): Internal TMDS
[  1779.571] (--) NVIDIA(GPU-0): Idek Iiyama PLB2712HDS (DFP-0): 330.0 MHz maximum pixel clock
[  1779.571] (--) NVIDIA(GPU-0): 
[  1779.571] (--) NVIDIA(GPU-0): Acer K192HQL (DFP-1): connected
[  1779.571] (--) NVIDIA(GPU-0): Acer K192HQL (DFP-1): Internal DisplayPort
[  1779.571] (--) NVIDIA(GPU-0): Acer K192HQL (DFP-1): 1440.0 MHz maximum pixel clock
[  1779.571] (--) NVIDIA(GPU-0): 
[  1779.574] (--) NVIDIA(GPU-0): DFP-2: disconnected
[  1779.574] (--) NVIDIA(GPU-0): DFP-2: Internal TMDS
[  1779.574] (--) NVIDIA(GPU-0): DFP-2: 165.0 MHz maximum pixel clock
[  1779.574] (--) NVIDIA(GPU-0): 
[  1779.574] (--) NVIDIA(GPU-0): DFP-3: disconnected
[  1779.574] (--) NVIDIA(GPU-0): DFP-3: Internal TMDS
[  1779.574] (--) NVIDIA(GPU-0): DFP-3: 165.0 MHz maximum pixel clock
[  1779.574] (--) NVIDIA(GPU-0): 
[  1779.574] (--) NVIDIA(GPU-0): DFP-4: disconnected
[  1779.574] (--) NVIDIA(GPU-0): DFP-4: Internal DisplayPort
[  1779.574] (--) NVIDIA(GPU-0): DFP-4: 1440.0 MHz maximum pixel clock
[  1779.574] (--) NVIDIA(GPU-0): 
[  1779.574] (--) NVIDIA(GPU-0): DFP-5: disconnected
[  1779.574] (--) NVIDIA(GPU-0): DFP-5: Internal TMDS
[  1779.574] (--) NVIDIA(GPU-0): DFP-5: 165.0 MHz maximum pixel clock
[  1779.574] (--) NVIDIA(GPU-0): 
[  1779.574] (--) NVIDIA(GPU-0): DFP-6: disconnected
[  1779.574] (--) NVIDIA(GPU-0): DFP-6: Internal DisplayPort
[  1779.574] (--) NVIDIA(GPU-0): DFP-6: 1440.0 MHz maximum pixel clock
[  1779.574] (--) NVIDIA(GPU-0): 
[  1779.574] (--) NVIDIA(GPU-0): DFP-7: disconnected
[  1779.574] (--) NVIDIA(GPU-0): DFP-7: Internal TMDS
[  1779.574] (--) NVIDIA(GPU-0): DFP-7: 165.0 MHz maximum pixel clock
[  1779.574] (--) NVIDIA(GPU-0): 
[  1793.110] (--) NVIDIA(GPU-0): Idek Iiyama PLB2712HDS (DFP-0): connected
[  1793.110] (--) NVIDIA(GPU-0): Idek Iiyama PLB2712HDS (DFP-0): Internal TMDS
[  1793.110] (--) NVIDIA(GPU-0): Idek Iiyama PLB2712HDS (DFP-0): 330.0 MHz maximum pixel clock
[  1793.110] (--) NVIDIA(GPU-0): 
[  1793.110] (--) NVIDIA(GPU-0): Acer K192HQL (DFP-1): connected
[  1793.110] (--) NVIDIA(GPU-0): Acer K192HQL (DFP-1): Internal DisplayPort
[  1793.110] (--) NVIDIA(GPU-0): Acer K192HQL (DFP-1): 1440.0 MHz maximum pixel clock
[  1793.110] (--) NVIDIA(GPU-0): 
[  1793.113] (--) NVIDIA(GPU-0): DFP-2: disconnected
[  1793.113] (--) NVIDIA(GPU-0): DFP-2: Internal TMDS
[  1793.113] (--) NVIDIA(GPU-0): DFP-2: 165.0 MHz maximum pixel clock
[  1793.113] (--) NVIDIA(GPU-0): 
[  1793.113] (--) NVIDIA(GPU-0): DFP-3: disconnected
[  1793.113] (--) NVIDIA(GPU-0): DFP-3: Internal TMDS
[  1793.113] (--) NVIDIA(GPU-0): DFP-3: 165.0 MHz maximum pixel clock
[  1793.113] (--) NVIDIA(GPU-0): 
[  1793.113] (--) NVIDIA(GPU-0): DFP-4: disconnected
[  1793.113] (--) NVIDIA(GPU-0): DFP-4: Internal DisplayPort
[  1793.113] (--) NVIDIA(GPU-0): DFP-4: 1440.0 MHz maximum pixel clock
[  1793.113] (--) NVIDIA(GPU-0): 
[  1793.113] (--) NVIDIA(GPU-0): DFP-5: disconnected
[  1793.113] (--) NVIDIA(GPU-0): DFP-5: Internal TMDS
[  1793.113] (--) NVIDIA(GPU-0): DFP-5: 165.0 MHz maximum pixel clock
[  1793.113] (--) NVIDIA(GPU-0): 
[  1793.113] (--) NVIDIA(GPU-0): DFP-6: disconnected
[  1793.113] (--) NVIDIA(GPU-0): DFP-6: Internal DisplayPort
[  1793.113] (--) NVIDIA(GPU-0): DFP-6: 1440.0 MHz maximum pixel clock
[  1793.113] (--) NVIDIA(GPU-0): 
[  1793.113] (--) NVIDIA(GPU-0): DFP-7: disconnected
[  1793.113] (--) NVIDIA(GPU-0): DFP-7: Internal TMDS
[  1793.113] (--) NVIDIA(GPU-0): DFP-7: 165.0 MHz maximum pixel clock
[  1793.113] (--) NVIDIA(GPU-0): 

udev information:
-----------------
P: /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
E: DEVPATH=/devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
E: EV=3
E: ID_FOR_SEAT=input-acpi-LNXPWRBN_00
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_PATH=acpi-LNXPWRBN:00
E: ID_PATH_TAG=acpi-LNXPWRBN_00
E: KEY=10000000000000 0
E: MODALIAS=input:b0019v0000p0001e0000-e0,1,k74,ramlsfw
E: NAME="Power Button"
E: PHYS="LNXPWRBN/button/input0"
E: PRODUCT=19/0/1/0
E: PROP=0
E: SUBSYSTEM=input
E: TAGS=:seat:
E: USEC_INITIALIZED=62390595

P: /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3/event2
N: input/event2
E: BACKSPACE=guess
E: DEVNAME=/dev/input/event2
E: DEVPATH=/devices/LNXSYSTM:00/LNXPWRBN:00/input/input3/event2
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_PATH=acpi-LNXPWRBN:00
E: ID_PATH_TAG=acpi-LNXPWRBN_00
E: LIBINPUT_DEVICE_GROUP=19/0/1/0:LNXPWRBN/button
E: MAJOR=13
E: MINOR=66
E: SUBSYSTEM=input
E: TAGS=:power-switch:
E: USEC_INITIALIZED=62470376
E: XKBLAYOUT=fr
E: XKBMODEL=pc105
E: XKBVARIANT=latin9

P: /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input2
E: DEVPATH=/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input2
E: EV=3
E: ID_FOR_SEAT=input-acpi-PNP0C0C_00
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_PATH=acpi-PNP0C0C:00
E: ID_PATH_TAG=acpi-PNP0C0C_00
E: KEY=10000000000000 0
E: MODALIAS=input:b0019v0000p0001e0000-e0,1,k74,ramlsfw
E: NAME="Power Button"
E: PHYS="PNP0C0C/button/input0"
E: PRODUCT=19/0/1/0
E: PROP=0
E: SUBSYSTEM=input
E: TAGS=:seat:
E: USEC_INITIALIZED=62390506

P: /devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input2/event1
N: input/event1
E: BACKSPACE=guess
E: DEVNAME=/dev/input/event1
E: DEVPATH=/devices/LNXSYSTM:00/LNXSYBUS:00/PNP0C0C:00/input/input2/event1
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_PATH=acpi-PNP0C0C:00
E: ID_PATH_TAG=acpi-PNP0C0C_00
E: LIBINPUT_DEVICE_GROUP=19/0/1/0:PNP0C0C/button
E: MAJOR=13
E: MINOR=65
E: SUBSYSTEM=input
E: TAGS=:power-switch:
E: USEC_INITIALIZED=62470428
E: XKBLAYOUT=fr
E: XKBMODEL=pc105
E: XKBVARIANT=latin9

P: /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input14
E: DEVPATH=/devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input14
E: EV=21
E: ID_FOR_SEAT=input-pci-0000_01_00_1
E: ID_INPUT=1
E: ID_PATH=pci-0000:01:00.1
E: ID_PATH_TAG=pci-0000_01_00_1
E: MODALIAS=input:b0000v0000p0000e0000-e0,5,kramlsfw6,8,
E: NAME="HDA NVidia HDMI/DP,pcm=3"
E: PHYS="ALSA"
E: PRODUCT=0/0/0/0
E: PROP=0
E: SUBSYSTEM=input
E: SW=140
E: TAGS=:seat:
E: USEC_INITIALIZED=63203812

P: /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input14/event13
N: input/event13
E: DEVNAME=/dev/input/event13
E: DEVPATH=/devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input14/event13
E: ID_INPUT=1
E: ID_PATH=pci-0000:01:00.1
E: ID_PATH_TAG=pci-0000_01_00_1
E: LIBINPUT_DEVICE_GROUP=0/0/0/0:ALSA
E: MAJOR=13
E: MINOR=77
E: SUBSYSTEM=input
E: USEC_INITIALIZED=63240760

P: /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input15
E: DEVPATH=/devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input15
E: EV=21
E: ID_FOR_SEAT=input-pci-0000_01_00_1
E: ID_INPUT=1
E: ID_PATH=pci-0000:01:00.1
E: ID_PATH_TAG=pci-0000_01_00_1
E: MODALIAS=input:b0000v0000p0000e0000-e0,5,kramlsfw6,8,
E: NAME="HDA NVidia HDMI/DP,pcm=7"
E: PHYS="ALSA"
E: PRODUCT=0/0/0/0
E: PROP=0
E: SUBSYSTEM=input
E: SW=140
E: TAGS=:seat:
E: USEC_INITIALIZED=63203987

P: /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input15/event14
N: input/event14
E: DEVNAME=/dev/input/event14
E: DEVPATH=/devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input15/event14
E: ID_INPUT=1
E: ID_PATH=pci-0000:01:00.1
E: ID_PATH_TAG=pci-0000_01_00_1
E: LIBINPUT_DEVICE_GROUP=0/0/0/0:ALSA
E: MAJOR=13
E: MINOR=78
E: SUBSYSTEM=input
E: USEC_INITIALIZED=63244302

P: /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input16
E: DEVPATH=/devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input16
E: EV=21
E: ID_FOR_SEAT=input-pci-0000_01_00_1
E: ID_INPUT=1
E: ID_PATH=pci-0000:01:00.1
E: ID_PATH_TAG=pci-0000_01_00_1
E: MODALIAS=input:b0000v0000p0000e0000-e0,5,kramlsfw6,8,
E: NAME="HDA NVidia HDMI/DP,pcm=8"
E: PHYS="ALSA"
E: PRODUCT=0/0/0/0
E: PROP=0
E: SUBSYSTEM=input
E: SW=140
E: TAGS=:seat:
E: USEC_INITIALIZED=63204694

P: /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input16/event15
N: input/event15
E: DEVNAME=/dev/input/event15
E: DEVPATH=/devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input16/event15
E: ID_INPUT=1
E: ID_PATH=pci-0000:01:00.1
E: ID_PATH_TAG=pci-0000_01_00_1
E: LIBINPUT_DEVICE_GROUP=0/0/0/0:ALSA
E: MAJOR=13
E: MINOR=79
E: SUBSYSTEM=input
E: USEC_INITIALIZED=63240720

P: /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input17
E: DEVPATH=/devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input17
E: EV=21
E: ID_FOR_SEAT=input-pci-0000_01_00_1
E: ID_INPUT=1
E: ID_PATH=pci-0000:01:00.1
E: ID_PATH_TAG=pci-0000_01_00_1
E: MODALIAS=input:b0000v0000p0000e0000-e0,5,kramlsfw6,8,
E: NAME="HDA NVidia HDMI/DP,pcm=9"
E: PHYS="ALSA"
E: PRODUCT=0/0/0/0
E: PROP=0
E: SUBSYSTEM=input
E: SW=140
E: TAGS=:seat:
E: USEC_INITIALIZED=63204884

P: /devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input17/event16
N: input/event16
E: DEVNAME=/dev/input/event16
E: DEVPATH=/devices/pci0000:00/0000:00:01.0/0000:01:00.1/sound/card1/input17/event16
E: ID_INPUT=1
E: ID_PATH=pci-0000:01:00.1
E: ID_PATH_TAG=pci-0000_01_00_1
E: LIBINPUT_DEVICE_GROUP=0/0/0/0:ALSA
E: MAJOR=13
E: MINOR=80
E: SUBSYSTEM=input
E: USEC_INITIALIZED=63240701

P: /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1:1.0/0003:1E7D:2C2E.0002/input/input18
E: DEVPATH=/devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1:1.0/0003:1E7D:2C2E.0002/input/input18
E: EV=17
E: ID_BUS=usb
E: ID_FOR_SEAT=input-pci-0000_00_1a_0-usb-0_1_1_1_0
E: ID_INPUT=1
E: ID_INPUT_MOUSE=1
E: ID_MODEL=ROCCAT_Lua
E: ID_MODEL_ENC=ROCCAT\x20Lua
E: ID_MODEL_ID=2c2e
E: ID_PATH=pci-0000:00:1a.0-usb-0:1.1:1.0
E: ID_PATH_TAG=pci-0000_00_1a_0-usb-0_1_1_1_0
E: ID_REVISION=0035
E: ID_SERIAL=ROCCAT_ROCCAT_Lua
E: ID_TYPE=hid
E: ID_USB_DRIVER=usbhid
E: ID_USB_INTERFACES=:030102:
E: ID_USB_INTERFACE_NUM=00
E: ID_VENDOR=ROCCAT
E: ID_VENDOR_ENC=ROCCAT
E: ID_VENDOR_ID=1e7d
E: KEY=1f0000 0 0 0 0
E: MODALIAS=input:b0003v1E7Dp2C2Ee0111-e0,1,2,4,k110,111,112,113,114,r0,1,8,am4,lsfw
E: MSC=10
E: NAME="ROCCAT ROCCAT Lua"
E: PHYS="usb-0000:00:1a.0-1.1/input0"
E: PRODUCT=3/1e7d/2c2e/111
E: PROP=0
E: REL=103
E: SUBSYSTEM=input
E: TAGS=:seat:
E: UNIQ=""
E: USEC_INITIALIZED=261355357

P: /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1:1.0/0003:1E7D:2C2E.0002/input/input18/event17
N: input/event17
S: input/by-id/usb-ROCCAT_ROCCAT_Lua-event-mouse
S: input/by-path/pci-0000:00:1a.0-usb-0:1.1:1.0-event-mouse
E: DEVLINKS=/dev/input/by-id/usb-ROCCAT_ROCCAT_Lua-event-mouse /dev/input/by-path/pci-0000:00:1a.0-usb-0:1.1:1.0-event-mouse
E: DEVNAME=/dev/input/event17
E: DEVPATH=/devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1:1.0/0003:1E7D:2C2E.0002/input/input18/event17
E: ID_BUS=usb
E: ID_INPUT=1
E: ID_INPUT_MOUSE=1
E: ID_MODEL=ROCCAT_Lua
E: ID_MODEL_ENC=ROCCAT\x20Lua
E: ID_MODEL_ID=2c2e
E: ID_PATH=pci-0000:00:1a.0-usb-0:1.1:1.0
E: ID_PATH_TAG=pci-0000_00_1a_0-usb-0_1_1_1_0
E: ID_REVISION=0035
E: ID_SERIAL=ROCCAT_ROCCAT_Lua
E: ID_TYPE=hid
E: ID_USB_DRIVER=usbhid
E: ID_USB_INTERFACES=:030102:
E: ID_USB_INTERFACE_NUM=00
E: ID_VENDOR=ROCCAT
E: ID_VENDOR_ENC=ROCCAT
E: ID_VENDOR_ID=1e7d
E: LIBINPUT_DEVICE_GROUP=3/1e7d/2c2e/111:usb-0000:00:1a.0-1
E: MAJOR=13
E: MINOR=81
E: MOUSE_DPI=250@125 500@125 1000@125 1250@125 1500@125 1750@125 2000@125 250@250 500@250 1000@250 1250@250 1500@250 1750@250 2000@250 250@500 500@500 1000@500 1250@500 1500@500 1750@500 2000@500 250@1000 500@1000 *1000@1000 1250@1000 1500@1000 1750@1000 2000@1000
E: MOUSE_WHEEL_CLICK_ANGLE=15
E: SUBSYSTEM=input
E: USEC_INITIALIZED=261449197

P: /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1:1.0/0003:1E7D:2C2E.0002/input/input18/mouse0
N: input/mouse0
S: input/by-id/usb-ROCCAT_ROCCAT_Lua-mouse
S: input/by-path/pci-0000:00:1a.0-usb-0:1.1:1.0-mouse
E: DEVLINKS=/dev/input/by-id/usb-ROCCAT_ROCCAT_Lua-mouse /dev/input/by-path/pci-0000:00:1a.0-usb-0:1.1:1.0-mouse
E: DEVNAME=/dev/input/mouse0
E: DEVPATH=/devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.1/1-1.1:1.0/0003:1E7D:2C2E.0002/input/input18/mouse0
E: ID_BUS=usb
E: ID_INPUT=1
E: ID_INPUT_MOUSE=1
E: ID_MODEL=ROCCAT_Lua
E: ID_MODEL_ENC=ROCCAT\x20Lua
E: ID_MODEL_ID=2c2e
E: ID_PATH=pci-0000:00:1a.0-usb-0:1.1:1.0
E: ID_PATH_TAG=pci-0000_00_1a_0-usb-0_1_1_1_0
E: ID_REVISION=0035
E: ID_SERIAL=ROCCAT_ROCCAT_Lua
E: ID_TYPE=hid
E: ID_USB_DRIVER=usbhid
E: ID_USB_INTERFACES=:030102:
E: ID_USB_INTERFACE_NUM=00
E: ID_VENDOR=ROCCAT
E: ID_VENDOR_ENC=ROCCAT
E: ID_VENDOR_ID=1e7d
E: MAJOR=13
E: MINOR=32
E: SUBSYSTEM=input
E: USEC_INITIALIZED=261356519

P: /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.6/1-1.6:1.0/input/input13
E: DEVPATH=/devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.6/1-1.6:1.0/input/input13
E: EV=3
E: ID_BUS=usb
E: ID_FOR_SEAT=input-pci-0000_00_1a_0-usb-0_1_6_1_0
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_MODEL=USB2.0_PC_CAMERA
E: ID_MODEL_ENC=USB2.0\x20PC\x20CAMERA
E: ID_MODEL_ID=2310
E: ID_PATH=pci-0000:00:1a.0-usb-0:1.6:1.0
E: ID_PATH_TAG=pci-0000_00_1a_0-usb-0_1_6_1_0
E: ID_REVISION=0100
E: ID_SERIAL=Generic_USB2.0_PC_CAMERA
E: ID_TYPE=video
E: ID_USB_DRIVER=uvcvideo
E: ID_USB_INTERFACES=:0e0100:0e0200:010100:010200:
E: ID_USB_INTERFACE_NUM=00
E: ID_VENDOR=Generic
E: ID_VENDOR_ENC=Generic
E: ID_VENDOR_ID=1908
E: KEY=100000 0 0 0
E: MODALIAS=input:b0003v1908p2310e0100-e0,1,kD4,ramlsfw
E: NAME="USB2.0 PC CAMERA: USB2.0 PC CAM"
E: PHYS="usb-0000:00:1a.0-1.6/button"
E: PRODUCT=3/1908/2310/100
E: PROP=0
E: SUBSYSTEM=input
E: TAGS=:seat:
E: USEC_INITIALIZED=62502937

P: /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.6/1-1.6:1.0/input/input13/event12
N: input/event12
S: input/by-id/usb-Generic_USB2.0_PC_CAMERA-event-if00
S: input/by-path/pci-0000:00:1a.0-usb-0:1.6:1.0-event
E: BACKSPACE=guess
E: DEVLINKS=/dev/input/by-id/usb-Generic_USB2.0_PC_CAMERA-event-if00 /dev/input/by-path/pci-0000:00:1a.0-usb-0:1.6:1.0-event
E: DEVNAME=/dev/input/event12
E: DEVPATH=/devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.6/1-1.6:1.0/input/input13/event12
E: ID_BUS=usb
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_MODEL=USB2.0_PC_CAMERA
E: ID_MODEL_ENC=USB2.0\x20PC\x20CAMERA
E: ID_MODEL_ID=2310
E: ID_PATH=pci-0000:00:1a.0-usb-0:1.6:1.0
E: ID_PATH_TAG=pci-0000_00_1a_0-usb-0_1_6_1_0
E: ID_REVISION=0100
E: ID_SERIAL=Generic_USB2.0_PC_CAMERA
E: ID_TYPE=video
E: ID_USB_DRIVER=uvcvideo
E: ID_USB_INTERFACES=:0e0100:0e0200:010100:010200:
E: ID_USB_INTERFACE_NUM=00
E: ID_VENDOR=Generic
E: ID_VENDOR_ENC=Generic
E: ID_VENDOR_ID=1908
E: LIBINPUT_DEVICE_GROUP=3/1908/2310/100:usb-0000:00:1a.0-1
E: MAJOR=13
E: MINOR=76
E: SUBSYSTEM=input
E: TAGS=:power-switch:
E: USEC_INITIALIZED=62587893
E: XKBLAYOUT=fr
E: XKBMODEL=pc105
E: XKBVARIANT=latin9

P: /devices/pci0000:00/0000:00:1b.0/sound/card0/input10
E: DEVPATH=/devices/pci0000:00/0000:00:1b.0/sound/card0/input10
E: EV=21
E: ID_FOR_SEAT=input-pci-0000_00_1b_0
E: ID_INPUT=1
E: ID_PATH=pci-0000:00:1b.0
E: ID_PATH_TAG=pci-0000_00_1b_0
E: MODALIAS=input:b0000v0000p0000e0000-e0,5,kramlsfw6,
E: NAME="HDA Intel PCH Line Out CLFE"
E: PHYS="ALSA"
E: PRODUCT=0/0/0/0
E: PROP=0
E: SUBSYSTEM=input
E: SW=40
E: TAGS=:seat:
E: USEC_INITIALIZED=62471032

P: /devices/pci0000:00/0000:00:1b.0/sound/card0/input10/event9
N: input/event9
E: DEVNAME=/dev/input/event9
E: DEVPATH=/devices/pci0000:00/0000:00:1b.0/sound/card0/input10/event9
E: ID_INPUT=1
E: ID_PATH=pci-0000:00:1b.0
E: ID_PATH_TAG=pci-0000_00_1b_0
E: LIBINPUT_DEVICE_GROUP=0/0/0/0:ALSA
E: MAJOR=13
E: MINOR=73
E: SUBSYSTEM=input
E: USEC_INITIALIZED=62595681

P: /devices/pci0000:00/0000:00:1b.0/sound/card0/input11
E: DEVPATH=/devices/pci0000:00/0000:00:1b.0/sound/card0/input11
E: EV=21
E: ID_FOR_SEAT=input-pci-0000_00_1b_0
E: ID_INPUT=1
E: ID_PATH=pci-0000:00:1b.0
E: ID_PATH_TAG=pci-0000_00_1b_0
E: MODALIAS=input:b0000v0000p0000e0000-e0,5,kramlsfw6,
E: NAME="HDA Intel PCH Line Out Side"
E: PHYS="ALSA"
E: PRODUCT=0/0/0/0
E: PROP=0
E: SUBSYSTEM=input
E: SW=40
E: TAGS=:seat:
E: USEC_INITIALIZED=62471409

P: /devices/pci0000:00/0000:00:1b.0/sound/card0/input11/event10
N: input/event10
E: DEVNAME=/dev/input/event10
E: DEVPATH=/devices/pci0000:00/0000:00:1b.0/sound/card0/input11/event10
E: ID_INPUT=1
E: ID_PATH=pci-0000:00:1b.0
E: ID_PATH_TAG=pci-0000_00_1b_0
E: LIBINPUT_DEVICE_GROUP=0/0/0/0:ALSA
E: MAJOR=13
E: MINOR=74
E: SUBSYSTEM=input
E: USEC_INITIALIZED=62587259

P: /devices/pci0000:00/0000:00:1b.0/sound/card0/input12
E: DEVPATH=/devices/pci0000:00/0000:00:1b.0/sound/card0/input12
E: EV=21
E: ID_FOR_SEAT=input-pci-0000_00_1b_0
E: ID_INPUT=1
E: ID_PATH=pci-0000:00:1b.0
E: ID_PATH_TAG=pci-0000_00_1b_0
E: MODALIAS=input:b0000v0000p0000e0000-e0,5,kramlsfw2,
E: NAME="HDA Intel PCH Front Headphone"
E: PHYS="ALSA"
E: PRODUCT=0/0/0/0
E: PROP=0
E: SUBSYSTEM=input
E: SW=4
E: TAGS=:seat:
E: USEC_INITIALIZED=62494137

P: /devices/pci0000:00/0000:00:1b.0/sound/card0/input12/event11
N: input/event11
E: DEVNAME=/dev/input/event11
E: DEVPATH=/devices/pci0000:00/0000:00:1b.0/sound/card0/input12/event11
E: ID_INPUT=1
E: ID_PATH=pci-0000:00:1b.0
E: ID_PATH_TAG=pci-0000_00_1b_0
E: LIBINPUT_DEVICE_GROUP=0/0/0/0:ALSA
E: MAJOR=13
E: MINOR=75
E: SUBSYSTEM=input
E: USEC_INITIALIZED=62595764

P: /devices/pci0000:00/0000:00:1b.0/sound/card0/input5
E: DEVPATH=/devices/pci0000:00/0000:00:1b.0/sound/card0/input5
E: EV=21
E: ID_FOR_SEAT=input-pci-0000_00_1b_0
E: ID_INPUT=1
E: ID_PATH=pci-0000:00:1b.0
E: ID_PATH_TAG=pci-0000_00_1b_0
E: MODALIAS=input:b0000v0000p0000e0000-e0,5,kramlsfw4,
E: NAME="HDA Intel PCH Front Mic"
E: PHYS="ALSA"
E: PRODUCT=0/0/0/0
E: PROP=0
E: SUBSYSTEM=input
E: SW=10
E: TAGS=:seat:
E: USEC_INITIALIZED=62426969

P: /devices/pci0000:00/0000:00:1b.0/sound/card0/input5/event4
N: input/event4
E: DEVNAME=/dev/input/event4
E: DEVPATH=/devices/pci0000:00/0000:00:1b.0/sound/card0/input5/event4
E: ID_INPUT=1
E: ID_PATH=pci-0000:00:1b.0
E: ID_PATH_TAG=pci-0000_00_1b_0
E: LIBINPUT_DEVICE_GROUP=0/0/0/0:ALSA
E: MAJOR=13
E: MINOR=68
E: SUBSYSTEM=input
E: USEC_INITIALIZED=62562589

P: /devices/pci0000:00/0000:00:1b.0/sound/card0/input6
E: DEVPATH=/devices/pci0000:00/0000:00:1b.0/sound/card0/input6
E: EV=21
E: ID_FOR_SEAT=input-pci-0000_00_1b_0
E: ID_INPUT=1
E: ID_PATH=pci-0000:00:1b.0
E: ID_PATH_TAG=pci-0000_00_1b_0
E: MODALIAS=input:b0000v0000p0000e0000-e0,5,kramlsfw4,
E: NAME="HDA Intel PCH Rear Mic"
E: PHYS="ALSA"
E: PRODUCT=0/0/0/0
E: PROP=0
E: SUBSYSTEM=input
E: SW=10
E: TAGS=:seat:
E: USEC_INITIALIZED=62438288

P: /devices/pci0000:00/0000:00:1b.0/sound/card0/input6/event5
N: input/event5
E: DEVNAME=/dev/input/event5
E: DEVPATH=/devices/pci0000:00/0000:00:1b.0/sound/card0/input6/event5
E: ID_INPUT=1
E: ID_PATH=pci-0000:00:1b.0
E: ID_PATH_TAG=pci-0000_00_1b_0
E: LIBINPUT_DEVICE_GROUP=0/0/0/0:ALSA
E: MAJOR=13
E: MINOR=69
E: SUBSYSTEM=input
E: USEC_INITIALIZED=62571109

P: /devices/pci0000:00/0000:00:1b.0/sound/card0/input7
E: DEVPATH=/devices/pci0000:00/0000:00:1b.0/sound/card0/input7
E: EV=21
E: ID_FOR_SEAT=input-pci-0000_00_1b_0
E: ID_INPUT=1
E: ID_PATH=pci-0000:00:1b.0
E: ID_PATH_TAG=pci-0000_00_1b_0
E: MODALIAS=input:b0000v0000p0000e0000-e0,5,kramlsfwD,
E: NAME="HDA Intel PCH Line"
E: PHYS="ALSA"
E: PRODUCT=0/0/0/0
E: PROP=0
E: SUBSYSTEM=input
E: SW=2000
E: TAGS=:seat:
E: USEC_INITIALIZED=62438422

P: /devices/pci0000:00/0000:00:1b.0/sound/card0/input7/event6
N: input/event6
E: DEVNAME=/dev/input/event6
E: DEVPATH=/devices/pci0000:00/0000:00:1b.0/sound/card0/input7/event6
E: ID_INPUT=1
E: ID_PATH=pci-0000:00:1b.0
E: ID_PATH_TAG=pci-0000_00_1b_0
E: LIBINPUT_DEVICE_GROUP=0/0/0/0:ALSA
E: MAJOR=13
E: MINOR=70
E: SUBSYSTEM=input
E: USEC_INITIALIZED=62571535

P: /devices/pci0000:00/0000:00:1b.0/sound/card0/input8
E: DEVPATH=/devices/pci0000:00/0000:00:1b.0/sound/card0/input8
E: EV=21
E: ID_FOR_SEAT=input-pci-0000_00_1b_0
E: ID_INPUT=1
E: ID_PATH=pci-0000:00:1b.0
E: ID_PATH_TAG=pci-0000_00_1b_0
E: MODALIAS=input:b0000v0000p0000e0000-e0,5,kramlsfw6,
E: NAME="HDA Intel PCH Line Out Front"
E: PHYS="ALSA"
E: PRODUCT=0/0/0/0
E: PROP=0
E: SUBSYSTEM=input
E: SW=40
E: TAGS=:seat:
E: USEC_INITIALIZED=62470691

P: /devices/pci0000:00/0000:00:1b.0/sound/card0/input8/event7
N: input/event7
E: DEVNAME=/dev/input/event7
E: DEVPATH=/devices/pci0000:00/0000:00:1b.0/sound/card0/input8/event7
E: ID_INPUT=1
E: ID_PATH=pci-0000:00:1b.0
E: ID_PATH_TAG=pci-0000_00_1b_0
E: LIBINPUT_DEVICE_GROUP=0/0/0/0:ALSA
E: MAJOR=13
E: MINOR=71
E: SUBSYSTEM=input
E: USEC_INITIALIZED=62587162

P: /devices/pci0000:00/0000:00:1b.0/sound/card0/input9
E: DEVPATH=/devices/pci0000:00/0000:00:1b.0/sound/card0/input9
E: EV=21
E: ID_FOR_SEAT=input-pci-0000_00_1b_0
E: ID_INPUT=1
E: ID_PATH=pci-0000:00:1b.0
E: ID_PATH_TAG=pci-0000_00_1b_0
E: MODALIAS=input:b0000v0000p0000e0000-e0,5,kramlsfw6,
E: NAME="HDA Intel PCH Line Out Surround"
E: PHYS="ALSA"
E: PRODUCT=0/0/0/0
E: PROP=0
E: SUBSYSTEM=input
E: SW=40
E: TAGS=:seat:
E: USEC_INITIALIZED=62470810

P: /devices/pci0000:00/0000:00:1b.0/sound/card0/input9/event8
N: input/event8
E: DEVNAME=/dev/input/event8
E: DEVPATH=/devices/pci0000:00/0000:00:1b.0/sound/card0/input9/event8
E: ID_INPUT=1
E: ID_PATH=pci-0000:00:1b.0
E: ID_PATH_TAG=pci-0000_00_1b_0
E: LIBINPUT_DEVICE_GROUP=0/0/0/0:ALSA
E: MAJOR=13
E: MINOR=72
E: SUBSYSTEM=input
E: USEC_INITIALIZED=62587154

P: /devices/platform/i8042/serio0/input/input0
E: DEVPATH=/devices/platform/i8042/serio0/input/input0
E: EV=120013
E: ID_BUS=i8042
E: ID_FOR_SEAT=input-platform-i8042-serio-0
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_INPUT_KEYBOARD=1
E: ID_PATH=platform-i8042-serio-0
E: ID_PATH_TAG=platform-i8042-serio-0
E: KEY=402000000 3803078f800d001 feffffdfffefffff fffffffffffffffe
E: LED=7
E: MODALIAS=input:b0011v0001p0001eAB83-e0,1,4,11,14,k71,72,73,74,75,76,77,79,7A,7B,7C,7D,7E,7F,80,8C,8E,8F,9B,9C,9D,9E,9F,A3,A4,A5,A6,AC,AD,B7,B8,B9,D9,E2,ram4,l0,1,2,sfw
E: MSC=10
E: NAME="AT Translated Set 2 keyboard"
E: PHYS="isa0060/serio0/input0"
E: PRODUCT=11/1/1/ab83
E: PROP=0
E: SUBSYSTEM=input
E: TAGS=:seat:
E: USEC_INITIALIZED=62351247

P: /devices/platform/i8042/serio0/input/input0/event0
N: input/event0
E: BACKSPACE=guess
E: DEVNAME=/dev/input/event0
E: DEVPATH=/devices/platform/i8042/serio0/input/input0/event0
E: ID_BUS=i8042
E: ID_INPUT=1
E: ID_INPUT_KEY=1
E: ID_INPUT_KEYBOARD=1
E: LIBINPUT_DEVICE_GROUP=11/1/1/ab83:isa0060/serio0
E: MAJOR=13
E: MINOR=64
E: SUBSYSTEM=input
E: TAGS=:power-switch:
E: USEC_INITIALIZED=62470566
E: XKBLAYOUT=fr
E: XKBMODEL=pc105
E: XKBVARIANT=latin9

P: /devices/platform/pcspkr/input/input4
E: DEVPATH=/devices/platform/pcspkr/input/input4
E: EV=40001
E: ID_FOR_SEAT=input-platform-pcspkr
E: ID_INPUT=1
E: ID_PATH=platform-pcspkr
E: ID_PATH_TAG=platform-pcspkr
E: ID_SERIAL=noserial
E: MODALIAS=input:b0010v001Fp0001e0100-e0,12,kramls1,2,fw
E: NAME="PC Speaker"
E: PHYS="isa0061/input0"
E: PRODUCT=10/1f/1/100
E: PROP=0
E: SND=6
E: SUBSYSTEM=input
E: TAGS=:seat:
E: USEC_INITIALIZED=62393128

P: /devices/platform/pcspkr/input/input4/event3
N: input/event3
S: input/by-path/platform-pcspkr-event-spkr
E: DEVLINKS=/dev/input/by-path/platform-pcspkr-event-spkr
E: DEVNAME=/dev/input/event3
E: DEVPATH=/devices/platform/pcspkr/input/input4/event3
E: ID_INPUT=1
E: ID_PATH=platform-pcspkr
E: ID_PATH_TAG=platform-pcspkr
E: ID_SERIAL=noserial
E: LIBINPUT_DEVICE_GROUP=10/1f/1/100:isa0061
E: MAJOR=13
E: MINOR=67
E: SUBSYSTEM=input
E: USEC_INITIALIZED=62471004


DRM Information from dmesg:
---------------------------


-- System Information:
Distributor ID:	Devuan
Description:	Devuan GNU/Linux 2.0 (ascii)
Release:	2.0
Codename:	ascii

Architecture: x86_64

Kernel: Linux 4.19.0-0.bpo.2-amd64 (SMP w/4 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: sysvinit (via /sbin/init)

Versions of packages xserver-xorg-input-evdev depends on:
ii  libc6                                  2.24-11+deb9u4
ii  libevdev2                              1.5.6+dfsg-1
ii  libmtdev1                              1.1.5-1+b1
ii  libudev1                               1:3.2.2+devuan2.11
ii  xserver-xorg-core [xorg-input-abi-24]  2:1.19.2-1+deb9u5

xserver-xorg-input-evdev recommends no packages.

xserver-xorg-input-evdev suggests no packages.

-- no debconf information





Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Fri, 23 Aug 2019 05:40:31 UTC